# ncurses 6.1 - patch 20181013 - Thomas E. Dickey
#
# ------------------------------------------------------------------------------
#
# Ncurses 6.1 is at
# 	ftp.gnu.org:/pub/gnu
#
# Patches for ncurses 6.1 can be found at
# 	ftp://ftp.invisible-island.net/ncurses/6.1
#	http://invisible-mirror.net/archives/ncurses/6.1 
#
# ------------------------------------------------------------------------------
# ftp://ftp.invisible-island.net/ncurses/6.1/ncurses-6.1-20181013.patch.gz
# patch by Thomas E. Dickey <dickey@invisible-island.net>
# created  Sun Oct 14 01:50:11 UTC 2018
# ------------------------------------------------------------------------------
# NEWS                             |    6 
# VERSION                          |    2 
# aclocal.m4                       |   29 
# configure                        | 3750 ++++++++++++++++++-------------------
# configure.in                     |    6 
# dist.mk                          |    4 
# package/debian-mingw/changelog   |    4 
# package/debian-mingw64/changelog |    4 
# package/debian/changelog         |    4 
# package/mingw-ncurses.nsi        |    4 
# package/mingw-ncurses.spec       |    2 
# package/ncurses.spec             |    2 
# package/ncursest.spec            |    2 
# 13 files changed, 1928 insertions(+), 1891 deletions(-)
# ------------------------------------------------------------------------------
Index: NEWS
Prereq:  1.3197 
--- ncurses-6.1-20181006+/NEWS	2018-10-06 22:52:14.000000000 +0000
+++ ncurses-6.1-20181013/NEWS	2018-10-13 19:31:51.000000000 +0000
@@ -25,7 +25,7 @@
 -- sale, use or other dealings in this Software without prior written        --
 -- authorization.                                                            --
 -------------------------------------------------------------------------------
--- $Id: NEWS,v 1.3197 2018/10/06 22:52:14 tom Exp $
+-- $Id: NEWS,v 1.3199 2018/10/13 19:31:51 tom Exp $
 -------------------------------------------------------------------------------
 
 This is a log of changes that ncurses has gone through since Zeyd started
@@ -45,6 +45,10 @@
 Changes through 1.9.9e did not credit all contributions;
 it is not possible to add this information.
 
+20181013
+	+ amend change from 20180818, which undid a fix for the $INSTALL value
+	  to make it an absolute path.
+
 20181006
 	+ improve a configure check to work with newer optimizers (report by
 	  Denis Pronin, Gentoo #606142).
Index: VERSION
--- ncurses-6.1-20181006+/VERSION	2018-09-30 18:08:32.000000000 +0000
+++ ncurses-6.1-20181013/VERSION	2018-10-13 14:25:06.000000000 +0000
@@ -1 +1 @@
-5:0:10	6.1	20181006
+5:0:10	6.1	20181013
Index: aclocal.m4
Prereq:  1.847 
--- ncurses-6.1-20181006+/aclocal.m4	2018-08-18 20:21:21.000000000 +0000
+++ ncurses-6.1-20181013/aclocal.m4	2018-10-13 19:43:04.000000000 +0000
@@ -28,7 +28,7 @@
 dnl
 dnl Author: Thomas E. Dickey 1995-on
 dnl
-dnl $Id: aclocal.m4,v 1.847 2018/08/18 20:21:21 tom Exp $
+dnl $Id: aclocal.m4,v 1.850 2018/10/13 19:43:04 tom Exp $
 dnl Macros used in NCURSES auto-configuration script.
 dnl
 dnl These macros are maintained separately from NCURSES.  The copyright on
@@ -1448,6 +1448,11 @@
 AC_SUBST(DIRS_TO_MAKE)
 ])dnl
 dnl ---------------------------------------------------------------------------
+dnl CF_DIRNAME version: 4 updated: 2002/12/21 19:25:52
+dnl ----------
+dnl "dirname" is not portable, so we fake it with a shell script.
+AC_DEFUN([CF_DIRNAME],[$1=`echo $2 | sed -e 's%/[[^/]]*$%%'`])dnl
+dnl ---------------------------------------------------------------------------
 dnl CF_DISABLE_ECHO version: 13 updated: 2015/04/18 08:56:57
 dnl ---------------
 dnl You can always use "make -n" to see the actual options, but it's hard to
@@ -3524,7 +3529,7 @@
 AC_SUBST(LDFLAGS_SHARED)
 ])
 dnl ---------------------------------------------------------------------------
-dnl CF_LD_RPATH_OPT version: 7 updated: 2016/02/20 18:01:19
+dnl CF_LD_RPATH_OPT version: 8 updated: 2018/08/18 16:36:35
 dnl ---------------
 dnl For the given system and compiler, find the compiler flags to pass to the
 dnl loader to use the "rpath" feature.
@@ -5710,6 +5715,24 @@
 AC_SUBST(cf_ada_config_C)
 ])dnl
 dnl ---------------------------------------------------------------------------
+dnl CF_PROG_INSTALL version: 7 updated: 2015/04/18 08:56:57
+dnl ---------------
+dnl Force $INSTALL to be an absolute-path.  Otherwise, edit_man.sh and the
+dnl misc/tabset install won't work properly.  Usually this happens only when
+dnl using the fallback mkinstalldirs script
+AC_DEFUN([CF_PROG_INSTALL],
+[AC_PROG_INSTALL
+case $INSTALL in
+(/*)
+	;;
+(*)
+	CF_DIRNAME(cf_dir,$INSTALL)
+	test -z "$cf_dir" && cf_dir=.
+	INSTALL=`cd $cf_dir && pwd`/`echo $INSTALL | sed -e 's%^.*/%%'`
+	;;
+esac
+])dnl
+dnl ---------------------------------------------------------------------------
 dnl CF_PROG_LDCONFIG version: 5 updated: 2015/04/18 08:56:57
 dnl ----------------
 dnl Check for ldconfig, needed to fixup shared libraries that would be built
@@ -5987,7 +6010,7 @@
 AC_SUBST(EXTRA_LDFLAGS)
 ])dnl
 dnl ---------------------------------------------------------------------------
-dnl CF_SHARED_OPTS version: 92 updated: 2017/12/30 17:26:05
+dnl CF_SHARED_OPTS version: 93 updated: 2018/08/18 16:36:35
 dnl --------------
 dnl --------------
 dnl Attempt to determine the appropriate CC/LD options for creating a shared
Index: configure
--- ncurses-6.1-20181006+/configure	2018-10-06 22:55:49.000000000 +0000
+++ ncurses-6.1-20181013/configure	2018-10-13 19:43:28.000000000 +0000
@@ -1,5 +1,5 @@
 #! /bin/sh
-# From configure.in Revision: 1.665 .
+# From configure.in Revision: 1.666 .
 # Guess values for system-dependent variables and create Makefiles.
 # Generated by Autoconf 2.52.20181006.
 #
@@ -3508,11 +3508,21 @@
 
 test -z "$INSTALL_DATA" && INSTALL_DATA='${INSTALL} -m 644'
 
+case $INSTALL in
+(/*)
+	;;
+(*)
+	cf_dir=`echo $INSTALL | sed -e 's%/[^/]*$%%'`
+	test -z "$cf_dir" && cf_dir=.
+	INSTALL=`cd $cf_dir && pwd`/`echo $INSTALL | sed -e 's%^.*/%%'`
+	;;
+esac
+
 for ac_prog in lint cppcheck splint
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:3515: checking for $ac_word" >&5
+echo "$as_me:3525: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LINT+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3527,7 +3537,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LINT="$ac_prog"
-echo "$as_me:3530: found $ac_dir/$ac_word" >&5
+echo "$as_me:3540: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3535,28 +3545,28 @@
 fi
 LINT=$ac_cv_prog_LINT
 if test -n "$LINT"; then
-  echo "$as_me:3538: result: $LINT" >&5
+  echo "$as_me:3548: result: $LINT" >&5
 echo "${ECHO_T}$LINT" >&6
 else
-  echo "$as_me:3541: result: no" >&5
+  echo "$as_me:3551: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
   test -n "$LINT" && break
 done
 
-echo "$as_me:3548: checking whether ln -s works" >&5
+echo "$as_me:3558: checking whether ln -s works" >&5
 echo $ECHO_N "checking whether ln -s works... $ECHO_C" >&6
 LN_S=$as_ln_s
 if test "$LN_S" = "ln -s"; then
-  echo "$as_me:3552: result: yes" >&5
+  echo "$as_me:3562: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 else
-  echo "$as_me:3555: result: no, using $LN_S" >&5
+  echo "$as_me:3565: result: no, using $LN_S" >&5
 echo "${ECHO_T}no, using $LN_S" >&6
 fi
 
-echo "$as_me:3559: checking if $LN_S -f options work" >&5
+echo "$as_me:3569: checking if $LN_S -f options work" >&5
 echo $ECHO_N "checking if $LN_S -f options work... $ECHO_C" >&6
 
 rm -f conf$$.src conf$$dst
@@ -3568,12 +3578,12 @@
 	cf_prog_ln_sf=no
 fi
 rm -f conf$$.dst conf$$src
-echo "$as_me:3571: result: $cf_prog_ln_sf" >&5
+echo "$as_me:3581: result: $cf_prog_ln_sf" >&5
 echo "${ECHO_T}$cf_prog_ln_sf" >&6
 
 test "$cf_prog_ln_sf" = yes && LN_S="$LN_S -f"
 
-echo "$as_me:3576: checking for long file names" >&5
+echo "$as_me:3586: checking for long file names" >&5
 echo $ECHO_N "checking for long file names... $ECHO_C" >&6
 if test "${ac_cv_sys_long_file_names+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3612,7 +3622,7 @@
   rm -rf $ac_xdir 2>/dev/null
 done
 fi
-echo "$as_me:3615: result: $ac_cv_sys_long_file_names" >&5
+echo "$as_me:3625: result: $ac_cv_sys_long_file_names" >&5
 echo "${ECHO_T}$ac_cv_sys_long_file_names" >&6
 if test $ac_cv_sys_long_file_names = yes; then
 
@@ -3631,7 +3641,7 @@
   withval="$with_config_suffix"
   case "x$withval" in
 	(xyes|xno)
-		{ echo "$as_me:3634: WARNING: expected a value for config-suffix option" >&5
+		{ echo "$as_me:3644: WARNING: expected a value for config-suffix option" >&5
 echo "$as_me: WARNING: expected a value for config-suffix option" >&2;}
 		;;
 	(*)	cf_config_suffix="$withval"
@@ -3641,7 +3651,7 @@
 
 # If we find pkg-config, check if we should install the ".pc" files.
 
-echo "$as_me:3644: checking if you want to use pkg-config" >&5
+echo "$as_me:3654: checking if you want to use pkg-config" >&5
 echo $ECHO_N "checking if you want to use pkg-config... $ECHO_C" >&6
 
 # Check whether --with-pkg-config or --without-pkg-config was given.
@@ -3651,7 +3661,7 @@
 else
   cf_pkg_config=yes
 fi;
-echo "$as_me:3654: result: $cf_pkg_config" >&5
+echo "$as_me:3664: result: $cf_pkg_config" >&5
 echo "${ECHO_T}$cf_pkg_config" >&6
 
 case $cf_pkg_config in
@@ -3663,7 +3673,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}pkg-config", so it can be a program name with args.
 set dummy ${ac_tool_prefix}pkg-config; ac_word=$2
-echo "$as_me:3666: checking for $ac_word" >&5
+echo "$as_me:3676: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_PKG_CONFIG+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3680,7 +3690,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_PKG_CONFIG="$ac_dir/$ac_word"
-   echo "$as_me:3683: found $ac_dir/$ac_word" >&5
+   echo "$as_me:3693: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -3691,10 +3701,10 @@
 PKG_CONFIG=$ac_cv_path_PKG_CONFIG
 
 if test -n "$PKG_CONFIG"; then
-  echo "$as_me:3694: result: $PKG_CONFIG" >&5
+  echo "$as_me:3704: result: $PKG_CONFIG" >&5
 echo "${ECHO_T}$PKG_CONFIG" >&6
 else
-  echo "$as_me:3697: result: no" >&5
+  echo "$as_me:3707: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3703,7 +3713,7 @@
   ac_pt_PKG_CONFIG=$PKG_CONFIG
   # Extract the first word of "pkg-config", so it can be a program name with args.
 set dummy pkg-config; ac_word=$2
-echo "$as_me:3706: checking for $ac_word" >&5
+echo "$as_me:3716: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_ac_pt_PKG_CONFIG+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3720,7 +3730,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_ac_pt_PKG_CONFIG="$ac_dir/$ac_word"
-   echo "$as_me:3723: found $ac_dir/$ac_word" >&5
+   echo "$as_me:3733: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -3732,10 +3742,10 @@
 ac_pt_PKG_CONFIG=$ac_cv_path_ac_pt_PKG_CONFIG
 
 if test -n "$ac_pt_PKG_CONFIG"; then
-  echo "$as_me:3735: result: $ac_pt_PKG_CONFIG" >&5
+  echo "$as_me:3745: result: $ac_pt_PKG_CONFIG" >&5
 echo "${ECHO_T}$ac_pt_PKG_CONFIG" >&6
 else
-  echo "$as_me:3738: result: no" >&5
+  echo "$as_me:3748: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3778,24 +3788,24 @@
 	PKG_CONFIG=`echo $PKG_CONFIG | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:3781: error: expected a pathname, not \"$PKG_CONFIG\"" >&5
+	{ { echo "$as_me:3791: error: expected a pathname, not \"$PKG_CONFIG\"" >&5
 echo "$as_me: error: expected a pathname, not \"$PKG_CONFIG\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
 esac
 
 elif test "x$cf_pkg_config" != xno ; then
-	{ echo "$as_me:3788: WARNING: pkg-config is not installed" >&5
+	{ echo "$as_me:3798: WARNING: pkg-config is not installed" >&5
 echo "$as_me: WARNING: pkg-config is not installed" >&2;}
 fi
 
 case $PKG_CONFIG in
 (no|none|yes)
-	echo "$as_me:3794: checking for pkg-config library directory" >&5
+	echo "$as_me:3804: checking for pkg-config library directory" >&5
 echo $ECHO_N "checking for pkg-config library directory... $ECHO_C" >&6
 	;;
 (*)
-	echo "$as_me:3798: checking for $PKG_CONFIG library directory" >&5
+	echo "$as_me:3808: checking for $PKG_CONFIG library directory" >&5
 echo $ECHO_N "checking for $PKG_CONFIG library directory... $ECHO_C" >&6
 	;;
 esac
@@ -3850,18 +3860,18 @@
 
 	test -n "$verbose" && echo "	list..." 1>&6
 
-echo "${as_me:-configure}:3853: testing list... ..." 1>&5
+echo "${as_me:-configure}:3863: testing list... ..." 1>&5
 
 	for cf_config in $cf_search_path
 	do
 		test -n "$verbose" && echo "	checking $cf_config/pkgconfig" 1>&6
 
-echo "${as_me:-configure}:3859: testing checking $cf_config/pkgconfig ..." 1>&5
+echo "${as_me:-configure}:3869: testing checking $cf_config/pkgconfig ..." 1>&5
 
 		if test -d $cf_config/pkgconfig
 		then
 			PKG_CONFIG_LIBDIR=$cf_config/pkgconfig
-			echo "$as_me:3864: checking done" >&5
+			echo "$as_me:3874: checking done" >&5
 echo $ECHO_N "checking done... $ECHO_C" >&6
 			break
 		fi
@@ -3872,16 +3882,16 @@
 esac
 
 if test "x$PKG_CONFIG_LIBDIR" != xno ; then
-	echo "$as_me:3875: result: $PKG_CONFIG_LIBDIR" >&5
+	echo "$as_me:3885: result: $PKG_CONFIG_LIBDIR" >&5
 echo "${ECHO_T}$PKG_CONFIG_LIBDIR" >&6
 fi
 
 if test "x$PKG_CONFIG" != xnone
 then
-	echo "$as_me:3881: checking if we should install .pc files for $PKG_CONFIG" >&5
+	echo "$as_me:3891: checking if we should install .pc files for $PKG_CONFIG" >&5
 echo $ECHO_N "checking if we should install .pc files for $PKG_CONFIG... $ECHO_C" >&6
 else
-	echo "$as_me:3884: checking if we should install .pc files" >&5
+	echo "$as_me:3894: checking if we should install .pc files" >&5
 echo $ECHO_N "checking if we should install .pc files... $ECHO_C" >&6
 fi
 
@@ -3892,7 +3902,7 @@
 else
   enable_pc_files=no
 fi;
-echo "$as_me:3895: result: $enable_pc_files" >&5
+echo "$as_me:3905: result: $enable_pc_files" >&5
 echo "${ECHO_T}$enable_pc_files" >&6
 
 if test "x$enable_pc_files" != xno
@@ -3900,7 +3910,7 @@
 	MAKE_PC_FILES=
 	case "x$PKG_CONFIG_LIBDIR" in
 	(xno|xyes)
-		{ echo "$as_me:3903: WARNING: no PKG_CONFIG_LIBDIR was found" >&5
+		{ echo "$as_me:3913: WARNING: no PKG_CONFIG_LIBDIR was found" >&5
 echo "$as_me: WARNING: no PKG_CONFIG_LIBDIR was found" >&2;}
 		;;
 	(*)
@@ -3930,7 +3940,7 @@
 	PKG_CONFIG_LIBDIR=`echo $PKG_CONFIG_LIBDIR | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:3933: error: expected a pathname, not \"$PKG_CONFIG_LIBDIR\"" >&5
+	{ { echo "$as_me:3943: error: expected a pathname, not \"$PKG_CONFIG_LIBDIR\"" >&5
 echo "$as_me: error: expected a pathname, not \"$PKG_CONFIG_LIBDIR\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -3944,7 +3954,7 @@
 
 if test -z "$MAKE_PC_FILES"
 then
-	echo "$as_me:3947: checking for suffix to add to pc-files" >&5
+	echo "$as_me:3957: checking for suffix to add to pc-files" >&5
 echo $ECHO_N "checking for suffix to add to pc-files... $ECHO_C" >&6
 
 # Check whether --with-pc-suffix or --without-pc-suffix was given.
@@ -3959,13 +3969,13 @@
 	esac
 fi;
 	test -z "$PC_MODULE_SUFFIX" && PC_MODULE_SUFFIX=none
-	echo "$as_me:3962: result: $PC_MODULE_SUFFIX" >&5
+	echo "$as_me:3972: result: $PC_MODULE_SUFFIX" >&5
 echo "${ECHO_T}$PC_MODULE_SUFFIX" >&6
 	test "$PC_MODULE_SUFFIX" = none && PC_MODULE_SUFFIX=
 
 fi
 
-echo "$as_me:3968: checking if we should assume mixed-case filenames" >&5
+echo "$as_me:3978: checking if we should assume mixed-case filenames" >&5
 echo $ECHO_N "checking if we should assume mixed-case filenames... $ECHO_C" >&6
 
 # Check whether --enable-mixed-case or --disable-mixed-case was given.
@@ -3975,11 +3985,11 @@
 else
   enable_mixedcase=auto
 fi;
-echo "$as_me:3978: result: $enable_mixedcase" >&5
+echo "$as_me:3988: result: $enable_mixedcase" >&5
 echo "${ECHO_T}$enable_mixedcase" >&6
 if test "$enable_mixedcase" = "auto" ; then
 
-echo "$as_me:3982: checking if filesystem supports mixed-case filenames" >&5
+echo "$as_me:3992: checking if filesystem supports mixed-case filenames" >&5
 echo $ECHO_N "checking if filesystem supports mixed-case filenames... $ECHO_C" >&6
 if test "${cf_cv_mixedcase+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4006,7 +4016,7 @@
 fi
 
 fi
-echo "$as_me:4009: result: $cf_cv_mixedcase" >&5
+echo "$as_me:4019: result: $cf_cv_mixedcase" >&5
 echo "${ECHO_T}$cf_cv_mixedcase" >&6
 test "$cf_cv_mixedcase" = yes &&
 cat >>confdefs.h <<\EOF
@@ -4025,7 +4035,7 @@
 fi
 
 # do this after mixed-case option (tags/TAGS is not as important as tic).
-echo "$as_me:4028: checking whether ${MAKE-make} sets \${MAKE}" >&5
+echo "$as_me:4038: checking whether ${MAKE-make} sets \${MAKE}" >&5
 echo $ECHO_N "checking whether ${MAKE-make} sets \${MAKE}... $ECHO_C" >&6
 set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,./+-,__p_,'`
 if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
@@ -4045,11 +4055,11 @@
 rm -f conftest.make
 fi
 if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
-  echo "$as_me:4048: result: yes" >&5
+  echo "$as_me:4058: result: yes" >&5
 echo "${ECHO_T}yes" >&6
   SET_MAKE=
 else
-  echo "$as_me:4052: result: no" >&5
+  echo "$as_me:4062: result: no" >&5
 echo "${ECHO_T}no" >&6
   SET_MAKE="MAKE=${MAKE-make}"
 fi
@@ -4058,7 +4068,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:4061: checking for $ac_word" >&5
+echo "$as_me:4071: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_CTAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4073,7 +4083,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_CTAGS="$ac_prog"
-echo "$as_me:4076: found $ac_dir/$ac_word" >&5
+echo "$as_me:4086: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4081,10 +4091,10 @@
 fi
 CTAGS=$ac_cv_prog_CTAGS
 if test -n "$CTAGS"; then
-  echo "$as_me:4084: result: $CTAGS" >&5
+  echo "$as_me:4094: result: $CTAGS" >&5
 echo "${ECHO_T}$CTAGS" >&6
 else
-  echo "$as_me:4087: result: no" >&5
+  echo "$as_me:4097: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4095,7 +4105,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:4098: checking for $ac_word" >&5
+echo "$as_me:4108: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ETAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4110,7 +4120,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ETAGS="$ac_prog"
-echo "$as_me:4113: found $ac_dir/$ac_word" >&5
+echo "$as_me:4123: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4118,10 +4128,10 @@
 fi
 ETAGS=$ac_cv_prog_ETAGS
 if test -n "$ETAGS"; then
-  echo "$as_me:4121: result: $ETAGS" >&5
+  echo "$as_me:4131: result: $ETAGS" >&5
 echo "${ECHO_T}$ETAGS" >&6
 else
-  echo "$as_me:4124: result: no" >&5
+  echo "$as_me:4134: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4130,7 +4140,7 @@
 
 # Extract the first word of "${CTAGS:-ctags}", so it can be a program name with args.
 set dummy ${CTAGS:-ctags}; ac_word=$2
-echo "$as_me:4133: checking for $ac_word" >&5
+echo "$as_me:4143: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_MAKE_LOWER_TAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4145,7 +4155,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_MAKE_LOWER_TAGS="yes"
-echo "$as_me:4148: found $ac_dir/$ac_word" >&5
+echo "$as_me:4158: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4154,17 +4164,17 @@
 fi
 MAKE_LOWER_TAGS=$ac_cv_prog_MAKE_LOWER_TAGS
 if test -n "$MAKE_LOWER_TAGS"; then
-  echo "$as_me:4157: result: $MAKE_LOWER_TAGS" >&5
+  echo "$as_me:4167: result: $MAKE_LOWER_TAGS" >&5
 echo "${ECHO_T}$MAKE_LOWER_TAGS" >&6
 else
-  echo "$as_me:4160: result: no" >&5
+  echo "$as_me:4170: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
 if test "$cf_cv_mixedcase" = yes ; then
 	# Extract the first word of "${ETAGS:-etags}", so it can be a program name with args.
 set dummy ${ETAGS:-etags}; ac_word=$2
-echo "$as_me:4167: checking for $ac_word" >&5
+echo "$as_me:4177: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_MAKE_UPPER_TAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4179,7 +4189,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_MAKE_UPPER_TAGS="yes"
-echo "$as_me:4182: found $ac_dir/$ac_word" >&5
+echo "$as_me:4192: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4188,10 +4198,10 @@
 fi
 MAKE_UPPER_TAGS=$ac_cv_prog_MAKE_UPPER_TAGS
 if test -n "$MAKE_UPPER_TAGS"; then
-  echo "$as_me:4191: result: $MAKE_UPPER_TAGS" >&5
+  echo "$as_me:4201: result: $MAKE_UPPER_TAGS" >&5
 echo "${ECHO_T}$MAKE_UPPER_TAGS" >&6
 else
-  echo "$as_me:4194: result: no" >&5
+  echo "$as_me:4204: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4211,7 +4221,7 @@
 	MAKE_LOWER_TAGS="#"
 fi
 
-echo "$as_me:4214: checking for makeflags variable" >&5
+echo "$as_me:4224: checking for makeflags variable" >&5
 echo $ECHO_N "checking for makeflags variable... $ECHO_C" >&6
 if test "${cf_cv_makeflags+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4241,7 +4251,7 @@
 			;;
 		(*)
 
-echo "${as_me:-configure}:4244: testing given option \"$cf_option\",no match \"$cf_result\" ..." 1>&5
+echo "${as_me:-configure}:4254: testing given option \"$cf_option\",no match \"$cf_result\" ..." 1>&5
 
 			;;
 		esac
@@ -4249,13 +4259,13 @@
 	rm -f cf_makeflags.tmp
 
 fi
-echo "$as_me:4252: result: $cf_cv_makeflags" >&5
+echo "$as_me:4262: result: $cf_cv_makeflags" >&5
 echo "${ECHO_T}$cf_cv_makeflags" >&6
 
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ranlib", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ranlib; ac_word=$2
-echo "$as_me:4258: checking for $ac_word" >&5
+echo "$as_me:4268: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_RANLIB+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4270,7 +4280,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_RANLIB="${ac_tool_prefix}ranlib"
-echo "$as_me:4273: found $ac_dir/$ac_word" >&5
+echo "$as_me:4283: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4278,10 +4288,10 @@
 fi
 RANLIB=$ac_cv_prog_RANLIB
 if test -n "$RANLIB"; then
-  echo "$as_me:4281: result: $RANLIB" >&5
+  echo "$as_me:4291: result: $RANLIB" >&5
 echo "${ECHO_T}$RANLIB" >&6
 else
-  echo "$as_me:4284: result: no" >&5
+  echo "$as_me:4294: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4290,7 +4300,7 @@
   ac_ct_RANLIB=$RANLIB
   # Extract the first word of "ranlib", so it can be a program name with args.
 set dummy ranlib; ac_word=$2
-echo "$as_me:4293: checking for $ac_word" >&5
+echo "$as_me:4303: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_RANLIB+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4305,7 +4315,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_RANLIB="ranlib"
-echo "$as_me:4308: found $ac_dir/$ac_word" >&5
+echo "$as_me:4318: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4314,10 +4324,10 @@
 fi
 ac_ct_RANLIB=$ac_cv_prog_ac_ct_RANLIB
 if test -n "$ac_ct_RANLIB"; then
-  echo "$as_me:4317: result: $ac_ct_RANLIB" >&5
+  echo "$as_me:4327: result: $ac_ct_RANLIB" >&5
 echo "${ECHO_T}$ac_ct_RANLIB" >&6
 else
-  echo "$as_me:4320: result: no" >&5
+  echo "$as_me:4330: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4329,7 +4339,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ld", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ld; ac_word=$2
-echo "$as_me:4332: checking for $ac_word" >&5
+echo "$as_me:4342: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LD+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4344,7 +4354,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LD="${ac_tool_prefix}ld"
-echo "$as_me:4347: found $ac_dir/$ac_word" >&5
+echo "$as_me:4357: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4352,10 +4362,10 @@
 fi
 LD=$ac_cv_prog_LD
 if test -n "$LD"; then
-  echo "$as_me:4355: result: $LD" >&5
+  echo "$as_me:4365: result: $LD" >&5
 echo "${ECHO_T}$LD" >&6
 else
-  echo "$as_me:4358: result: no" >&5
+  echo "$as_me:4368: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4364,7 +4374,7 @@
   ac_ct_LD=$LD
   # Extract the first word of "ld", so it can be a program name with args.
 set dummy ld; ac_word=$2
-echo "$as_me:4367: checking for $ac_word" >&5
+echo "$as_me:4377: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_LD+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4379,7 +4389,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_LD="ld"
-echo "$as_me:4382: found $ac_dir/$ac_word" >&5
+echo "$as_me:4392: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4388,10 +4398,10 @@
 fi
 ac_ct_LD=$ac_cv_prog_ac_ct_LD
 if test -n "$ac_ct_LD"; then
-  echo "$as_me:4391: result: $ac_ct_LD" >&5
+  echo "$as_me:4401: result: $ac_ct_LD" >&5
 echo "${ECHO_T}$ac_ct_LD" >&6
 else
-  echo "$as_me:4394: result: no" >&5
+  echo "$as_me:4404: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4403,7 +4413,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ar", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ar; ac_word=$2
-echo "$as_me:4406: checking for $ac_word" >&5
+echo "$as_me:4416: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4418,7 +4428,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_AR="${ac_tool_prefix}ar"
-echo "$as_me:4421: found $ac_dir/$ac_word" >&5
+echo "$as_me:4431: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4426,10 +4436,10 @@
 fi
 AR=$ac_cv_prog_AR
 if test -n "$AR"; then
-  echo "$as_me:4429: result: $AR" >&5
+  echo "$as_me:4439: result: $AR" >&5
 echo "${ECHO_T}$AR" >&6
 else
-  echo "$as_me:4432: result: no" >&5
+  echo "$as_me:4442: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4438,7 +4448,7 @@
   ac_ct_AR=$AR
   # Extract the first word of "ar", so it can be a program name with args.
 set dummy ar; ac_word=$2
-echo "$as_me:4441: checking for $ac_word" >&5
+echo "$as_me:4451: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4453,7 +4463,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_AR="ar"
-echo "$as_me:4456: found $ac_dir/$ac_word" >&5
+echo "$as_me:4466: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4462,10 +4472,10 @@
 fi
 ac_ct_AR=$ac_cv_prog_ac_ct_AR
 if test -n "$ac_ct_AR"; then
-  echo "$as_me:4465: result: $ac_ct_AR" >&5
+  echo "$as_me:4475: result: $ac_ct_AR" >&5
 echo "${ECHO_T}$ac_ct_AR" >&6
 else
-  echo "$as_me:4468: result: no" >&5
+  echo "$as_me:4478: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4477,7 +4487,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}nm", so it can be a program name with args.
 set dummy ${ac_tool_prefix}nm; ac_word=$2
-echo "$as_me:4480: checking for $ac_word" >&5
+echo "$as_me:4490: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_NM+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4492,7 +4502,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_NM="${ac_tool_prefix}nm"
-echo "$as_me:4495: found $ac_dir/$ac_word" >&5
+echo "$as_me:4505: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4500,10 +4510,10 @@
 fi
 NM=$ac_cv_prog_NM
 if test -n "$NM"; then
-  echo "$as_me:4503: result: $NM" >&5
+  echo "$as_me:4513: result: $NM" >&5
 echo "${ECHO_T}$NM" >&6
 else
-  echo "$as_me:4506: result: no" >&5
+  echo "$as_me:4516: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4512,7 +4522,7 @@
   ac_ct_NM=$NM
   # Extract the first word of "nm", so it can be a program name with args.
 set dummy nm; ac_word=$2
-echo "$as_me:4515: checking for $ac_word" >&5
+echo "$as_me:4525: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_NM+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4527,7 +4537,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_NM="nm"
-echo "$as_me:4530: found $ac_dir/$ac_word" >&5
+echo "$as_me:4540: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4536,10 +4546,10 @@
 fi
 ac_ct_NM=$ac_cv_prog_ac_ct_NM
 if test -n "$ac_ct_NM"; then
-  echo "$as_me:4539: result: $ac_ct_NM" >&5
+  echo "$as_me:4549: result: $ac_ct_NM" >&5
 echo "${ECHO_T}$ac_ct_NM" >&6
 else
-  echo "$as_me:4542: result: no" >&5
+  echo "$as_me:4552: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4551,7 +4561,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ar", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ar; ac_word=$2
-echo "$as_me:4554: checking for $ac_word" >&5
+echo "$as_me:4564: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4566,7 +4576,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_AR="${ac_tool_prefix}ar"
-echo "$as_me:4569: found $ac_dir/$ac_word" >&5
+echo "$as_me:4579: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4574,10 +4584,10 @@
 fi
 AR=$ac_cv_prog_AR
 if test -n "$AR"; then
-  echo "$as_me:4577: result: $AR" >&5
+  echo "$as_me:4587: result: $AR" >&5
 echo "${ECHO_T}$AR" >&6
 else
-  echo "$as_me:4580: result: no" >&5
+  echo "$as_me:4590: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4586,7 +4596,7 @@
   ac_ct_AR=$AR
   # Extract the first word of "ar", so it can be a program name with args.
 set dummy ar; ac_word=$2
-echo "$as_me:4589: checking for $ac_word" >&5
+echo "$as_me:4599: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4601,7 +4611,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_AR="ar"
-echo "$as_me:4604: found $ac_dir/$ac_word" >&5
+echo "$as_me:4614: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4610,10 +4620,10 @@
 fi
 ac_ct_AR=$ac_cv_prog_ac_ct_AR
 if test -n "$ac_ct_AR"; then
-  echo "$as_me:4613: result: $ac_ct_AR" >&5
+  echo "$as_me:4623: result: $ac_ct_AR" >&5
 echo "${ECHO_T}$ac_ct_AR" >&6
 else
-  echo "$as_me:4616: result: no" >&5
+  echo "$as_me:4626: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4622,7 +4632,7 @@
   AR="$ac_cv_prog_AR"
 fi
 
-echo "$as_me:4625: checking for options to update archives" >&5
+echo "$as_me:4635: checking for options to update archives" >&5
 echo $ECHO_N "checking for options to update archives... $ECHO_C" >&6
 if test "${cf_cv_ar_flags+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4645,13 +4655,13 @@
 		rm -f conftest.a
 
 		cat >conftest.$ac_ext <<EOF
-#line 4648 "configure"
+#line 4658 "configure"
 int	testdata[3] = { 123, 456, 789 };
 EOF
-		if { (eval echo "$as_me:4651: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:4661: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:4654: \$? = $ac_status" >&5
+  echo "$as_me:4664: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 			echo "$AR $ARFLAGS $cf_ar_flags conftest.a conftest.$ac_cv_objext" >&5
 			$AR $ARFLAGS $cf_ar_flags conftest.a conftest.$ac_cv_objext 2>&5 1>/dev/null
@@ -4662,7 +4672,7 @@
 		else
 			test -n "$verbose" && echo "	cannot compile test-program" 1>&6
 
-echo "${as_me:-configure}:4665: testing cannot compile test-program ..." 1>&5
+echo "${as_me:-configure}:4675: testing cannot compile test-program ..." 1>&5
 
 			break
 		fi
@@ -4670,7 +4680,7 @@
 	rm -f conftest.a conftest.$ac_ext conftest.$ac_cv_objext
 
 fi
-echo "$as_me:4673: result: $cf_cv_ar_flags" >&5
+echo "$as_me:4683: result: $cf_cv_ar_flags" >&5
 echo "${ECHO_T}$cf_cv_ar_flags" >&6
 
 if test -n "$ARFLAGS" ; then
@@ -4681,7 +4691,7 @@
 	ARFLAGS=$cf_cv_ar_flags
 fi
 
-echo "$as_me:4684: checking if you have specified an install-prefix" >&5
+echo "$as_me:4694: checking if you have specified an install-prefix" >&5
 echo $ECHO_N "checking if you have specified an install-prefix... $ECHO_C" >&6
 
 # Check whether --with-install-prefix or --without-install-prefix was given.
@@ -4694,7 +4704,7 @@
 		;;
 	esac
 fi;
-echo "$as_me:4697: result: $DESTDIR" >&5
+echo "$as_me:4707: result: $DESTDIR" >&5
 echo "${ECHO_T}$DESTDIR" >&6
 
 ###############################################################################
@@ -4722,7 +4732,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:4725: checking for $ac_word" >&5
+echo "$as_me:4735: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_BUILD_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4737,7 +4747,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_BUILD_CC="$ac_prog"
-echo "$as_me:4740: found $ac_dir/$ac_word" >&5
+echo "$as_me:4750: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4745,10 +4755,10 @@
 fi
 BUILD_CC=$ac_cv_prog_BUILD_CC
 if test -n "$BUILD_CC"; then
-  echo "$as_me:4748: result: $BUILD_CC" >&5
+  echo "$as_me:4758: result: $BUILD_CC" >&5
 echo "${ECHO_T}$BUILD_CC" >&6
 else
-  echo "$as_me:4751: result: no" >&5
+  echo "$as_me:4761: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4757,12 +4767,12 @@
 test -n "$BUILD_CC" || BUILD_CC="none"
 
 fi;
-	echo "$as_me:4760: checking for native build C compiler" >&5
+	echo "$as_me:4770: checking for native build C compiler" >&5
 echo $ECHO_N "checking for native build C compiler... $ECHO_C" >&6
-	echo "$as_me:4762: result: $BUILD_CC" >&5
+	echo "$as_me:4772: result: $BUILD_CC" >&5
 echo "${ECHO_T}$BUILD_CC" >&6
 
-	echo "$as_me:4765: checking for native build C preprocessor" >&5
+	echo "$as_me:4775: checking for native build C preprocessor" >&5
 echo $ECHO_N "checking for native build C preprocessor... $ECHO_C" >&6
 
 # Check whether --with-build-cpp or --without-build-cpp was given.
@@ -4772,10 +4782,10 @@
 else
   BUILD_CPP='${BUILD_CC} -E'
 fi;
-	echo "$as_me:4775: result: $BUILD_CPP" >&5
+	echo "$as_me:4785: result: $BUILD_CPP" >&5
 echo "${ECHO_T}$BUILD_CPP" >&6
 
-	echo "$as_me:4778: checking for native build C flags" >&5
+	echo "$as_me:4788: checking for native build C flags" >&5
 echo $ECHO_N "checking for native build C flags... $ECHO_C" >&6
 
 # Check whether --with-build-cflags or --without-build-cflags was given.
@@ -4783,10 +4793,10 @@
   withval="$with_build_cflags"
   BUILD_CFLAGS="$withval"
 fi;
-	echo "$as_me:4786: result: $BUILD_CFLAGS" >&5
+	echo "$as_me:4796: result: $BUILD_CFLAGS" >&5
 echo "${ECHO_T}$BUILD_CFLAGS" >&6
 
-	echo "$as_me:4789: checking for native build C preprocessor-flags" >&5
+	echo "$as_me:4799: checking for native build C preprocessor-flags" >&5
 echo $ECHO_N "checking for native build C preprocessor-flags... $ECHO_C" >&6
 
 # Check whether --with-build-cppflags or --without-build-cppflags was given.
@@ -4794,10 +4804,10 @@
   withval="$with_build_cppflags"
   BUILD_CPPFLAGS="$withval"
 fi;
-	echo "$as_me:4797: result: $BUILD_CPPFLAGS" >&5
+	echo "$as_me:4807: result: $BUILD_CPPFLAGS" >&5
 echo "${ECHO_T}$BUILD_CPPFLAGS" >&6
 
-	echo "$as_me:4800: checking for native build linker-flags" >&5
+	echo "$as_me:4810: checking for native build linker-flags" >&5
 echo $ECHO_N "checking for native build linker-flags... $ECHO_C" >&6
 
 # Check whether --with-build-ldflags or --without-build-ldflags was given.
@@ -4805,10 +4815,10 @@
   withval="$with_build_ldflags"
   BUILD_LDFLAGS="$withval"
 fi;
-	echo "$as_me:4808: result: $BUILD_LDFLAGS" >&5
+	echo "$as_me:4818: result: $BUILD_LDFLAGS" >&5
 echo "${ECHO_T}$BUILD_LDFLAGS" >&6
 
-	echo "$as_me:4811: checking for native build linker-libraries" >&5
+	echo "$as_me:4821: checking for native build linker-libraries" >&5
 echo $ECHO_N "checking for native build linker-libraries... $ECHO_C" >&6
 
 # Check whether --with-build-libs or --without-build-libs was given.
@@ -4816,7 +4826,7 @@
   withval="$with_build_libs"
   BUILD_LIBS="$withval"
 fi;
-	echo "$as_me:4819: result: $BUILD_LIBS" >&5
+	echo "$as_me:4829: result: $BUILD_LIBS" >&5
 echo "${ECHO_T}$BUILD_LIBS" >&6
 
 	# this assumes we're on Unix.
@@ -4826,7 +4836,7 @@
 	: ${BUILD_CC:='${CC}'}
 
 	if ( test "$BUILD_CC" = "$CC" || test "$BUILD_CC" = '${CC}' ) ; then
-		{ { echo "$as_me:4829: error: Cross-build requires two compilers.
+		{ { echo "$as_me:4839: error: Cross-build requires two compilers.
 Use --with-build-cc to specify the native compiler." >&5
 echo "$as_me: error: Cross-build requires two compilers.
 Use --with-build-cc to specify the native compiler." >&2;}
@@ -4851,7 +4861,7 @@
 ### shared, for example.
 cf_list_models=""
 
-echo "$as_me:4854: checking if libtool -version-number should be used" >&5
+echo "$as_me:4864: checking if libtool -version-number should be used" >&5
 echo $ECHO_N "checking if libtool -version-number should be used... $ECHO_C" >&6
 
 # Check whether --enable-libtool-version or --disable-libtool-version was given.
@@ -4868,7 +4878,7 @@
 	cf_libtool_version=yes
 
 fi;
-echo "$as_me:4871: result: $cf_libtool_version" >&5
+echo "$as_me:4881: result: $cf_libtool_version" >&5
 echo "${ECHO_T}$cf_libtool_version" >&6
 
 if test "$cf_libtool_version" = yes ; then
@@ -4877,25 +4887,25 @@
 	LIBTOOL_VERSION="-version-info"
 	case "x$VERSION" in
 	(x)
-		{ echo "$as_me:4880: WARNING: VERSION was not set" >&5
+		{ echo "$as_me:4890: WARNING: VERSION was not set" >&5
 echo "$as_me: WARNING: VERSION was not set" >&2;}
 		;;
 	(x*.*.*)
 		ABI_VERSION="$VERSION"
 		test -n "$verbose" && echo "	ABI_VERSION: $ABI_VERSION" 1>&6
 
-echo "${as_me:-configure}:4887: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
+echo "${as_me:-configure}:4897: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
 
 		;;
 	(x*:*:*)
 		ABI_VERSION=`echo "$VERSION" | sed -e 's/:/./g'`
 		test -n "$verbose" && echo "	ABI_VERSION: $ABI_VERSION" 1>&6
 
-echo "${as_me:-configure}:4894: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
+echo "${as_me:-configure}:4904: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
 
 		;;
 	(*)
-		{ echo "$as_me:4898: WARNING: unexpected VERSION value: $VERSION" >&5
+		{ echo "$as_me:4908: WARNING: unexpected VERSION value: $VERSION" >&5
 echo "$as_me: WARNING: unexpected VERSION value: $VERSION" >&2;}
 		;;
 	esac
@@ -4917,7 +4927,7 @@
 LIB_INSTALL=
 LIB_UNINSTALL=
 
-echo "$as_me:4920: checking if you want to build libraries with libtool" >&5
+echo "$as_me:4930: checking if you want to build libraries with libtool" >&5
 echo $ECHO_N "checking if you want to build libraries with libtool... $ECHO_C" >&6
 
 # Check whether --with-libtool or --without-libtool was given.
@@ -4927,7 +4937,7 @@
 else
   with_libtool=no
 fi;
-echo "$as_me:4930: result: $with_libtool" >&5
+echo "$as_me:4940: result: $with_libtool" >&5
 echo "${ECHO_T}$with_libtool" >&6
 if test "$with_libtool" != "no"; then
 
@@ -4958,7 +4968,7 @@
 	with_libtool=`echo $with_libtool | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:4961: error: expected a pathname, not \"$with_libtool\"" >&5
+	{ { echo "$as_me:4971: error: expected a pathname, not \"$with_libtool\"" >&5
 echo "$as_me: error: expected a pathname, not \"$with_libtool\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -4971,7 +4981,7 @@
   do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2
-echo "$as_me:4974: checking for $ac_word" >&5
+echo "$as_me:4984: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4986,7 +4996,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LIBTOOL="$ac_tool_prefix$ac_prog"
-echo "$as_me:4989: found $ac_dir/$ac_word" >&5
+echo "$as_me:4999: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4994,10 +5004,10 @@
 fi
 LIBTOOL=$ac_cv_prog_LIBTOOL
 if test -n "$LIBTOOL"; then
-  echo "$as_me:4997: result: $LIBTOOL" >&5
+  echo "$as_me:5007: result: $LIBTOOL" >&5
 echo "${ECHO_T}$LIBTOOL" >&6
 else
-  echo "$as_me:5000: result: no" >&5
+  echo "$as_me:5010: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -5010,7 +5020,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:5013: checking for $ac_word" >&5
+echo "$as_me:5023: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5025,7 +5035,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_LIBTOOL="$ac_prog"
-echo "$as_me:5028: found $ac_dir/$ac_word" >&5
+echo "$as_me:5038: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -5033,10 +5043,10 @@
 fi
 ac_ct_LIBTOOL=$ac_cv_prog_ac_ct_LIBTOOL
 if test -n "$ac_ct_LIBTOOL"; then
-  echo "$as_me:5036: result: $ac_ct_LIBTOOL" >&5
+  echo "$as_me:5046: result: $ac_ct_LIBTOOL" >&5
 echo "${ECHO_T}$ac_ct_LIBTOOL" >&6
 else
-  echo "$as_me:5039: result: no" >&5
+  echo "$as_me:5049: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -5067,7 +5077,7 @@
   do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2
-echo "$as_me:5070: checking for $ac_word" >&5
+echo "$as_me:5080: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5082,7 +5092,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LIBTOOL="$ac_tool_prefix$ac_prog"
-echo "$as_me:5085: found $ac_dir/$ac_word" >&5
+echo "$as_me:5095: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -5090,10 +5100,10 @@
 fi
 LIBTOOL=$ac_cv_prog_LIBTOOL
 if test -n "$LIBTOOL"; then
-  echo "$as_me:5093: result: $LIBTOOL" >&5
+  echo "$as_me:5103: result: $LIBTOOL" >&5
 echo "${ECHO_T}$LIBTOOL" >&6
 else
-  echo "$as_me:5096: result: no" >&5
+  echo "$as_me:5106: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -5106,7 +5116,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:5109: checking for $ac_word" >&5
+echo "$as_me:5119: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5121,7 +5131,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_LIBTOOL="$ac_prog"
-echo "$as_me:5124: found $ac_dir/$ac_word" >&5
+echo "$as_me:5134: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -5129,10 +5139,10 @@
 fi
 ac_ct_LIBTOOL=$ac_cv_prog_ac_ct_LIBTOOL
 if test -n "$ac_ct_LIBTOOL"; then
-  echo "$as_me:5132: result: $ac_ct_LIBTOOL" >&5
+  echo "$as_me:5142: result: $ac_ct_LIBTOOL" >&5
 echo "${ECHO_T}$ac_ct_LIBTOOL" >&6
 else
-  echo "$as_me:5135: result: no" >&5
+  echo "$as_me:5145: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -5154,7 +5164,7 @@
 		fi
 	fi
 	if test -z "$LIBTOOL" ; then
-		{ { echo "$as_me:5157: error: Cannot find libtool" >&5
+		{ { echo "$as_me:5167: error: Cannot find libtool" >&5
 echo "$as_me: error: Cannot find libtool" >&2;}
    { (exit 1); exit 1; }; }
 	fi
@@ -5170,7 +5180,7 @@
 
 if test -n "$LIBTOOL" && test "$LIBTOOL" != none
 then
-	echo "$as_me:5173: checking version of $LIBTOOL" >&5
+	echo "$as_me:5183: checking version of $LIBTOOL" >&5
 echo $ECHO_N "checking version of $LIBTOOL... $ECHO_C" >&6
 
 if test -n "$LIBTOOL" && test "$LIBTOOL" != none
@@ -5181,15 +5191,15 @@
 fi
 test -z "$cf_cv_libtool_version" && unset cf_cv_libtool_version
 
-	echo "$as_me:5184: result: $cf_cv_libtool_version" >&5
+	echo "$as_me:5194: result: $cf_cv_libtool_version" >&5
 echo "${ECHO_T}$cf_cv_libtool_version" >&6
 	if test -z "$cf_cv_libtool_version" ; then
-		{ { echo "$as_me:5187: error: This is not GNU libtool" >&5
+		{ { echo "$as_me:5197: error: This is not GNU libtool" >&5
 echo "$as_me: error: This is not GNU libtool" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 else
-	{ { echo "$as_me:5192: error: GNU libtool has not been found" >&5
+	{ { echo "$as_me:5202: error: GNU libtool has not been found" >&5
 echo "$as_me: error: GNU libtool has not been found" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -5225,7 +5235,7 @@
 
 else
 
-echo "$as_me:5228: checking if you want to build shared libraries" >&5
+echo "$as_me:5238: checking if you want to build shared libraries" >&5
 echo $ECHO_N "checking if you want to build shared libraries... $ECHO_C" >&6
 
 # Check whether --with-shared or --without-shared was given.
@@ -5235,11 +5245,11 @@
 else
   with_shared=no
 fi;
-echo "$as_me:5238: result: $with_shared" >&5
+echo "$as_me:5248: result: $with_shared" >&5
 echo "${ECHO_T}$with_shared" >&6
 test "x$with_shared" = "xyes" && cf_list_models="$cf_list_models shared"
 
-echo "$as_me:5242: checking if you want to build static libraries" >&5
+echo "$as_me:5252: checking if you want to build static libraries" >&5
 echo $ECHO_N "checking if you want to build static libraries... $ECHO_C" >&6
 
 # Check whether --with-normal or --without-normal was given.
@@ -5249,11 +5259,11 @@
 else
   with_normal=yes
 fi;
-echo "$as_me:5252: result: $with_normal" >&5
+echo "$as_me:5262: result: $with_normal" >&5
 echo "${ECHO_T}$with_normal" >&6
 test "x$with_normal" = "xyes" && cf_list_models="$cf_list_models normal"
 
-echo "$as_me:5256: checking if you want to build debug libraries" >&5
+echo "$as_me:5266: checking if you want to build debug libraries" >&5
 echo $ECHO_N "checking if you want to build debug libraries... $ECHO_C" >&6
 
 # Check whether --with-debug or --without-debug was given.
@@ -5263,11 +5273,11 @@
 else
   with_debug=yes
 fi;
-echo "$as_me:5266: result: $with_debug" >&5
+echo "$as_me:5276: result: $with_debug" >&5
 echo "${ECHO_T}$with_debug" >&6
 test "x$with_debug" = "xyes" && cf_list_models="$cf_list_models debug"
 
-echo "$as_me:5270: checking if you want to build profiling libraries" >&5
+echo "$as_me:5280: checking if you want to build profiling libraries" >&5
 echo $ECHO_N "checking if you want to build profiling libraries... $ECHO_C" >&6
 
 # Check whether --with-profile or --without-profile was given.
@@ -5277,7 +5287,7 @@
 else
   with_profile=no
 fi;
-echo "$as_me:5280: result: $with_profile" >&5
+echo "$as_me:5290: result: $with_profile" >&5
 echo "${ECHO_T}$with_profile" >&6
 test "x$with_profile" = "xyes" && cf_list_models="$cf_list_models profile"
 
@@ -5285,7 +5295,7 @@
 
 if test "X$cf_with_cxx_binding" != Xno; then
 if test "x$with_shared" = "xyes"; then
-echo "$as_me:5288: checking if you want to build C++ shared libraries" >&5
+echo "$as_me:5298: checking if you want to build C++ shared libraries" >&5
 echo $ECHO_N "checking if you want to build C++ shared libraries... $ECHO_C" >&6
 
 # Check whether --with-cxx-shared or --without-cxx-shared was given.
@@ -5295,26 +5305,26 @@
 else
   with_shared_cxx=no
 fi;
-echo "$as_me:5298: result: $with_shared_cxx" >&5
+echo "$as_me:5308: result: $with_shared_cxx" >&5
 echo "${ECHO_T}$with_shared_cxx" >&6
 fi
 fi
 
 ###############################################################################
 
-echo "$as_me:5305: checking for specified models" >&5
+echo "$as_me:5315: checking for specified models" >&5
 echo $ECHO_N "checking for specified models... $ECHO_C" >&6
 test -z "$cf_list_models" && cf_list_models=normal
 test "$with_libtool" != "no" && cf_list_models=libtool
-echo "$as_me:5309: result: $cf_list_models" >&5
+echo "$as_me:5319: result: $cf_list_models" >&5
 echo "${ECHO_T}$cf_list_models" >&6
 
 ### Use the first model as the default, and save its suffix for use in building
 ### up test-applications.
-echo "$as_me:5314: checking for default model" >&5
+echo "$as_me:5324: checking for default model" >&5
 echo $ECHO_N "checking for default model... $ECHO_C" >&6
 DFT_LWR_MODEL=`echo "$cf_list_models" | $AWK '{print $1}'`
-echo "$as_me:5317: result: $DFT_LWR_MODEL" >&5
+echo "$as_me:5327: result: $DFT_LWR_MODEL" >&5
 echo "${ECHO_T}$DFT_LWR_MODEL" >&6
 
 DFT_UPR_MODEL=`echo "$DFT_LWR_MODEL" | sed y%abcdefghijklmnopqrstuvwxyz./-%ABCDEFGHIJKLMNOPQRSTUVWXYZ___%`
@@ -5328,7 +5338,7 @@
 LIB_DIR=../lib
 LIB_2ND=../../lib
 
-echo "$as_me:5331: checking if you want to have a library-prefix" >&5
+echo "$as_me:5341: checking if you want to have a library-prefix" >&5
 echo $ECHO_N "checking if you want to have a library-prefix... $ECHO_C" >&6
 
 # Check whether --with-lib-prefix or --without-lib-prefix was given.
@@ -5338,7 +5348,7 @@
 else
   with_lib_prefix=auto
 fi;
-echo "$as_me:5341: result: $with_lib_prefix" >&5
+echo "$as_me:5351: result: $with_lib_prefix" >&5
 echo "${ECHO_T}$with_lib_prefix" >&6
 
 if test $with_lib_prefix = auto
@@ -5366,19 +5376,19 @@
 
 LIB_SUFFIX=
 
-	echo "$as_me:5369: checking for PATH separator" >&5
+	echo "$as_me:5379: checking for PATH separator" >&5
 echo $ECHO_N "checking for PATH separator... $ECHO_C" >&6
 	case $cf_cv_system_name in
 	(os2*)	PATH_SEPARATOR=';'  ;;
 	(*)	${PATH_SEPARATOR:=':'}  ;;
 	esac
 
-	echo "$as_me:5376: result: $PATH_SEPARATOR" >&5
+	echo "$as_me:5386: result: $PATH_SEPARATOR" >&5
 echo "${ECHO_T}$PATH_SEPARATOR" >&6
 
 ###############################################################################
 
-echo "$as_me:5381: checking if you want to build a separate terminfo library" >&5
+echo "$as_me:5391: checking if you want to build a separate terminfo library" >&5
 echo $ECHO_N "checking if you want to build a separate terminfo library... $ECHO_C" >&6
 
 # Check whether --with-termlib or --without-termlib was given.
@@ -5388,10 +5398,10 @@
 else
   with_termlib=no
 fi;
-echo "$as_me:5391: result: $with_termlib" >&5
+echo "$as_me:5401: result: $with_termlib" >&5
 echo "${ECHO_T}$with_termlib" >&6
 
-echo "$as_me:5394: checking if you want to build a separate tic library" >&5
+echo "$as_me:5404: checking if you want to build a separate tic library" >&5
 echo $ECHO_N "checking if you want to build a separate tic library... $ECHO_C" >&6
 
 # Check whether --with-ticlib or --without-ticlib was given.
@@ -5401,7 +5411,7 @@
 else
   with_ticlib=no
 fi;
-echo "$as_me:5404: result: $with_ticlib" >&5
+echo "$as_me:5414: result: $with_ticlib" >&5
 echo "${ECHO_T}$with_ticlib" >&6
 
 if test X"$CC_G_OPT" = X"" ; then
@@ -5414,7 +5424,7 @@
 	test -n "$GXX" && test "x${ac_cv_prog_cxx_g}" != xyes && CXX_G_OPT=''
 fi
 
-echo "$as_me:5417: checking for default loader flags" >&5
+echo "$as_me:5427: checking for default loader flags" >&5
 echo $ECHO_N "checking for default loader flags... $ECHO_C" >&6
 case $DFT_LWR_MODEL in
 (libtool) LD_MODEL=''   ;;
@@ -5423,13 +5433,13 @@
 (profile) LD_MODEL='-pg';;
 (shared)  LD_MODEL=''   ;;
 esac
-echo "$as_me:5426: result: $LD_MODEL" >&5
+echo "$as_me:5436: result: $LD_MODEL" >&5
 echo "${ECHO_T}$LD_MODEL" >&6
 
 case $DFT_LWR_MODEL in
 (shared)
 
-echo "$as_me:5432: checking if rpath option should be used" >&5
+echo "$as_me:5442: checking if rpath option should be used" >&5
 echo $ECHO_N "checking if rpath option should be used... $ECHO_C" >&6
 
 # Check whether --enable-rpath or --disable-rpath was given.
@@ -5439,10 +5449,10 @@
 else
   cf_cv_enable_rpath=no
 fi;
-echo "$as_me:5442: result: $cf_cv_enable_rpath" >&5
+echo "$as_me:5452: result: $cf_cv_enable_rpath" >&5
 echo "${ECHO_T}$cf_cv_enable_rpath" >&6
 
-echo "$as_me:5445: checking if shared libraries should be relinked during install" >&5
+echo "$as_me:5455: checking if shared libraries should be relinked during install" >&5
 echo $ECHO_N "checking if shared libraries should be relinked during install... $ECHO_C" >&6
 
 # Check whether --enable-relink or --disable-relink was given.
@@ -5452,7 +5462,7 @@
 else
   cf_cv_do_relink=yes
 fi;
-echo "$as_me:5455: result: $cf_cv_do_relink" >&5
+echo "$as_me:5465: result: $cf_cv_do_relink" >&5
 echo "${ECHO_T}$cf_cv_do_relink" >&6
 	;;
 esac
@@ -5463,7 +5473,7 @@
 LD_RPATH_OPT=
 if test "x$cf_cv_enable_rpath" != xno
 then
-	echo "$as_me:5466: checking for an rpath option" >&5
+	echo "$as_me:5476: checking for an rpath option" >&5
 echo $ECHO_N "checking for an rpath option... $ECHO_C" >&6
 	case $cf_cv_system_name in
 	(irix*)
@@ -5494,12 +5504,12 @@
 	(*)
 		;;
 	esac
-	echo "$as_me:5497: result: $LD_RPATH_OPT" >&5
+	echo "$as_me:5507: result: $LD_RPATH_OPT" >&5
 echo "${ECHO_T}$LD_RPATH_OPT" >&6
 
 	case "x$LD_RPATH_OPT" in
 	(x-R*)
-		echo "$as_me:5502: checking if we need a space after rpath option" >&5
+		echo "$as_me:5512: checking if we need a space after rpath option" >&5
 echo $ECHO_N "checking if we need a space after rpath option... $ECHO_C" >&6
 		cf_save_LIBS="$LIBS"
 
@@ -5520,7 +5530,7 @@
 LIBS="$cf_add_libs"
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 5523 "configure"
+#line 5533 "configure"
 #include "confdefs.h"
 
 int
@@ -5532,16 +5542,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5535: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5545: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5538: \$? = $ac_status" >&5
+  echo "$as_me:5548: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5541: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5551: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5544: \$? = $ac_status" >&5
+  echo "$as_me:5554: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_rpath_space=no
 else
@@ -5551,7 +5561,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 		LIBS="$cf_save_LIBS"
-		echo "$as_me:5554: result: $cf_rpath_space" >&5
+		echo "$as_me:5564: result: $cf_rpath_space" >&5
 echo "${ECHO_T}$cf_rpath_space" >&6
 		test "$cf_rpath_space" = yes && LD_RPATH_OPT="$LD_RPATH_OPT "
 		;;
@@ -5573,7 +5583,7 @@
 	cf_ld_rpath_opt=
 	test "$cf_cv_enable_rpath" = yes && cf_ld_rpath_opt="$LD_RPATH_OPT"
 
-	echo "$as_me:5576: checking if release/abi version should be used for shared libs" >&5
+	echo "$as_me:5586: checking if release/abi version should be used for shared libs" >&5
 echo $ECHO_N "checking if release/abi version should be used for shared libs... $ECHO_C" >&6
 
 # Check whether --with-shlib-version or --without-shlib-version was given.
@@ -5588,9 +5598,9 @@
 		cf_cv_shlib_version=$withval
 		;;
 	(*)
-		echo "$as_me:5591: result: $withval" >&5
+		echo "$as_me:5601: result: $withval" >&5
 echo "${ECHO_T}$withval" >&6
-		{ { echo "$as_me:5593: error: option value must be one of: rel, abi, or auto" >&5
+		{ { echo "$as_me:5603: error: option value must be one of: rel, abi, or auto" >&5
 echo "$as_me: error: option value must be one of: rel, abi, or auto" >&2;}
    { (exit 1); exit 1; }; }
 		;;
@@ -5599,7 +5609,7 @@
 else
   cf_cv_shlib_version=auto
 fi;
-	echo "$as_me:5602: result: $cf_cv_shlib_version" >&5
+	echo "$as_me:5612: result: $cf_cv_shlib_version" >&5
 echo "${ECHO_T}$cf_cv_shlib_version" >&6
 
 	cf_cv_rm_so_locs=no
@@ -5622,14 +5632,14 @@
 
 	if test "$cf_try_fPIC" = yes
 	then
-		echo "$as_me:5625: checking which $CC option to use" >&5
+		echo "$as_me:5635: checking which $CC option to use" >&5
 echo $ECHO_N "checking which $CC option to use... $ECHO_C" >&6
 		cf_save_CFLAGS="$CFLAGS"
 		for CC_SHARED_OPTS in -fPIC -fpic ''
 		do
 			CFLAGS="$cf_save_CFLAGS $CC_SHARED_OPTS"
 			cat >conftest.$ac_ext <<_ACEOF
-#line 5632 "configure"
+#line 5642 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -5641,16 +5651,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:5644: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:5654: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:5647: \$? = $ac_status" >&5
+  echo "$as_me:5657: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:5650: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5660: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5653: \$? = $ac_status" >&5
+  echo "$as_me:5663: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -5659,7 +5669,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		done
-		echo "$as_me:5662: result: $CC_SHARED_OPTS" >&5
+		echo "$as_me:5672: result: $CC_SHARED_OPTS" >&5
 echo "${ECHO_T}$CC_SHARED_OPTS" >&6
 		CFLAGS="$cf_save_CFLAGS"
 	fi
@@ -5730,7 +5740,7 @@
 		MK_SHARED_LIB='${CC} ${LDFLAGS} ${CFLAGS} -dynamiclib -install_name ${libdir}/`basename $@` -compatibility_version ${ABI_VERSION} -current_version ${ABI_VERSION} -o $@'
 		test "$cf_cv_shlib_version" = auto && cf_cv_shlib_version=abi
 		cf_cv_shlib_version_infix=yes
-		echo "$as_me:5733: checking if ld -search_paths_first works" >&5
+		echo "$as_me:5743: checking if ld -search_paths_first works" >&5
 echo $ECHO_N "checking if ld -search_paths_first works... $ECHO_C" >&6
 if test "${cf_cv_ldflags_search_paths_first+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5739,7 +5749,7 @@
 			cf_save_LDFLAGS=$LDFLAGS
 			LDFLAGS="$LDFLAGS -Wl,-search_paths_first"
 			cat >conftest.$ac_ext <<_ACEOF
-#line 5742 "configure"
+#line 5752 "configure"
 #include "confdefs.h"
 
 int
@@ -5751,16 +5761,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5754: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5764: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5757: \$? = $ac_status" >&5
+  echo "$as_me:5767: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5760: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5770: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5763: \$? = $ac_status" >&5
+  echo "$as_me:5773: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_ldflags_search_paths_first=yes
 else
@@ -5771,7 +5781,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 				LDFLAGS=$cf_save_LDFLAGS
 fi
-echo "$as_me:5774: result: $cf_cv_ldflags_search_paths_first" >&5
+echo "$as_me:5784: result: $cf_cv_ldflags_search_paths_first" >&5
 echo "${ECHO_T}$cf_cv_ldflags_search_paths_first" >&6
 		if test $cf_cv_ldflags_search_paths_first = yes; then
 			LDFLAGS="$LDFLAGS -Wl,-search_paths_first"
@@ -5996,7 +6006,7 @@
 			do
 				CFLAGS="$cf_shared_opts $cf_save_CFLAGS"
 				cat >conftest.$ac_ext <<_ACEOF
-#line 5999 "configure"
+#line 6009 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -6008,16 +6018,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:6011: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:6021: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6014: \$? = $ac_status" >&5
+  echo "$as_me:6024: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:6017: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6027: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6020: \$? = $ac_status" >&5
+  echo "$as_me:6030: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -6054,7 +6064,7 @@
 			test "$cf_cv_do_symlinks" = no && cf_cv_do_symlinks=yes
 			;;
 		(*)
-			{ echo "$as_me:6057: WARNING: ignored --with-shlib-version" >&5
+			{ echo "$as_me:6067: WARNING: ignored --with-shlib-version" >&5
 echo "$as_me: WARNING: ignored --with-shlib-version" >&2;}
 			;;
 		esac
@@ -6064,7 +6074,7 @@
 	if test -n "$cf_try_cflags"
 	then
 cat > conftest.$ac_ext <<EOF
-#line 6067 "${as_me:-configure}"
+#line 6077 "${as_me:-configure}"
 #include <stdio.h>
 int main(int argc, char *argv[])
 {
@@ -6076,18 +6086,18 @@
 		for cf_opt in $cf_try_cflags
 		do
 			CFLAGS="$cf_save_CFLAGS -$cf_opt"
-			echo "$as_me:6079: checking if CFLAGS option -$cf_opt works" >&5
+			echo "$as_me:6089: checking if CFLAGS option -$cf_opt works" >&5
 echo $ECHO_N "checking if CFLAGS option -$cf_opt works... $ECHO_C" >&6
-			if { (eval echo "$as_me:6081: \"$ac_compile\"") >&5
+			if { (eval echo "$as_me:6091: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6084: \$? = $ac_status" >&5
+  echo "$as_me:6094: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-				echo "$as_me:6086: result: yes" >&5
+				echo "$as_me:6096: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 				cf_save_CFLAGS="$CFLAGS"
 			else
-				echo "$as_me:6090: result: no" >&5
+				echo "$as_me:6100: result: no" >&5
 echo "${ECHO_T}no" >&6
 			fi
 		done
@@ -6102,17 +6112,17 @@
 
 	test -n "$verbose" && echo "	CC_SHARED_OPTS: $CC_SHARED_OPTS" 1>&6
 
-echo "${as_me:-configure}:6105: testing CC_SHARED_OPTS: $CC_SHARED_OPTS ..." 1>&5
+echo "${as_me:-configure}:6115: testing CC_SHARED_OPTS: $CC_SHARED_OPTS ..." 1>&5
 
 	test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6109: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6119: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 for model in $cf_list_models; do
 	case $model in
 	(libtool)
 
-echo "$as_me:6115: checking for additional libtool options" >&5
+echo "$as_me:6125: checking for additional libtool options" >&5
 echo $ECHO_N "checking for additional libtool options... $ECHO_C" >&6
 
 # Check whether --with-libtool-opts or --without-libtool-opts was given.
@@ -6122,7 +6132,7 @@
 else
   with_libtool_opts=no
 fi;
-echo "$as_me:6125: result: $with_libtool_opts" >&5
+echo "$as_me:6135: result: $with_libtool_opts" >&5
 echo "${ECHO_T}$with_libtool_opts" >&6
 
 case .$with_libtool_opts in
@@ -6133,7 +6143,7 @@
 	;;
 esac
 
-echo "$as_me:6136: checking if exported-symbols file should be used" >&5
+echo "$as_me:6146: checking if exported-symbols file should be used" >&5
 echo $ECHO_N "checking if exported-symbols file should be used... $ECHO_C" >&6
 
 # Check whether --with-export-syms or --without-export-syms was given.
@@ -6148,7 +6158,7 @@
 	with_export_syms='${top_srcdir}/package/${PACKAGE}.sym'
 
 fi
-echo "$as_me:6151: result: $with_export_syms" >&5
+echo "$as_me:6161: result: $with_export_syms" >&5
 echo "${ECHO_T}$with_export_syms" >&6
 if test "x$with_export_syms" != xno
 then
@@ -6159,15 +6169,15 @@
 		;;
 	(shared)
 		if test "$CC_SHARED_OPTS" = "unknown"; then
-			{ { echo "$as_me:6162: error: Shared libraries are not supported in this version" >&5
+			{ { echo "$as_me:6172: error: Shared libraries are not supported in this version" >&5
 echo "$as_me: error: Shared libraries are not supported in this version" >&2;}
    { (exit 1); exit 1; }; }
 		fi
 		# workaround for inept transition to PIE vs PIC...
-		echo "$as_me:6167: checking if current CFLAGS link properly" >&5
+		echo "$as_me:6177: checking if current CFLAGS link properly" >&5
 echo $ECHO_N "checking if current CFLAGS link properly... $ECHO_C" >&6
 		cat >conftest.$ac_ext <<_ACEOF
-#line 6170 "configure"
+#line 6180 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -6179,16 +6189,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6182: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6192: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6185: \$? = $ac_status" >&5
+  echo "$as_me:6195: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6188: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6198: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6191: \$? = $ac_status" >&5
+  echo "$as_me:6201: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cflags_work=yes
 else
@@ -6197,18 +6207,18 @@
 cf_cflags_work=no
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
-		echo "$as_me:6200: result: $cf_cflags_work" >&5
+		echo "$as_me:6210: result: $cf_cflags_work" >&5
 echo "${ECHO_T}$cf_cflags_work" >&6
 		if test "$cf_cflags_work" = no
 		then
 			test -n "$verbose" && echo "	try to work around by appending shared-options" 1>&6
 
-echo "${as_me:-configure}:6206: testing try to work around by appending shared-options ..." 1>&5
+echo "${as_me:-configure}:6216: testing try to work around by appending shared-options ..." 1>&5
 
 			CFLAGS="$CFLAGS $CC_SHARED_OPTS"
 		fi
 
-echo "$as_me:6211: checking if versioned-symbols file should be used" >&5
+echo "$as_me:6221: checking if versioned-symbols file should be used" >&5
 echo $ECHO_N "checking if versioned-symbols file should be used... $ECHO_C" >&6
 
 # Check whether --with-versioned-syms or --without-versioned-syms was given.
@@ -6223,7 +6233,7 @@
 	with_versioned_syms='${top_srcdir}/package/${PACKAGE}.map'
 
 fi
-echo "$as_me:6226: result: $with_versioned_syms" >&5
+echo "$as_me:6236: result: $with_versioned_syms" >&5
 echo "${ECHO_T}$with_versioned_syms" >&6
 
 RESULTING_SYMS=
@@ -6239,7 +6249,7 @@
 		MK_SHARED_LIB=`echo "$MK_SHARED_LIB" | sed -e "s%-Wl,%\\${VERSIONED_SYMS} -Wl,%"`
 		test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6242: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6252: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 		;;
 	(*-dy\ *)
@@ -6247,11 +6257,11 @@
 		MK_SHARED_LIB=`echo "$MK_SHARED_LIB" | sed -e "s%-dy%\\${VERSIONED_SYMS} -dy%"`
 		test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6250: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6260: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 		;;
 	(*)
-		{ echo "$as_me:6254: WARNING: this system does not support versioned-symbols" >&5
+		{ echo "$as_me:6264: WARNING: this system does not support versioned-symbols" >&5
 echo "$as_me: WARNING: this system does not support versioned-symbols" >&2;}
 		;;
 	esac
@@ -6263,7 +6273,7 @@
 	# symbols.
 	if test "x$VERSIONED_SYMS" != "x"
 	then
-		echo "$as_me:6266: checking if wildcards can be used to selectively omit symbols" >&5
+		echo "$as_me:6276: checking if wildcards can be used to selectively omit symbols" >&5
 echo $ECHO_N "checking if wildcards can be used to selectively omit symbols... $ECHO_C" >&6
 		WILDCARD_SYMS=no
 
@@ -6300,7 +6310,7 @@
 } submodule_1.0;
 EOF
 		cat >conftest.$ac_ext <<EOF
-#line 6303 "configure"
+#line 6313 "configure"
 int	_ismissing(void) { return 1; }
 int	_localf1(void) { return 1; }
 int	_localf2(void) { return 2; }
@@ -6331,7 +6341,7 @@
 			cf_missing=`nm -P conftest.so 2>&5 |fgrep _ismissing | egrep '[ 	][DT][ 	]'`
 			test -n "$cf_missing" && WILDCARD_SYMS=yes
 		fi
-		echo "$as_me:6334: result: $WILDCARD_SYMS" >&5
+		echo "$as_me:6344: result: $WILDCARD_SYMS" >&5
 echo "${ECHO_T}$WILDCARD_SYMS" >&6
 		rm -f conftest.*
 	fi
@@ -6344,7 +6354,7 @@
 ### Checks for special libraries, must be done up-front.
 SHLIB_LIST=""
 
-echo "$as_me:6347: checking if you want to link with the GPM mouse library" >&5
+echo "$as_me:6357: checking if you want to link with the GPM mouse library" >&5
 echo $ECHO_N "checking if you want to link with the GPM mouse library... $ECHO_C" >&6
 
 # Check whether --with-gpm or --without-gpm was given.
@@ -6354,27 +6364,27 @@
 else
   with_gpm=maybe
 fi;
-echo "$as_me:6357: result: $with_gpm" >&5
+echo "$as_me:6367: result: $with_gpm" >&5
 echo "${ECHO_T}$with_gpm" >&6
 
 if test "$with_gpm" != no ; then
-	echo "$as_me:6361: checking for gpm.h" >&5
+	echo "$as_me:6371: checking for gpm.h" >&5
 echo $ECHO_N "checking for gpm.h... $ECHO_C" >&6
 if test "${ac_cv_header_gpm_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 6367 "configure"
+#line 6377 "configure"
 #include "confdefs.h"
 #include <gpm.h>
 _ACEOF
-if { (eval echo "$as_me:6371: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:6381: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:6377: \$? = $ac_status" >&5
+  echo "$as_me:6387: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -6393,7 +6403,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:6396: result: $ac_cv_header_gpm_h" >&5
+echo "$as_me:6406: result: $ac_cv_header_gpm_h" >&5
 echo "${ECHO_T}$ac_cv_header_gpm_h" >&6
 if test $ac_cv_header_gpm_h = yes; then
 
@@ -6404,7 +6414,7 @@
 		if test "$with_gpm" != yes && test "$with_gpm" != maybe ; then
 			test -n "$verbose" && echo "	assuming we really have GPM library" 1>&6
 
-echo "${as_me:-configure}:6407: testing assuming we really have GPM library ..." 1>&5
+echo "${as_me:-configure}:6417: testing assuming we really have GPM library ..." 1>&5
 
 cat >>confdefs.h <<\EOF
 #define HAVE_LIBGPM 1
@@ -6412,7 +6422,7 @@
 
 			with_gpm=yes
 		else
-			echo "$as_me:6415: checking for Gpm_Open in -lgpm" >&5
+			echo "$as_me:6425: checking for Gpm_Open in -lgpm" >&5
 echo $ECHO_N "checking for Gpm_Open in -lgpm... $ECHO_C" >&6
 if test "${ac_cv_lib_gpm_Gpm_Open+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6420,7 +6430,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgpm  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 6423 "configure"
+#line 6433 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -6439,16 +6449,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6442: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6452: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6445: \$? = $ac_status" >&5
+  echo "$as_me:6455: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6448: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6458: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6451: \$? = $ac_status" >&5
+  echo "$as_me:6461: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gpm_Gpm_Open=yes
 else
@@ -6459,18 +6469,18 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:6462: result: $ac_cv_lib_gpm_Gpm_Open" >&5
+echo "$as_me:6472: result: $ac_cv_lib_gpm_Gpm_Open" >&5
 echo "${ECHO_T}$ac_cv_lib_gpm_Gpm_Open" >&6
 if test $ac_cv_lib_gpm_Gpm_Open = yes; then
   with_gpm=yes
 else
 
 				if test "$with_gpm" = maybe; then
-					{ echo "$as_me:6469: WARNING: Cannot link with GPM library" >&5
+					{ echo "$as_me:6479: WARNING: Cannot link with GPM library" >&5
 echo "$as_me: WARNING: Cannot link with GPM library" >&2;}
 					with_gpm=no
 				else
-					{ { echo "$as_me:6473: error: Cannot link with GPM library" >&5
+					{ { echo "$as_me:6483: error: Cannot link with GPM library" >&5
 echo "$as_me: error: Cannot link with GPM library" >&2;}
    { (exit 1); exit 1; }; }
 				fi
@@ -6481,7 +6491,7 @@
 
 else
 
-		test "$with_gpm" != maybe && { echo "$as_me:6484: WARNING: Cannot find GPM header" >&5
+		test "$with_gpm" != maybe && { echo "$as_me:6494: WARNING: Cannot find GPM header" >&5
 echo "$as_me: WARNING: Cannot find GPM header" >&2;}
 		with_gpm=no
 
@@ -6490,7 +6500,7 @@
 fi
 
 if test "$with_gpm" != no ; then
-	echo "$as_me:6493: checking if you want to load GPM dynamically" >&5
+	echo "$as_me:6503: checking if you want to load GPM dynamically" >&5
 echo $ECHO_N "checking if you want to load GPM dynamically... $ECHO_C" >&6
 
 # Check whether --with-dlsym or --without-dlsym was given.
@@ -6500,18 +6510,18 @@
 else
   with_dlsym=yes
 fi;
-	echo "$as_me:6503: result: $with_dlsym" >&5
+	echo "$as_me:6513: result: $with_dlsym" >&5
 echo "${ECHO_T}$with_dlsym" >&6
 	if test "x$with_dlsym" = xyes ; then
 
 cf_have_dlsym=no
-echo "$as_me:6508: checking for dlsym" >&5
+echo "$as_me:6518: checking for dlsym" >&5
 echo $ECHO_N "checking for dlsym... $ECHO_C" >&6
 if test "${ac_cv_func_dlsym+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 6514 "configure"
+#line 6524 "configure"
 #include "confdefs.h"
 #define dlsym autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -6542,16 +6552,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6545: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6555: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6548: \$? = $ac_status" >&5
+  echo "$as_me:6558: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6551: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6561: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6554: \$? = $ac_status" >&5
+  echo "$as_me:6564: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_dlsym=yes
 else
@@ -6561,14 +6571,14 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:6564: result: $ac_cv_func_dlsym" >&5
+echo "$as_me:6574: result: $ac_cv_func_dlsym" >&5
 echo "${ECHO_T}$ac_cv_func_dlsym" >&6
 if test $ac_cv_func_dlsym = yes; then
   cf_have_dlsym=yes
 else
 
 cf_have_libdl=no
-echo "$as_me:6571: checking for dlsym in -ldl" >&5
+echo "$as_me:6581: checking for dlsym in -ldl" >&5
 echo $ECHO_N "checking for dlsym in -ldl... $ECHO_C" >&6
 if test "${ac_cv_lib_dl_dlsym+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6576,7 +6586,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldl  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 6579 "configure"
+#line 6589 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -6595,16 +6605,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6598: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6608: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6601: \$? = $ac_status" >&5
+  echo "$as_me:6611: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6604: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6614: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6607: \$? = $ac_status" >&5
+  echo "$as_me:6617: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dl_dlsym=yes
 else
@@ -6615,7 +6625,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:6618: result: $ac_cv_lib_dl_dlsym" >&5
+echo "$as_me:6628: result: $ac_cv_lib_dl_dlsym" >&5
 echo "${ECHO_T}$ac_cv_lib_dl_dlsym" >&6
 if test $ac_cv_lib_dl_dlsym = yes; then
 
@@ -6644,10 +6654,10 @@
 LIBS="$cf_add_libs"
  }
 
-	echo "$as_me:6647: checking whether able to link to dl*() functions" >&5
+	echo "$as_me:6657: checking whether able to link to dl*() functions" >&5
 echo $ECHO_N "checking whether able to link to dl*() functions... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 6650 "configure"
+#line 6660 "configure"
 #include "confdefs.h"
 #include <dlfcn.h>
 int
@@ -6665,16 +6675,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6668: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6678: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6671: \$? = $ac_status" >&5
+  echo "$as_me:6681: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6674: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6684: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6677: \$? = $ac_status" >&5
+  echo "$as_me:6687: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 cat >>confdefs.h <<\EOF
@@ -6685,15 +6695,15 @@
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 
-		{ { echo "$as_me:6688: error: Cannot link test program for libdl" >&5
+		{ { echo "$as_me:6698: error: Cannot link test program for libdl" >&5
 echo "$as_me: error: Cannot link test program for libdl" >&2;}
    { (exit 1); exit 1; }; }
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
-	echo "$as_me:6693: result: ok" >&5
+	echo "$as_me:6703: result: ok" >&5
 echo "${ECHO_T}ok" >&6
 else
-	{ { echo "$as_me:6696: error: Cannot find dlsym function" >&5
+	{ { echo "$as_me:6706: error: Cannot find dlsym function" >&5
 echo "$as_me: error: Cannot find dlsym function" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -6701,12 +6711,12 @@
 		if test "x$with_gpm" != xyes ; then
 			test -n "$verbose" && echo "	assuming soname for gpm is $with_gpm" 1>&6
 
-echo "${as_me:-configure}:6704: testing assuming soname for gpm is $with_gpm ..." 1>&5
+echo "${as_me:-configure}:6714: testing assuming soname for gpm is $with_gpm ..." 1>&5
 
 			cf_cv_gpm_soname="$with_gpm"
 		else
 
-echo "$as_me:6709: checking for soname of gpm library" >&5
+echo "$as_me:6719: checking for soname of gpm library" >&5
 echo $ECHO_N "checking for soname of gpm library... $ECHO_C" >&6
 if test "${cf_cv_gpm_soname+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6740,15 +6750,15 @@
 done
 LIBS="$cf_add_libs"
 
-	if { (eval echo "$as_me:6743: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:6753: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6746: \$? = $ac_status" >&5
+  echo "$as_me:6756: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
-		if { (eval echo "$as_me:6748: \"$ac_link\"") >&5
+		if { (eval echo "$as_me:6758: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6751: \$? = $ac_status" >&5
+  echo "$as_me:6761: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 			cf_cv_gpm_soname=`ldd conftest$ac_exeext 2>/dev/null | sed -e 's,^.*/,,' -e 's, .*$,,' | fgrep libgpm.`
 			test -z "$cf_cv_gpm_soname" && cf_cv_gpm_soname=unknown
@@ -6759,7 +6769,7 @@
 fi
 
 fi
-echo "$as_me:6762: result: $cf_cv_gpm_soname" >&5
+echo "$as_me:6772: result: $cf_cv_gpm_soname" >&5
 echo "${ECHO_T}$cf_cv_gpm_soname" >&6
 
 		fi
@@ -6827,7 +6837,7 @@
 #define HAVE_LIBGPM 1
 EOF
 
-echo "$as_me:6830: checking for Gpm_Wgetch in -lgpm" >&5
+echo "$as_me:6840: checking for Gpm_Wgetch in -lgpm" >&5
 echo $ECHO_N "checking for Gpm_Wgetch in -lgpm... $ECHO_C" >&6
 if test "${ac_cv_lib_gpm_Gpm_Wgetch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6835,7 +6845,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgpm  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 6838 "configure"
+#line 6848 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -6854,16 +6864,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6857: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6867: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6860: \$? = $ac_status" >&5
+  echo "$as_me:6870: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6863: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6873: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6866: \$? = $ac_status" >&5
+  echo "$as_me:6876: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gpm_Gpm_Wgetch=yes
 else
@@ -6874,11 +6884,11 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:6877: result: $ac_cv_lib_gpm_Gpm_Wgetch" >&5
+echo "$as_me:6887: result: $ac_cv_lib_gpm_Gpm_Wgetch" >&5
 echo "${ECHO_T}$ac_cv_lib_gpm_Gpm_Wgetch" >&6
 if test $ac_cv_lib_gpm_Gpm_Wgetch = yes; then
 
-echo "$as_me:6881: checking if GPM is weakly bound to curses library" >&5
+echo "$as_me:6891: checking if GPM is weakly bound to curses library" >&5
 echo $ECHO_N "checking if GPM is weakly bound to curses library... $ECHO_C" >&6
 if test "${cf_cv_check_gpm_wgetch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6902,15 +6912,15 @@
 	# to rely on the static library, noting that some packagers may not
 	# include it.
 	LIBS="-static -lgpm -dynamic $LIBS"
-	if { (eval echo "$as_me:6905: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:6915: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6908: \$? = $ac_status" >&5
+  echo "$as_me:6918: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
-		if { (eval echo "$as_me:6910: \"$ac_link\"") >&5
+		if { (eval echo "$as_me:6920: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6913: \$? = $ac_status" >&5
+  echo "$as_me:6923: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 			cf_cv_check_gpm_wgetch=`nm conftest$ac_exeext | egrep '\<wgetch\>' | egrep '\<[vVwW]\>'`
 			test -n "$cf_cv_check_gpm_wgetch" && cf_cv_check_gpm_wgetch=yes
@@ -6922,11 +6932,11 @@
 fi
 
 fi
-echo "$as_me:6925: result: $cf_cv_check_gpm_wgetch" >&5
+echo "$as_me:6935: result: $cf_cv_check_gpm_wgetch" >&5
 echo "${ECHO_T}$cf_cv_check_gpm_wgetch" >&6
 
 if test "$cf_cv_check_gpm_wgetch" != yes ; then
-	{ echo "$as_me:6929: WARNING: GPM library is already linked with curses - read the FAQ" >&5
+	{ echo "$as_me:6939: WARNING: GPM library is already linked with curses - read the FAQ" >&5
 echo "$as_me: WARNING: GPM library is already linked with curses - read the FAQ" >&2;}
 fi
 
@@ -6934,7 +6944,7 @@
 
 fi
 
-echo "$as_me:6937: checking if you want to use PCRE2 for regular-expressions" >&5
+echo "$as_me:6947: checking if you want to use PCRE2 for regular-expressions" >&5
 echo $ECHO_N "checking if you want to use PCRE2 for regular-expressions... $ECHO_C" >&6
 
 # Check whether --with-pcre2 or --without-pcre2 was given.
@@ -6943,7 +6953,7 @@
 
 fi;
 test -z "$with_pcre2" && with_pcre2=no
-echo "$as_me:6946: result: $with_pcre2" >&5
+echo "$as_me:6956: result: $with_pcre2" >&5
 echo "${ECHO_T}$with_pcre2" >&6
 
 if test "x$with_pcre2" != xno ; then
@@ -6951,17 +6961,17 @@
 if test "$PKG_CONFIG" != none && "$PKG_CONFIG" --exists libpcre2; then
 	test -n "$verbose" && echo "	found package libpcre2" 1>&6
 
-echo "${as_me:-configure}:6954: testing found package libpcre2 ..." 1>&5
+echo "${as_me:-configure}:6964: testing found package libpcre2 ..." 1>&5
 
 	cf_pkgconfig_incs="`$PKG_CONFIG --cflags libpcre2 2>/dev/null`"
 	cf_pkgconfig_libs="`$PKG_CONFIG --libs   libpcre2 2>/dev/null`"
 	test -n "$verbose" && echo "	package libpcre2 CFLAGS: $cf_pkgconfig_incs" 1>&6
 
-echo "${as_me:-configure}:6960: testing package libpcre2 CFLAGS: $cf_pkgconfig_incs ..." 1>&5
+echo "${as_me:-configure}:6970: testing package libpcre2 CFLAGS: $cf_pkgconfig_incs ..." 1>&5
 
 	test -n "$verbose" && echo "	package libpcre2 LIBS: $cf_pkgconfig_libs" 1>&6
 
-echo "${as_me:-configure}:6964: testing package libpcre2 LIBS: $cf_pkgconfig_libs ..." 1>&5
+echo "${as_me:-configure}:6974: testing package libpcre2 LIBS: $cf_pkgconfig_libs ..." 1>&5
 
 cf_fix_cppflags=no
 cf_new_cflags=
@@ -7085,17 +7095,17 @@
 if test "$PKG_CONFIG" != none && "$PKG_CONFIG" --exists libpcre; then
 	test -n "$verbose" && echo "	found package libpcre" 1>&6
 
-echo "${as_me:-configure}:7088: testing found package libpcre ..." 1>&5
+echo "${as_me:-configure}:7098: testing found package libpcre ..." 1>&5
 
 	cf_pkgconfig_incs="`$PKG_CONFIG --cflags libpcre 2>/dev/null`"
 	cf_pkgconfig_libs="`$PKG_CONFIG --libs   libpcre 2>/dev/null`"
 	test -n "$verbose" && echo "	package libpcre CFLAGS: $cf_pkgconfig_incs" 1>&6
 
-echo "${as_me:-configure}:7094: testing package libpcre CFLAGS: $cf_pkgconfig_incs ..." 1>&5
+echo "${as_me:-configure}:7104: testing package libpcre CFLAGS: $cf_pkgconfig_incs ..." 1>&5
 
 	test -n "$verbose" && echo "	package libpcre LIBS: $cf_pkgconfig_libs" 1>&6
 
-echo "${as_me:-configure}:7098: testing package libpcre LIBS: $cf_pkgconfig_libs ..." 1>&5
+echo "${as_me:-configure}:7108: testing package libpcre LIBS: $cf_pkgconfig_libs ..." 1>&5
 
 cf_fix_cppflags=no
 cf_new_cflags=
@@ -7216,7 +7226,7 @@
 	cf_pkgconfig_incs=
 	cf_pkgconfig_libs=
 
-			{ { echo "$as_me:7219: error: Cannot find PCRE2 library" >&5
+			{ { echo "$as_me:7229: error: Cannot find PCRE2 library" >&5
 echo "$as_me: error: Cannot find PCRE2 library" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -7232,7 +7242,7 @@
 	(*pcre2-posix*|*pcreposix*)
 		;;
 	(*)
-		echo "$as_me:7235: checking for regcomp in -lpcre2-posix" >&5
+		echo "$as_me:7245: checking for regcomp in -lpcre2-posix" >&5
 echo $ECHO_N "checking for regcomp in -lpcre2-posix... $ECHO_C" >&6
 if test "${ac_cv_lib_pcre2_posix_regcomp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -7240,7 +7250,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lpcre2-posix  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 7243 "configure"
+#line 7253 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -7259,16 +7269,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:7262: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7272: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7265: \$? = $ac_status" >&5
+  echo "$as_me:7275: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:7268: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7278: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7271: \$? = $ac_status" >&5
+  echo "$as_me:7281: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_pcre2_posix_regcomp=yes
 else
@@ -7279,7 +7289,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:7282: result: $ac_cv_lib_pcre2_posix_regcomp" >&5
+echo "$as_me:7292: result: $ac_cv_lib_pcre2_posix_regcomp" >&5
 echo "${ECHO_T}$ac_cv_lib_pcre2_posix_regcomp" >&6
 if test $ac_cv_lib_pcre2_posix_regcomp = yes; then
 
@@ -7300,7 +7310,7 @@
 LIBS="$cf_add_libs"
 
 else
-  echo "$as_me:7303: checking for regcomp in -lpcreposix" >&5
+  echo "$as_me:7313: checking for regcomp in -lpcreposix" >&5
 echo $ECHO_N "checking for regcomp in -lpcreposix... $ECHO_C" >&6
 if test "${ac_cv_lib_pcreposix_regcomp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -7308,7 +7318,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lpcreposix  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 7311 "configure"
+#line 7321 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -7327,16 +7337,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:7330: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7340: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7333: \$? = $ac_status" >&5
+  echo "$as_me:7343: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:7336: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7346: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7339: \$? = $ac_status" >&5
+  echo "$as_me:7349: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_pcreposix_regcomp=yes
 else
@@ -7347,7 +7357,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:7350: result: $ac_cv_lib_pcreposix_regcomp" >&5
+echo "$as_me:7360: result: $ac_cv_lib_pcreposix_regcomp" >&5
 echo "${ECHO_T}$ac_cv_lib_pcreposix_regcomp" >&6
 if test $ac_cv_lib_pcreposix_regcomp = yes; then
 
@@ -7368,7 +7378,7 @@
 LIBS="$cf_add_libs"
 
 else
-  { { echo "$as_me:7371: error: Cannot find PCRE2 POSIX library" >&5
+  { { echo "$as_me:7381: error: Cannot find PCRE2 POSIX library" >&5
 echo "$as_me: error: Cannot find PCRE2 POSIX library" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -7383,23 +7393,23 @@
 for ac_header in pcre2-posix.h pcreposix.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:7386: checking for $ac_header" >&5
+echo "$as_me:7396: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7392 "configure"
+#line 7402 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:7396: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:7406: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:7402: \$? = $ac_status" >&5
+  echo "$as_me:7412: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -7418,7 +7428,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:7421: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:7431: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -7432,7 +7442,7 @@
 
 # not everyone has "test -c"
 if test -c /dev/sysmouse 2>/dev/null ; then
-echo "$as_me:7435: checking if you want to use sysmouse" >&5
+echo "$as_me:7445: checking if you want to use sysmouse" >&5
 echo $ECHO_N "checking if you want to use sysmouse... $ECHO_C" >&6
 
 # Check whether --with-sysmouse or --without-sysmouse was given.
@@ -7444,7 +7454,7 @@
 fi;
 	if test "$cf_with_sysmouse" != no ; then
 	cat >conftest.$ac_ext <<_ACEOF
-#line 7447 "configure"
+#line 7457 "configure"
 #include "confdefs.h"
 
 #include <osreldate.h>
@@ -7467,16 +7477,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7470: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7480: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7473: \$? = $ac_status" >&5
+  echo "$as_me:7483: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7476: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7486: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7479: \$? = $ac_status" >&5
+  echo "$as_me:7489: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_with_sysmouse=yes
 else
@@ -7486,7 +7496,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	fi
-echo "$as_me:7489: result: $cf_with_sysmouse" >&5
+echo "$as_me:7499: result: $cf_with_sysmouse" >&5
 echo "${ECHO_T}$cf_with_sysmouse" >&6
 test "$cf_with_sysmouse" = yes &&
 cat >>confdefs.h <<\EOF
@@ -7496,7 +7506,7 @@
 fi
 
 # pretend that ncurses==ncursesw==ncursest
-echo "$as_me:7499: checking if you want to disable library suffixes" >&5
+echo "$as_me:7509: checking if you want to disable library suffixes" >&5
 echo $ECHO_N "checking if you want to disable library suffixes... $ECHO_C" >&6
 
 # Check whether --enable-lib-suffixes or --disable-lib-suffixes was given.
@@ -7513,13 +7523,13 @@
 	disable_lib_suffixes=no
 
 fi;
-echo "$as_me:7516: result: $disable_lib_suffixes" >&5
+echo "$as_me:7526: result: $disable_lib_suffixes" >&5
 echo "${ECHO_T}$disable_lib_suffixes" >&6
 
 ### If we're building with rpath, try to link non-standard libs that way too.
 if test "$DFT_LWR_MODEL" = "shared" && test "x$cf_cv_enable_rpath" != xno; then
 
-echo "$as_me:7522: checking if rpath-hack should be disabled" >&5
+echo "$as_me:7532: checking if rpath-hack should be disabled" >&5
 echo $ECHO_N "checking if rpath-hack should be disabled... $ECHO_C" >&6
 
 # Check whether --enable-rpath-hack or --disable-rpath-hack was given.
@@ -7536,21 +7546,21 @@
 	cf_disable_rpath_hack=no
 
 fi;
-echo "$as_me:7539: result: $cf_disable_rpath_hack" >&5
+echo "$as_me:7549: result: $cf_disable_rpath_hack" >&5
 echo "${ECHO_T}$cf_disable_rpath_hack" >&6
 if test "$cf_disable_rpath_hack" = no ; then
 
-echo "$as_me:7543: checking for updated LDFLAGS" >&5
+echo "$as_me:7553: checking for updated LDFLAGS" >&5
 echo $ECHO_N "checking for updated LDFLAGS... $ECHO_C" >&6
 if test -n "$LD_RPATH_OPT" ; then
-	echo "$as_me:7546: result: maybe" >&5
+	echo "$as_me:7556: result: maybe" >&5
 echo "${ECHO_T}maybe" >&6
 
 	for ac_prog in ldd
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:7553: checking for $ac_word" >&5
+echo "$as_me:7563: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_cf_ldd_prog+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -7565,7 +7575,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_cf_ldd_prog="$ac_prog"
-echo "$as_me:7568: found $ac_dir/$ac_word" >&5
+echo "$as_me:7578: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -7573,10 +7583,10 @@
 fi
 cf_ldd_prog=$ac_cv_prog_cf_ldd_prog
 if test -n "$cf_ldd_prog"; then
-  echo "$as_me:7576: result: $cf_ldd_prog" >&5
+  echo "$as_me:7586: result: $cf_ldd_prog" >&5
 echo "${ECHO_T}$cf_ldd_prog" >&6
 else
-  echo "$as_me:7579: result: no" >&5
+  echo "$as_me:7589: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -7590,7 +7600,7 @@
 		cf_rpath_oops=
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 7593 "configure"
+#line 7603 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -7602,16 +7612,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:7605: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7615: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7608: \$? = $ac_status" >&5
+  echo "$as_me:7618: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:7611: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7621: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7614: \$? = $ac_status" >&5
+  echo "$as_me:7624: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_rpath_oops=`$cf_ldd_prog conftest$ac_exeext | fgrep ' not found' | sed -e 's% =>.*$%%' |sort | uniq`
 		 cf_rpath_list=`$cf_ldd_prog conftest$ac_exeext | fgrep / | sed -e 's%^.*[ 	]/%/%' -e 's%/[^/][^/]*$%%' |sort | uniq`
@@ -7639,7 +7649,7 @@
 					then
 						test -n "$verbose" && echo "	...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src" 1>&6
 
-echo "${as_me:-configure}:7642: testing ...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src ..." 1>&5
+echo "${as_me:-configure}:7652: testing ...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src ..." 1>&5
 
 						LDFLAGS="$LDFLAGS -L$cf_rpath_dir/lib"
 						break
@@ -7651,11 +7661,11 @@
 
 	test -n "$verbose" && echo "	...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:7654: testing ...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:7664: testing ...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
 
 test -n "$verbose" && echo "	...checking LDFLAGS $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:7658: testing ...checking LDFLAGS $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:7668: testing ...checking LDFLAGS $LDFLAGS ..." 1>&5
 
 cf_rpath_dst=
 for cf_rpath_src in $LDFLAGS
@@ -7692,7 +7702,7 @@
 			then
 				test -n "$verbose" && echo "	...Filter $cf_rpath_src ->$cf_rpath_tmp" 1>&6
 
-echo "${as_me:-configure}:7695: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
+echo "${as_me:-configure}:7705: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
 
 				EXTRA_LDFLAGS="$cf_rpath_tmp $EXTRA_LDFLAGS"
 			fi
@@ -7705,11 +7715,11 @@
 
 test -n "$verbose" && echo "	...checked LDFLAGS $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:7708: testing ...checked LDFLAGS $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:7718: testing ...checked LDFLAGS $LDFLAGS ..." 1>&5
 
 test -n "$verbose" && echo "	...checking LIBS $LIBS" 1>&6
 
-echo "${as_me:-configure}:7712: testing ...checking LIBS $LIBS ..." 1>&5
+echo "${as_me:-configure}:7722: testing ...checking LIBS $LIBS ..." 1>&5
 
 cf_rpath_dst=
 for cf_rpath_src in $LIBS
@@ -7746,7 +7756,7 @@
 			then
 				test -n "$verbose" && echo "	...Filter $cf_rpath_src ->$cf_rpath_tmp" 1>&6
 
-echo "${as_me:-configure}:7749: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
+echo "${as_me:-configure}:7759: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
 
 				EXTRA_LDFLAGS="$cf_rpath_tmp $EXTRA_LDFLAGS"
 			fi
@@ -7759,14 +7769,14 @@
 
 test -n "$verbose" && echo "	...checked LIBS $LIBS" 1>&6
 
-echo "${as_me:-configure}:7762: testing ...checked LIBS $LIBS ..." 1>&5
+echo "${as_me:-configure}:7772: testing ...checked LIBS $LIBS ..." 1>&5
 
 	test -n "$verbose" && echo "	...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:7766: testing ...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:7776: testing ...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
 
 else
-	echo "$as_me:7769: result: no" >&5
+	echo "$as_me:7779: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -7777,7 +7787,7 @@
 ###############################################################################
 
 ###	use option --with-extra-suffix to append suffix to headers and libraries
-echo "$as_me:7780: checking if you wish to append extra suffix to header/library paths" >&5
+echo "$as_me:7790: checking if you wish to append extra suffix to header/library paths" >&5
 echo $ECHO_N "checking if you wish to append extra suffix to header/library paths... $ECHO_C" >&6
 EXTRA_SUFFIX=
 
@@ -7796,11 +7806,11 @@
 	esac
 
 fi;
-echo "$as_me:7799: result: $EXTRA_SUFFIX" >&5
+echo "$as_me:7809: result: $EXTRA_SUFFIX" >&5
 echo "${ECHO_T}$EXTRA_SUFFIX" >&6
 
 ###	use option --disable-overwrite to leave out the link to -lcurses
-echo "$as_me:7803: checking if you wish to install ncurses overwriting curses" >&5
+echo "$as_me:7813: checking if you wish to install ncurses overwriting curses" >&5
 echo $ECHO_N "checking if you wish to install ncurses overwriting curses... $ECHO_C" >&6
 
 # Check whether --enable-overwrite or --disable-overwrite was given.
@@ -7810,10 +7820,10 @@
 else
   if test "$prefix" = "/usr" ; then with_overwrite=yes; else with_overwrite=no; fi
 fi;
-echo "$as_me:7813: result: $with_overwrite" >&5
+echo "$as_me:7823: result: $with_overwrite" >&5
 echo "${ECHO_T}$with_overwrite" >&6
 
-echo "$as_me:7816: checking if external terminfo-database is used" >&5
+echo "$as_me:7826: checking if external terminfo-database is used" >&5
 echo $ECHO_N "checking if external terminfo-database is used... $ECHO_C" >&6
 
 # Check whether --enable-database or --disable-database was given.
@@ -7823,7 +7833,7 @@
 else
   use_database=yes
 fi;
-echo "$as_me:7826: result: $use_database" >&5
+echo "$as_me:7836: result: $use_database" >&5
 echo "${ECHO_T}$use_database" >&6
 
 case $host_os in
@@ -7839,7 +7849,7 @@
 if test "$use_database" != no ; then
 	NCURSES_USE_DATABASE=1
 
-	echo "$as_me:7842: checking which terminfo source-file will be installed" >&5
+	echo "$as_me:7852: checking which terminfo source-file will be installed" >&5
 echo $ECHO_N "checking which terminfo source-file will be installed... $ECHO_C" >&6
 
 # Check whether --with-database or --without-database was given.
@@ -7847,10 +7857,10 @@
   withval="$with_database"
   TERMINFO_SRC=$withval
 fi;
-	echo "$as_me:7850: result: $TERMINFO_SRC" >&5
+	echo "$as_me:7860: result: $TERMINFO_SRC" >&5
 echo "${ECHO_T}$TERMINFO_SRC" >&6
 
-	echo "$as_me:7853: checking whether to use hashed database instead of directory/tree" >&5
+	echo "$as_me:7863: checking whether to use hashed database instead of directory/tree" >&5
 echo $ECHO_N "checking whether to use hashed database instead of directory/tree... $ECHO_C" >&6
 
 # Check whether --with-hashed-db or --without-hashed-db was given.
@@ -7860,13 +7870,13 @@
 else
   with_hashed_db=no
 fi;
-	echo "$as_me:7863: result: $with_hashed_db" >&5
+	echo "$as_me:7873: result: $with_hashed_db" >&5
 echo "${ECHO_T}$with_hashed_db" >&6
 else
 	with_hashed_db=no
 fi
 
-echo "$as_me:7869: checking for list of fallback descriptions" >&5
+echo "$as_me:7879: checking for list of fallback descriptions" >&5
 echo $ECHO_N "checking for list of fallback descriptions... $ECHO_C" >&6
 
 # Check whether --with-fallbacks or --without-fallbacks was given.
@@ -7876,11 +7886,11 @@
 else
   with_fallback=
 fi;
-echo "$as_me:7879: result: $with_fallback" >&5
+echo "$as_me:7889: result: $with_fallback" >&5
 echo "${ECHO_T}$with_fallback" >&6
 FALLBACK_LIST=`test "$with_fallback" != no && echo "$with_fallback" | sed -e 's/,/ /g'`
 
-echo "$as_me:7883: checking if you want modern xterm or antique" >&5
+echo "$as_me:7893: checking if you want modern xterm or antique" >&5
 echo $ECHO_N "checking if you want modern xterm or antique... $ECHO_C" >&6
 
 # Check whether --with-xterm-new or --without-xterm-new was given.
@@ -7894,11 +7904,11 @@
 (no) with_xterm_new=xterm-old;;
 (*)	 with_xterm_new=xterm-new;;
 esac
-echo "$as_me:7897: result: $with_xterm_new" >&5
+echo "$as_me:7907: result: $with_xterm_new" >&5
 echo "${ECHO_T}$with_xterm_new" >&6
 WHICH_XTERM=$with_xterm_new
 
-echo "$as_me:7901: checking if xterm backspace sends BS or DEL" >&5
+echo "$as_me:7911: checking if xterm backspace sends BS or DEL" >&5
 echo $ECHO_N "checking if xterm backspace sends BS or DEL... $ECHO_C" >&6
 
 # Check whether --with-xterm-kbs or --without-xterm-kbs was given.
@@ -7919,7 +7929,7 @@
 	with_xterm_kbs=$withval
 	;;
 esac
-echo "$as_me:7922: result: $with_xterm_kbs" >&5
+echo "$as_me:7932: result: $with_xterm_kbs" >&5
 echo "${ECHO_T}$with_xterm_kbs" >&6
 XTERM_KBS=$with_xterm_kbs
 
@@ -7929,7 +7939,7 @@
 	MAKE_TERMINFO="#"
 else
 
-echo "$as_me:7932: checking for list of terminfo directories" >&5
+echo "$as_me:7942: checking for list of terminfo directories" >&5
 echo $ECHO_N "checking for list of terminfo directories... $ECHO_C" >&6
 
 # Check whether --with-terminfo-dirs or --without-terminfo-dirs was given.
@@ -7969,7 +7979,7 @@
 	cf_src_path=`echo $cf_src_path | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:7972: error: expected a pathname, not \"$cf_src_path\"" >&5
+	{ { echo "$as_me:7982: error: expected a pathname, not \"$cf_src_path\"" >&5
 echo "$as_me: error: expected a pathname, not \"$cf_src_path\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -7992,14 +8002,14 @@
 	;;
 esac
 
-echo "$as_me:7995: result: $TERMINFO_DIRS" >&5
+echo "$as_me:8005: result: $TERMINFO_DIRS" >&5
 echo "${ECHO_T}$TERMINFO_DIRS" >&6
 test -n "$TERMINFO_DIRS" &&
 cat >>confdefs.h <<EOF
 #define TERMINFO_DIRS "$TERMINFO_DIRS"
 EOF
 
-echo "$as_me:8002: checking for default terminfo directory" >&5
+echo "$as_me:8012: checking for default terminfo directory" >&5
 echo $ECHO_N "checking for default terminfo directory... $ECHO_C" >&6
 
 # Check whether --with-default-terminfo-dir or --without-default-terminfo-dir was given.
@@ -8035,7 +8045,7 @@
 	withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:8038: error: expected a pathname, not \"$withval\"" >&5
+	{ { echo "$as_me:8048: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -8044,7 +8054,7 @@
 fi
 eval TERMINFO="$withval"
 
-echo "$as_me:8047: result: $TERMINFO" >&5
+echo "$as_me:8057: result: $TERMINFO" >&5
 echo "${ECHO_T}$TERMINFO" >&6
 
 cat >>confdefs.h <<EOF
@@ -8055,7 +8065,7 @@
 
 ###	use option --disable-big-core to make tic run on small machines
 ###	We need 4Mb, check if we can allocate 50% more than that.
-echo "$as_me:8058: checking if big-core option selected" >&5
+echo "$as_me:8068: checking if big-core option selected" >&5
 echo $ECHO_N "checking if big-core option selected... $ECHO_C" >&6
 
 # Check whether --enable-big-core or --disable-big-core was given.
@@ -8067,7 +8077,7 @@
   with_big_core=no
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 8070 "configure"
+#line 8080 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8081,15 +8091,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:8084: \"$ac_link\"") >&5
+if { (eval echo "$as_me:8094: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:8087: \$? = $ac_status" >&5
+  echo "$as_me:8097: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:8089: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8099: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8092: \$? = $ac_status" >&5
+  echo "$as_me:8102: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   with_big_core=yes
 else
@@ -8101,7 +8111,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi;
-echo "$as_me:8104: result: $with_big_core" >&5
+echo "$as_me:8114: result: $with_big_core" >&5
 echo "${ECHO_T}$with_big_core" >&6
 test "x$with_big_core" = "xyes" &&
 cat >>confdefs.h <<\EOF
@@ -8111,7 +8121,7 @@
 ### ISO C only guarantees 512-char strings, we have tables which load faster
 ### when constructed using "big" strings.  More than the C compiler, the awk
 ### program is a limit on most vendor UNIX systems.  Check that we can build.
-echo "$as_me:8114: checking if big-strings option selected" >&5
+echo "$as_me:8124: checking if big-strings option selected" >&5
 echo $ECHO_N "checking if big-strings option selected... $ECHO_C" >&6
 
 # Check whether --enable-big-strings or --disable-big-strings was given.
@@ -8135,14 +8145,14 @@
 	esac
 
 fi;
-echo "$as_me:8138: result: $with_big_strings" >&5
+echo "$as_me:8148: result: $with_big_strings" >&5
 echo "${ECHO_T}$with_big_strings" >&6
 
 USE_BIG_STRINGS=0
 test "x$with_big_strings" = "xyes" && USE_BIG_STRINGS=1
 
 ###	use option --enable-termcap to compile in the termcap fallback support
-echo "$as_me:8145: checking if you want termcap-fallback support" >&5
+echo "$as_me:8155: checking if you want termcap-fallback support" >&5
 echo $ECHO_N "checking if you want termcap-fallback support... $ECHO_C" >&6
 
 # Check whether --enable-termcap or --disable-termcap was given.
@@ -8152,14 +8162,14 @@
 else
   with_termcap=no
 fi;
-echo "$as_me:8155: result: $with_termcap" >&5
+echo "$as_me:8165: result: $with_termcap" >&5
 echo "${ECHO_T}$with_termcap" >&6
 
 NCURSES_USE_TERMCAP=0
 if test "x$with_termcap" != "xyes" ; then
 	if test "$use_database" = no ; then
 		if test -z "$with_fallback" ; then
-			{ { echo "$as_me:8162: error: You have disabled the database w/o specifying fallbacks" >&5
+			{ { echo "$as_me:8172: error: You have disabled the database w/o specifying fallbacks" >&5
 echo "$as_me: error: You have disabled the database w/o specifying fallbacks" >&2;}
    { (exit 1); exit 1; }; }
 		fi
@@ -8172,13 +8182,13 @@
 else
 
 	if test "$with_ticlib" != no ; then
-		{ { echo "$as_me:8175: error: Options --with-ticlib and --enable-termcap cannot be combined" >&5
+		{ { echo "$as_me:8185: error: Options --with-ticlib and --enable-termcap cannot be combined" >&5
 echo "$as_me: error: Options --with-ticlib and --enable-termcap cannot be combined" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 
 	NCURSES_USE_TERMCAP=1
-	echo "$as_me:8181: checking for list of termcap files" >&5
+	echo "$as_me:8191: checking for list of termcap files" >&5
 echo $ECHO_N "checking for list of termcap files... $ECHO_C" >&6
 
 # Check whether --with-termpath or --without-termpath was given.
@@ -8218,7 +8228,7 @@
 	cf_src_path=`echo $cf_src_path | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:8221: error: expected a pathname, not \"$cf_src_path\"" >&5
+	{ { echo "$as_me:8231: error: expected a pathname, not \"$cf_src_path\"" >&5
 echo "$as_me: error: expected a pathname, not \"$cf_src_path\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -8241,7 +8251,7 @@
 	;;
 esac
 
-	echo "$as_me:8244: result: $TERMPATH" >&5
+	echo "$as_me:8254: result: $TERMPATH" >&5
 echo "${ECHO_T}$TERMPATH" >&6
 	test -n "$TERMPATH" &&
 cat >>confdefs.h <<EOF
@@ -8249,7 +8259,7 @@
 EOF
 
 	###	use option --enable-getcap to use a hacked getcap for reading termcaps
-	echo "$as_me:8252: checking if fast termcap-loader is needed" >&5
+	echo "$as_me:8262: checking if fast termcap-loader is needed" >&5
 echo $ECHO_N "checking if fast termcap-loader is needed... $ECHO_C" >&6
 
 # Check whether --enable-getcap or --disable-getcap was given.
@@ -8259,14 +8269,14 @@
 else
   with_getcap=no
 fi;
-	echo "$as_me:8262: result: $with_getcap" >&5
+	echo "$as_me:8272: result: $with_getcap" >&5
 echo "${ECHO_T}$with_getcap" >&6
 	test "x$with_getcap" = "xyes" &&
 cat >>confdefs.h <<\EOF
 #define USE_GETCAP 1
 EOF
 
-	echo "$as_me:8269: checking if translated termcaps will be cached in ~/.terminfo" >&5
+	echo "$as_me:8279: checking if translated termcaps will be cached in ~/.terminfo" >&5
 echo $ECHO_N "checking if translated termcaps will be cached in ~/.terminfo... $ECHO_C" >&6
 
 # Check whether --enable-getcap-cache or --disable-getcap-cache was given.
@@ -8276,7 +8286,7 @@
 else
   with_getcap_cache=no
 fi;
-	echo "$as_me:8279: result: $with_getcap_cache" >&5
+	echo "$as_me:8289: result: $with_getcap_cache" >&5
 echo "${ECHO_T}$with_getcap_cache" >&6
 	test "x$with_getcap_cache" = "xyes" &&
 cat >>confdefs.h <<\EOF
@@ -8286,7 +8296,7 @@
 fi
 
 ###   Use option --disable-home-terminfo to completely remove ~/.terminfo
-echo "$as_me:8289: checking if ~/.terminfo is wanted" >&5
+echo "$as_me:8299: checking if ~/.terminfo is wanted" >&5
 echo $ECHO_N "checking if ~/.terminfo is wanted... $ECHO_C" >&6
 
 # Check whether --enable-home-terminfo or --disable-home-terminfo was given.
@@ -8296,14 +8306,14 @@
 else
   with_home_terminfo=yes
 fi;
-echo "$as_me:8299: result: $with_home_terminfo" >&5
+echo "$as_me:8309: result: $with_home_terminfo" >&5
 echo "${ECHO_T}$with_home_terminfo" >&6
 test "x$with_home_terminfo" = "xyes" &&
 cat >>confdefs.h <<\EOF
 #define USE_HOME_TERMINFO 1
 EOF
 
-echo "$as_me:8306: checking if you want to use restricted environment when running as root" >&5
+echo "$as_me:8316: checking if you want to use restricted environment when running as root" >&5
 echo $ECHO_N "checking if you want to use restricted environment when running as root... $ECHO_C" >&6
 
 # Check whether --enable-root-environ or --disable-root-environ was given.
@@ -8313,7 +8323,7 @@
 else
   with_root_environ=yes
 fi;
-echo "$as_me:8316: result: $with_root_environ" >&5
+echo "$as_me:8326: result: $with_root_environ" >&5
 echo "${ECHO_T}$with_root_environ" >&6
 test "x$with_root_environ" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -8328,23 +8338,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:8331: checking for $ac_header" >&5
+echo "$as_me:8341: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 8337 "configure"
+#line 8347 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:8341: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:8351: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:8347: \$? = $ac_status" >&5
+  echo "$as_me:8357: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -8363,7 +8373,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:8366: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:8376: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -8378,13 +8388,13 @@
 	unlink
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:8381: checking for $ac_func" >&5
+echo "$as_me:8391: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 8387 "configure"
+#line 8397 "configure"
 #include "confdefs.h"
 #define $ac_func autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -8415,16 +8425,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:8418: \"$ac_link\"") >&5
+if { (eval echo "$as_me:8428: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:8421: \$? = $ac_status" >&5
+  echo "$as_me:8431: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:8424: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8434: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8427: \$? = $ac_status" >&5
+  echo "$as_me:8437: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -8434,7 +8444,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:8437: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:8447: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -8451,13 +8461,13 @@
 		symlink
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:8454: checking for $ac_func" >&5
+echo "$as_me:8464: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 8460 "configure"
+#line 8470 "configure"
 #include "confdefs.h"
 #define $ac_func autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -8488,16 +8498,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:8491: \"$ac_link\"") >&5
+if { (eval echo "$as_me:8501: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:8494: \$? = $ac_status" >&5
+  echo "$as_me:8504: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:8497: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8507: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8500: \$? = $ac_status" >&5
+  echo "$as_me:8510: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -8507,7 +8517,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:8510: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:8520: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -8518,7 +8528,7 @@
 done
 
 else
-	echo "$as_me:8521: checking if link/symlink functions work" >&5
+	echo "$as_me:8531: checking if link/symlink functions work" >&5
 echo $ECHO_N "checking if link/symlink functions work... $ECHO_C" >&6
 if test "${cf_cv_link_funcs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -8531,7 +8541,7 @@
 			eval 'ac_cv_func_'$cf_func'=error'
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 8534 "configure"
+#line 8544 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -8561,15 +8571,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:8564: \"$ac_link\"") >&5
+if { (eval echo "$as_me:8574: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:8567: \$? = $ac_status" >&5
+  echo "$as_me:8577: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:8569: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8579: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8572: \$? = $ac_status" >&5
+  echo "$as_me:8582: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_link_funcs="$cf_cv_link_funcs $cf_func"
@@ -8587,7 +8597,7 @@
 		test -z "$cf_cv_link_funcs" && cf_cv_link_funcs=no
 
 fi
-echo "$as_me:8590: result: $cf_cv_link_funcs" >&5
+echo "$as_me:8600: result: $cf_cv_link_funcs" >&5
 echo "${ECHO_T}$cf_cv_link_funcs" >&6
 	test "$ac_cv_func_link"    = yes &&
 cat >>confdefs.h <<\EOF
@@ -8607,7 +8617,7 @@
 # soft links (symbolic links) are useful for some systems where hard links do
 # not work, or to make it simpler to copy terminfo trees around.
 if test "x$ac_cv_func_symlink" = xyes ; then
-	echo "$as_me:8610: checking if tic should use symbolic links" >&5
+	echo "$as_me:8620: checking if tic should use symbolic links" >&5
 echo $ECHO_N "checking if tic should use symbolic links... $ECHO_C" >&6
 
 # Check whether --enable-symlinks or --disable-symlinks was given.
@@ -8617,21 +8627,21 @@
 else
   with_symlinks=no
 fi;
-	echo "$as_me:8620: result: $with_symlinks" >&5
+	echo "$as_me:8630: result: $with_symlinks" >&5
 echo "${ECHO_T}$with_symlinks" >&6
 fi
 
 # If we have hard links and did not choose to use soft links instead, there is
 # no reason to make this choice optional - use the hard links.
 if test "$with_symlinks" = no ; then
-	echo "$as_me:8627: checking if tic should use hard links" >&5
+	echo "$as_me:8637: checking if tic should use hard links" >&5
 echo $ECHO_N "checking if tic should use hard links... $ECHO_C" >&6
 	if test "x$ac_cv_func_link" = xyes ; then
 		with_links=yes
 	else
 		with_links=no
 	fi
-	echo "$as_me:8634: result: $with_links" >&5
+	echo "$as_me:8644: result: $with_links" >&5
 echo "${ECHO_T}$with_links" >&6
 fi
 
@@ -8646,7 +8656,7 @@
 EOF
 
 ###   use option --enable-broken-linker to force on use of broken-linker support
-echo "$as_me:8649: checking if you want broken-linker support code" >&5
+echo "$as_me:8659: checking if you want broken-linker support code" >&5
 echo $ECHO_N "checking if you want broken-linker support code... $ECHO_C" >&6
 
 # Check whether --enable-broken_linker or --disable-broken_linker was given.
@@ -8656,7 +8666,7 @@
 else
   with_broken_linker=${BROKEN_LINKER:-no}
 fi;
-echo "$as_me:8659: result: $with_broken_linker" >&5
+echo "$as_me:8669: result: $with_broken_linker" >&5
 echo "${ECHO_T}$with_broken_linker" >&6
 
 BROKEN_LINKER=0
@@ -8678,14 +8688,14 @@
 		BROKEN_LINKER=1
 		test -n "$verbose" && echo "	cygwin linker is broken anyway" 1>&6
 
-echo "${as_me:-configure}:8681: testing cygwin linker is broken anyway ..." 1>&5
+echo "${as_me:-configure}:8691: testing cygwin linker is broken anyway ..." 1>&5
 
 		;;
 	esac
 fi
 
 ###   use option --enable-bsdpad to have tputs process BSD-style prefix padding
-echo "$as_me:8688: checking if tputs should process BSD-style prefix padding" >&5
+echo "$as_me:8698: checking if tputs should process BSD-style prefix padding" >&5
 echo $ECHO_N "checking if tputs should process BSD-style prefix padding... $ECHO_C" >&6
 
 # Check whether --enable-bsdpad or --disable-bsdpad was given.
@@ -8695,7 +8705,7 @@
 else
   with_bsdpad=no
 fi;
-echo "$as_me:8698: result: $with_bsdpad" >&5
+echo "$as_me:8708: result: $with_bsdpad" >&5
 echo "${ECHO_T}$with_bsdpad" >&6
 test "x$with_bsdpad" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -8754,14 +8764,14 @@
 
 cf_gnu_xopen_source=$cf_XOPEN_SOURCE
 
-echo "$as_me:8757: checking if this is the GNU C library" >&5
+echo "$as_me:8767: checking if this is the GNU C library" >&5
 echo $ECHO_N "checking if this is the GNU C library... $ECHO_C" >&6
 if test "${cf_cv_gnu_library+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 8764 "configure"
+#line 8774 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8778,16 +8788,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8781: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8791: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8784: \$? = $ac_status" >&5
+  echo "$as_me:8794: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8787: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8797: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8790: \$? = $ac_status" >&5
+  echo "$as_me:8800: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_library=yes
 else
@@ -8798,14 +8808,14 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8801: result: $cf_cv_gnu_library" >&5
+echo "$as_me:8811: result: $cf_cv_gnu_library" >&5
 echo "${ECHO_T}$cf_cv_gnu_library" >&6
 
 if test x$cf_cv_gnu_library = xyes; then
 
 	# With glibc 2.19 (13 years after this check was begun), _DEFAULT_SOURCE
 	# was changed to help a little...
-	echo "$as_me:8808: checking if _DEFAULT_SOURCE can be used as a basis" >&5
+	echo "$as_me:8818: checking if _DEFAULT_SOURCE can be used as a basis" >&5
 echo $ECHO_N "checking if _DEFAULT_SOURCE can be used as a basis... $ECHO_C" >&6
 if test "${cf_cv_gnu_library_219+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -8817,7 +8827,7 @@
 	CPPFLAGS="${CPPFLAGS}-D_DEFAULT_SOURCE"
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 8820 "configure"
+#line 8830 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8834,16 +8844,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8837: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8847: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8840: \$? = $ac_status" >&5
+  echo "$as_me:8850: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8843: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8853: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8846: \$? = $ac_status" >&5
+  echo "$as_me:8856: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_library_219=yes
 else
@@ -8855,12 +8865,12 @@
 		CPPFLAGS="$cf_save"
 
 fi
-echo "$as_me:8858: result: $cf_cv_gnu_library_219" >&5
+echo "$as_me:8868: result: $cf_cv_gnu_library_219" >&5
 echo "${ECHO_T}$cf_cv_gnu_library_219" >&6
 
 	if test "x$cf_cv_gnu_library_219" = xyes; then
 		cf_save="$CPPFLAGS"
-		echo "$as_me:8863: checking if _XOPEN_SOURCE=$cf_gnu_xopen_source works with _DEFAULT_SOURCE" >&5
+		echo "$as_me:8873: checking if _XOPEN_SOURCE=$cf_gnu_xopen_source works with _DEFAULT_SOURCE" >&5
 echo $ECHO_N "checking if _XOPEN_SOURCE=$cf_gnu_xopen_source works with _DEFAULT_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_gnu_dftsrc_219+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -8965,7 +8975,7 @@
 fi
 
 			cat >conftest.$ac_ext <<_ACEOF
-#line 8968 "configure"
+#line 8978 "configure"
 #include "confdefs.h"
 
 				#include <limits.h>
@@ -8985,16 +8995,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8988: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8998: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8991: \$? = $ac_status" >&5
+  echo "$as_me:9001: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8994: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9004: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8997: \$? = $ac_status" >&5
+  echo "$as_me:9007: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_dftsrc_219=yes
 else
@@ -9005,7 +9015,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:9008: result: $cf_cv_gnu_dftsrc_219" >&5
+echo "$as_me:9018: result: $cf_cv_gnu_dftsrc_219" >&5
 echo "${ECHO_T}$cf_cv_gnu_dftsrc_219" >&6
 		test "x$cf_cv_gnu_dftsrc_219" = "xyes" || CPPFLAGS="$cf_save"
 	else
@@ -9014,14 +9024,14 @@
 
 	if test "x$cf_cv_gnu_dftsrc_219" != xyes; then
 
-		echo "$as_me:9017: checking if we must define _GNU_SOURCE" >&5
+		echo "$as_me:9027: checking if we must define _GNU_SOURCE" >&5
 echo $ECHO_N "checking if we must define _GNU_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_gnu_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 9024 "configure"
+#line 9034 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -9036,16 +9046,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9039: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9049: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9042: \$? = $ac_status" >&5
+  echo "$as_me:9052: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9045: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9055: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9048: \$? = $ac_status" >&5
+  echo "$as_me:9058: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_source=no
 else
@@ -9152,7 +9162,7 @@
 fi
 
 			 cat >conftest.$ac_ext <<_ACEOF
-#line 9155 "configure"
+#line 9165 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -9167,16 +9177,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9170: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9180: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9173: \$? = $ac_status" >&5
+  echo "$as_me:9183: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9176: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9186: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9179: \$? = $ac_status" >&5
+  echo "$as_me:9189: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_source=no
 else
@@ -9191,12 +9201,12 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:9194: result: $cf_cv_gnu_source" >&5
+echo "$as_me:9204: result: $cf_cv_gnu_source" >&5
 echo "${ECHO_T}$cf_cv_gnu_source" >&6
 
 		if test "$cf_cv_gnu_source" = yes
 		then
-		echo "$as_me:9199: checking if we should also define _DEFAULT_SOURCE" >&5
+		echo "$as_me:9209: checking if we should also define _DEFAULT_SOURCE" >&5
 echo $ECHO_N "checking if we should also define _DEFAULT_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_default_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -9206,7 +9216,7 @@
 	CPPFLAGS="${CPPFLAGS}-D_GNU_SOURCE"
 
 			cat >conftest.$ac_ext <<_ACEOF
-#line 9209 "configure"
+#line 9219 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -9221,16 +9231,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9224: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9234: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9227: \$? = $ac_status" >&5
+  echo "$as_me:9237: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9230: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9240: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9233: \$? = $ac_status" >&5
+  echo "$as_me:9243: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_default_source=no
 else
@@ -9241,7 +9251,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:9244: result: $cf_cv_default_source" >&5
+echo "$as_me:9254: result: $cf_cv_default_source" >&5
 echo "${ECHO_T}$cf_cv_default_source" >&6
 			if test "$cf_cv_default_source" = yes
 			then
@@ -9276,16 +9286,16 @@
 	sed	-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?[ 	]/ /g' \
 		-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?$//g'`
 
-echo "$as_me:9279: checking if we should define _POSIX_C_SOURCE" >&5
+echo "$as_me:9289: checking if we should define _POSIX_C_SOURCE" >&5
 echo $ECHO_N "checking if we should define _POSIX_C_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_posix_c_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
-echo "${as_me:-configure}:9285: testing if the symbol is already defined go no further ..." 1>&5
+echo "${as_me:-configure}:9295: testing if the symbol is already defined go no further ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9288 "configure"
+#line 9298 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -9300,16 +9310,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9303: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9313: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9306: \$? = $ac_status" >&5
+  echo "$as_me:9316: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9309: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9319: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9312: \$? = $ac_status" >&5
+  echo "$as_me:9322: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_posix_c_source=no
 else
@@ -9330,7 +9340,7 @@
 	 esac
 	 if test "$cf_want_posix_source" = yes ; then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 9333 "configure"
+#line 9343 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -9345,16 +9355,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9348: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9358: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9351: \$? = $ac_status" >&5
+  echo "$as_me:9361: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9354: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9364: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9357: \$? = $ac_status" >&5
+  echo "$as_me:9367: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -9365,7 +9375,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 	 fi
 
-echo "${as_me:-configure}:9368: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
+echo "${as_me:-configure}:9378: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
 
 	 CFLAGS="$cf_trim_CFLAGS"
 	 CPPFLAGS="$cf_trim_CPPFLAGS"
@@ -9373,10 +9383,10 @@
 	test -n "$CPPFLAGS" && CPPFLAGS="$CPPFLAGS "
 	CPPFLAGS="${CPPFLAGS}$cf_cv_posix_c_source"
 
-echo "${as_me:-configure}:9376: testing if the second compile does not leave our definition intact error ..." 1>&5
+echo "${as_me:-configure}:9386: testing if the second compile does not leave our definition intact error ..." 1>&5
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 9379 "configure"
+#line 9389 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -9391,16 +9401,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9394: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9404: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9397: \$? = $ac_status" >&5
+  echo "$as_me:9407: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9400: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9410: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9403: \$? = $ac_status" >&5
+  echo "$as_me:9413: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -9416,7 +9426,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:9419: result: $cf_cv_posix_c_source" >&5
+echo "$as_me:9429: result: $cf_cv_posix_c_source" >&5
 echo "${ECHO_T}$cf_cv_posix_c_source" >&6
 
 if test "$cf_cv_posix_c_source" != no ; then
@@ -9554,14 +9564,14 @@
 	;;
 (*)
 
-echo "$as_me:9557: checking if we should define _XOPEN_SOURCE" >&5
+echo "$as_me:9567: checking if we should define _XOPEN_SOURCE" >&5
 echo $ECHO_N "checking if we should define _XOPEN_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_xopen_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9564 "configure"
+#line 9574 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9580,16 +9590,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9583: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9593: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9586: \$? = $ac_status" >&5
+  echo "$as_me:9596: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9589: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9599: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9592: \$? = $ac_status" >&5
+  echo "$as_me:9602: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -9601,7 +9611,7 @@
 	CPPFLAGS="${CPPFLAGS}-D_XOPEN_SOURCE=$cf_XOPEN_SOURCE"
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 9604 "configure"
+#line 9614 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9620,16 +9630,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9623: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9633: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9626: \$? = $ac_status" >&5
+  echo "$as_me:9636: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9629: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9639: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9632: \$? = $ac_status" >&5
+  echo "$as_me:9642: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -9644,7 +9654,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:9647: result: $cf_cv_xopen_source" >&5
+echo "$as_me:9657: result: $cf_cv_xopen_source" >&5
 echo "${ECHO_T}$cf_cv_xopen_source" >&6
 
 if test "$cf_cv_xopen_source" != no ; then
@@ -9772,16 +9782,16 @@
 	sed	-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?[ 	]/ /g' \
 		-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?$//g'`
 
-echo "$as_me:9775: checking if we should define _POSIX_C_SOURCE" >&5
+echo "$as_me:9785: checking if we should define _POSIX_C_SOURCE" >&5
 echo $ECHO_N "checking if we should define _POSIX_C_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_posix_c_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
-echo "${as_me:-configure}:9781: testing if the symbol is already defined go no further ..." 1>&5
+echo "${as_me:-configure}:9791: testing if the symbol is already defined go no further ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9784 "configure"
+#line 9794 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -9796,16 +9806,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9799: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9809: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9802: \$? = $ac_status" >&5
+  echo "$as_me:9812: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9805: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9815: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9808: \$? = $ac_status" >&5
+  echo "$as_me:9818: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_posix_c_source=no
 else
@@ -9826,7 +9836,7 @@
 	 esac
 	 if test "$cf_want_posix_source" = yes ; then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 9829 "configure"
+#line 9839 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -9841,16 +9851,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9844: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9854: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9847: \$? = $ac_status" >&5
+  echo "$as_me:9857: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9850: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9860: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9853: \$? = $ac_status" >&5
+  echo "$as_me:9863: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -9861,7 +9871,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 	 fi
 
-echo "${as_me:-configure}:9864: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
+echo "${as_me:-configure}:9874: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
 
 	 CFLAGS="$cf_trim_CFLAGS"
 	 CPPFLAGS="$cf_trim_CPPFLAGS"
@@ -9869,10 +9879,10 @@
 	test -n "$CPPFLAGS" && CPPFLAGS="$CPPFLAGS "
 	CPPFLAGS="${CPPFLAGS}$cf_cv_posix_c_source"
 
-echo "${as_me:-configure}:9872: testing if the second compile does not leave our definition intact error ..." 1>&5
+echo "${as_me:-configure}:9882: testing if the second compile does not leave our definition intact error ..." 1>&5
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 9875 "configure"
+#line 9885 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -9887,16 +9897,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9890: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9900: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9893: \$? = $ac_status" >&5
+  echo "$as_me:9903: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9896: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9906: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9899: \$? = $ac_status" >&5
+  echo "$as_me:9909: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -9912,7 +9922,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:9915: result: $cf_cv_posix_c_source" >&5
+echo "$as_me:9925: result: $cf_cv_posix_c_source" >&5
 echo "${ECHO_T}$cf_cv_posix_c_source" >&6
 
 if test "$cf_cv_posix_c_source" != no ; then
@@ -10104,7 +10114,7 @@
 if test -n "$cf_new_cflags" ; then
 	test -n "$verbose" && echo "	add to \$CFLAGS $cf_new_cflags" 1>&6
 
-echo "${as_me:-configure}:10107: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
+echo "${as_me:-configure}:10117: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
 
 	test -n "$CFLAGS" && CFLAGS="$CFLAGS "
 	CFLAGS="${CFLAGS}$cf_new_cflags"
@@ -10114,7 +10124,7 @@
 if test -n "$cf_new_cppflags" ; then
 	test -n "$verbose" && echo "	add to \$CPPFLAGS $cf_new_cppflags" 1>&6
 
-echo "${as_me:-configure}:10117: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
+echo "${as_me:-configure}:10127: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
 
 	test -n "$CPPFLAGS" && CPPFLAGS="$CPPFLAGS "
 	CPPFLAGS="${CPPFLAGS}$cf_new_cppflags"
@@ -10124,7 +10134,7 @@
 if test -n "$cf_new_extra_cppflags" ; then
 	test -n "$verbose" && echo "	add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags" 1>&6
 
-echo "${as_me:-configure}:10127: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
+echo "${as_me:-configure}:10137: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
 
 	test -n "$EXTRA_CPPFLAGS" && EXTRA_CPPFLAGS="$EXTRA_CPPFLAGS "
 	EXTRA_CPPFLAGS="${EXTRA_CPPFLAGS}$cf_new_extra_cppflags"
@@ -10134,10 +10144,10 @@
 fi
 
 if test -n "$cf_XOPEN_SOURCE" && test -z "$cf_cv_xopen_source" ; then
-	echo "$as_me:10137: checking if _XOPEN_SOURCE really is set" >&5
+	echo "$as_me:10147: checking if _XOPEN_SOURCE really is set" >&5
 echo $ECHO_N "checking if _XOPEN_SOURCE really is set... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 10140 "configure"
+#line 10150 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 int
@@ -10152,16 +10162,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10155: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10165: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10158: \$? = $ac_status" >&5
+  echo "$as_me:10168: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10161: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10171: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10164: \$? = $ac_status" >&5
+  echo "$as_me:10174: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_XOPEN_SOURCE_set=yes
 else
@@ -10170,12 +10180,12 @@
 cf_XOPEN_SOURCE_set=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:10173: result: $cf_XOPEN_SOURCE_set" >&5
+	echo "$as_me:10183: result: $cf_XOPEN_SOURCE_set" >&5
 echo "${ECHO_T}$cf_XOPEN_SOURCE_set" >&6
 	if test $cf_XOPEN_SOURCE_set = yes
 	then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 10178 "configure"
+#line 10188 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 int
@@ -10190,16 +10200,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10193: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10203: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10196: \$? = $ac_status" >&5
+  echo "$as_me:10206: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10199: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10209: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10202: \$? = $ac_status" >&5
+  echo "$as_me:10212: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_XOPEN_SOURCE_set_ok=yes
 else
@@ -10210,19 +10220,19 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 		if test $cf_XOPEN_SOURCE_set_ok = no
 		then
-			{ echo "$as_me:10213: WARNING: _XOPEN_SOURCE is lower than requested" >&5
+			{ echo "$as_me:10223: WARNING: _XOPEN_SOURCE is lower than requested" >&5
 echo "$as_me: WARNING: _XOPEN_SOURCE is lower than requested" >&2;}
 		fi
 	else
 
-echo "$as_me:10218: checking if we should define _XOPEN_SOURCE" >&5
+echo "$as_me:10228: checking if we should define _XOPEN_SOURCE" >&5
 echo $ECHO_N "checking if we should define _XOPEN_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_xopen_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 10225 "configure"
+#line 10235 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10241,16 +10251,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10244: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10254: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10247: \$? = $ac_status" >&5
+  echo "$as_me:10257: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10250: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10260: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10253: \$? = $ac_status" >&5
+  echo "$as_me:10263: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -10262,7 +10272,7 @@
 	CPPFLAGS="${CPPFLAGS}-D_XOPEN_SOURCE=$cf_XOPEN_SOURCE"
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 10265 "configure"
+#line 10275 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10281,16 +10291,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10284: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10294: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10287: \$? = $ac_status" >&5
+  echo "$as_me:10297: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10290: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10300: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10293: \$? = $ac_status" >&5
+  echo "$as_me:10303: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -10305,7 +10315,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:10308: result: $cf_cv_xopen_source" >&5
+echo "$as_me:10318: result: $cf_cv_xopen_source" >&5
 echo "${ECHO_T}$cf_cv_xopen_source" >&6
 
 if test "$cf_cv_xopen_source" != no ; then
@@ -10427,14 +10437,14 @@
 
 # Work around breakage on OS X
 
-echo "$as_me:10430: checking if SIGWINCH is defined" >&5
+echo "$as_me:10440: checking if SIGWINCH is defined" >&5
 echo $ECHO_N "checking if SIGWINCH is defined... $ECHO_C" >&6
 if test "${cf_cv_define_sigwinch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 10437 "configure"
+#line 10447 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -10449,23 +10459,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10452: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10462: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10455: \$? = $ac_status" >&5
+  echo "$as_me:10465: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10458: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10468: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10461: \$? = $ac_status" >&5
+  echo "$as_me:10471: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_define_sigwinch=yes
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 10468 "configure"
+#line 10478 "configure"
 #include "confdefs.h"
 
 #undef _XOPEN_SOURCE
@@ -10483,16 +10493,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10486: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10496: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10489: \$? = $ac_status" >&5
+  echo "$as_me:10499: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10492: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10502: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10495: \$? = $ac_status" >&5
+  echo "$as_me:10505: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_define_sigwinch=maybe
 else
@@ -10506,11 +10516,11 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:10509: result: $cf_cv_define_sigwinch" >&5
+echo "$as_me:10519: result: $cf_cv_define_sigwinch" >&5
 echo "${ECHO_T}$cf_cv_define_sigwinch" >&6
 
 if test "$cf_cv_define_sigwinch" = maybe ; then
-echo "$as_me:10513: checking for actual SIGWINCH definition" >&5
+echo "$as_me:10523: checking for actual SIGWINCH definition" >&5
 echo $ECHO_N "checking for actual SIGWINCH definition... $ECHO_C" >&6
 if test "${cf_cv_fixup_sigwinch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10521,7 +10531,7 @@
 while test $cf_sigwinch != 1
 do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 10524 "configure"
+#line 10534 "configure"
 #include "confdefs.h"
 
 #undef _XOPEN_SOURCE
@@ -10543,16 +10553,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10546: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10556: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10549: \$? = $ac_status" >&5
+  echo "$as_me:10559: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10552: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10562: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10555: \$? = $ac_status" >&5
+  echo "$as_me:10565: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_fixup_sigwinch=$cf_sigwinch
 	 break
@@ -10566,7 +10576,7 @@
 done
 
 fi
-echo "$as_me:10569: result: $cf_cv_fixup_sigwinch" >&5
+echo "$as_me:10579: result: $cf_cv_fixup_sigwinch" >&5
 echo "${ECHO_T}$cf_cv_fixup_sigwinch" >&6
 
 	if test "$cf_cv_fixup_sigwinch" != unknown ; then
@@ -10576,13 +10586,13 @@
 
 # Checks for CODESET support.
 
-echo "$as_me:10579: checking for nl_langinfo and CODESET" >&5
+echo "$as_me:10589: checking for nl_langinfo and CODESET" >&5
 echo $ECHO_N "checking for nl_langinfo and CODESET... $ECHO_C" >&6
 if test "${am_cv_langinfo_codeset+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10585 "configure"
+#line 10595 "configure"
 #include "confdefs.h"
 #include <langinfo.h>
 int
@@ -10594,16 +10604,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:10597: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10607: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10600: \$? = $ac_status" >&5
+  echo "$as_me:10610: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:10603: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10613: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10606: \$? = $ac_status" >&5
+  echo "$as_me:10616: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   am_cv_langinfo_codeset=yes
 else
@@ -10614,7 +10624,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:10617: result: $am_cv_langinfo_codeset" >&5
+echo "$as_me:10627: result: $am_cv_langinfo_codeset" >&5
 echo "${ECHO_T}$am_cv_langinfo_codeset" >&6
 	if test $am_cv_langinfo_codeset = yes; then
 
@@ -10628,7 +10638,7 @@
 NCURSES_OK_WCHAR_T=
 NCURSES_OK_WINT_T=
 
-echo "$as_me:10631: checking if you want wide-character code" >&5
+echo "$as_me:10641: checking if you want wide-character code" >&5
 echo $ECHO_N "checking if you want wide-character code... $ECHO_C" >&6
 
 # Check whether --enable-widec or --disable-widec was given.
@@ -10638,7 +10648,7 @@
 else
   with_widec=no
 fi;
-echo "$as_me:10641: result: $with_widec" >&5
+echo "$as_me:10651: result: $with_widec" >&5
 echo "${ECHO_T}$with_widec" >&6
 
 NCURSES_WCWIDTH_GRAPHICS=1
@@ -10662,23 +10672,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:10665: checking for $ac_header" >&5
+echo "$as_me:10675: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10671 "configure"
+#line 10681 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:10675: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:10685: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:10681: \$? = $ac_status" >&5
+  echo "$as_me:10691: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -10697,7 +10707,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:10700: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:10710: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -10707,14 +10717,14 @@
 fi
 done
 
-echo "$as_me:10710: checking if wchar.h can be used as is" >&5
+echo "$as_me:10720: checking if wchar.h can be used as is" >&5
 echo $ECHO_N "checking if wchar.h can be used as is... $ECHO_C" >&6
 if test "${cf_cv_wchar_h_okay+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 10717 "configure"
+#line 10727 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10736,16 +10746,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10739: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10749: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10742: \$? = $ac_status" >&5
+  echo "$as_me:10752: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10745: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10755: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10748: \$? = $ac_status" >&5
+  echo "$as_me:10758: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_h_okay=yes
 else
@@ -10755,16 +10765,16 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:10758: result: $cf_cv_wchar_h_okay" >&5
+echo "$as_me:10768: result: $cf_cv_wchar_h_okay" >&5
 echo "${ECHO_T}$cf_cv_wchar_h_okay" >&6
 
 if test $cf_cv_wchar_h_okay = no
 then
 
-echo "$as_me:10764: checking if we must define _XOPEN_SOURCE_EXTENDED" >&5
+echo "$as_me:10774: checking if we must define _XOPEN_SOURCE_EXTENDED" >&5
 echo $ECHO_N "checking if we must define _XOPEN_SOURCE_EXTENDED... $ECHO_C" >&6
 cat >conftest.$ac_ext <<_ACEOF
-#line 10767 "configure"
+#line 10777 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 
@@ -10780,16 +10790,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10783: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10793: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10786: \$? = $ac_status" >&5
+  echo "$as_me:10796: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10789: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10799: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10792: \$? = $ac_status" >&5
+  echo "$as_me:10802: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_result=no
 else
@@ -10798,16 +10808,16 @@
 cf_result=yes
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:10801: result: $cf_result" >&5
+echo "$as_me:10811: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 
 if test "$cf_result" = yes ; then
 	CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE_EXTENDED"
 elif test "x" != "x" ; then
-	echo "$as_me:10807: checking checking for compatible value versus " >&5
+	echo "$as_me:10817: checking checking for compatible value versus " >&5
 echo $ECHO_N "checking checking for compatible value versus ... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 10810 "configure"
+#line 10820 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 
@@ -10823,16 +10833,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10826: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10836: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10829: \$? = $ac_status" >&5
+  echo "$as_me:10839: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10832: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10842: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10835: \$? = $ac_status" >&5
+  echo "$as_me:10845: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_result=yes
 else
@@ -10841,7 +10851,7 @@
 cf_result=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:10844: result: $cf_result" >&5
+	echo "$as_me:10854: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 	if test "$cf_result" = no ; then
 		# perhaps we can override it - try...
@@ -10851,7 +10861,7 @@
 
 fi
 
-echo "$as_me:10854: checking if wcwidth agrees graphics are single-width" >&5
+echo "$as_me:10864: checking if wcwidth agrees graphics are single-width" >&5
 echo $ECHO_N "checking if wcwidth agrees graphics are single-width... $ECHO_C" >&6
 if test "${cf_cv_wcwidth_graphics+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10922,7 +10932,7 @@
   cf_cv_wcwidth_graphics=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10925 "configure"
+#line 10935 "configure"
 #include "confdefs.h"
 
 #include <locale.h>
@@ -10966,15 +10976,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:10969: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10979: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10972: \$? = $ac_status" >&5
+  echo "$as_me:10982: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:10974: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10984: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10977: \$? = $ac_status" >&5
+  echo "$as_me:10987: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wcwidth_graphics=yes
 else
@@ -10987,7 +10997,7 @@
 fi
 
 fi
-echo "$as_me:10990: result: $cf_cv_wcwidth_graphics" >&5
+echo "$as_me:11000: result: $cf_cv_wcwidth_graphics" >&5
 echo "${ECHO_T}$cf_cv_wcwidth_graphics" >&6
 
 	test "$cf_cv_wcwidth_graphics" = no && NCURSES_WCWIDTH_GRAPHICS=0
@@ -10998,13 +11008,13 @@
 for ac_func in putwc btowc wctob mbtowc wctomb mblen mbrlen mbrtowc wcsrtombs mbsrtowcs wcstombs mbstowcs
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:11001: checking for $ac_func" >&5
+echo "$as_me:11011: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11007 "configure"
+#line 11017 "configure"
 #include "confdefs.h"
 #define $ac_func autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -11035,16 +11045,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:11038: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11048: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11041: \$? = $ac_status" >&5
+  echo "$as_me:11051: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:11044: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11054: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11047: \$? = $ac_status" >&5
+  echo "$as_me:11057: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -11054,7 +11064,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:11057: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:11067: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -11066,7 +11076,7 @@
 
 	if test "x$ac_cv_func_putwc" != xyes ; then
 
-echo "$as_me:11069: checking for multibyte character support" >&5
+echo "$as_me:11079: checking for multibyte character support" >&5
 echo $ECHO_N "checking for multibyte character support... $ECHO_C" >&6
 if test "${cf_cv_utf8_lib+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11074,7 +11084,7 @@
 
 	cf_save_LIBS="$LIBS"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 11077 "configure"
+#line 11087 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -11087,16 +11097,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:11090: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11100: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11093: \$? = $ac_status" >&5
+  echo "$as_me:11103: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:11096: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11106: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11099: \$? = $ac_status" >&5
+  echo "$as_me:11109: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_utf8_lib=yes
 else
@@ -11108,12 +11118,12 @@
 cf_cv_header_path_utf8=
 cf_cv_library_path_utf8=
 
-echo "${as_me:-configure}:11111: testing Starting FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:11121: testing Starting FIND_LINKAGE(utf8,) ..." 1>&5
 
 cf_save_LIBS="$LIBS"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 11116 "configure"
+#line 11126 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -11126,16 +11136,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:11129: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11139: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11132: \$? = $ac_status" >&5
+  echo "$as_me:11142: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:11135: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11145: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11138: \$? = $ac_status" >&5
+  echo "$as_me:11148: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_find_linkage_utf8=yes
@@ -11149,7 +11159,7 @@
 LIBS="-lutf8  $cf_save_LIBS"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 11152 "configure"
+#line 11162 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -11162,16 +11172,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:11165: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11175: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11168: \$? = $ac_status" >&5
+  echo "$as_me:11178: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:11171: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11181: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11174: \$? = $ac_status" >&5
+  echo "$as_me:11184: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_find_linkage_utf8=yes
@@ -11188,9 +11198,9 @@
 
 	test -n "$verbose" && echo "	find linkage for utf8 library" 1>&6
 
-echo "${as_me:-configure}:11191: testing find linkage for utf8 library ..." 1>&5
+echo "${as_me:-configure}:11201: testing find linkage for utf8 library ..." 1>&5
 
-echo "${as_me:-configure}:11193: testing Searching for headers in FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:11203: testing Searching for headers in FIND_LINKAGE(utf8,) ..." 1>&5
 
 	cf_save_CPPFLAGS="$CPPFLAGS"
 	cf_test_CPPFLAGS="$CPPFLAGS"
@@ -11281,7 +11291,7 @@
 		if test -d $cf_cv_header_path_utf8 ; then
 			test -n "$verbose" && echo "	... testing $cf_cv_header_path_utf8" 1>&6
 
-echo "${as_me:-configure}:11284: testing ... testing $cf_cv_header_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:11294: testing ... testing $cf_cv_header_path_utf8 ..." 1>&5
 
 			CPPFLAGS="$cf_save_CPPFLAGS"
 
@@ -11289,7 +11299,7 @@
 	CPPFLAGS="${CPPFLAGS}-I$cf_cv_header_path_utf8"
 
 			cat >conftest.$ac_ext <<_ACEOF
-#line 11292 "configure"
+#line 11302 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -11302,21 +11312,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11305: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11315: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11308: \$? = $ac_status" >&5
+  echo "$as_me:11318: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11311: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11321: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11314: \$? = $ac_status" >&5
+  echo "$as_me:11324: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 				test -n "$verbose" && echo "	... found utf8 headers in $cf_cv_header_path_utf8" 1>&6
 
-echo "${as_me:-configure}:11319: testing ... found utf8 headers in $cf_cv_header_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:11329: testing ... found utf8 headers in $cf_cv_header_path_utf8 ..." 1>&5
 
 				cf_cv_find_linkage_utf8=maybe
 				cf_test_CPPFLAGS="$CPPFLAGS"
@@ -11334,7 +11344,7 @@
 
 	if test "$cf_cv_find_linkage_utf8" = maybe ; then
 
-echo "${as_me:-configure}:11337: testing Searching for utf8 library in FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:11347: testing Searching for utf8 library in FIND_LINKAGE(utf8,) ..." 1>&5
 
 		cf_save_LIBS="$LIBS"
 		cf_save_LDFLAGS="$LDFLAGS"
@@ -11409,13 +11419,13 @@
 				if test -d $cf_cv_library_path_utf8 ; then
 					test -n "$verbose" && echo "	... testing $cf_cv_library_path_utf8" 1>&6
 
-echo "${as_me:-configure}:11412: testing ... testing $cf_cv_library_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:11422: testing ... testing $cf_cv_library_path_utf8 ..." 1>&5
 
 					CPPFLAGS="$cf_test_CPPFLAGS"
 					LIBS="-lutf8  $cf_save_LIBS"
 					LDFLAGS="$cf_save_LDFLAGS -L$cf_cv_library_path_utf8"
 					cat >conftest.$ac_ext <<_ACEOF
-#line 11418 "configure"
+#line 11428 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -11428,21 +11438,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:11431: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11441: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11434: \$? = $ac_status" >&5
+  echo "$as_me:11444: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:11437: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11447: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11440: \$? = $ac_status" >&5
+  echo "$as_me:11450: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 					test -n "$verbose" && echo "	... found utf8 library in $cf_cv_library_path_utf8" 1>&6
 
-echo "${as_me:-configure}:11445: testing ... found utf8 library in $cf_cv_library_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:11455: testing ... found utf8 library in $cf_cv_library_path_utf8 ..." 1>&5
 
 					cf_cv_find_linkage_utf8=yes
 					cf_cv_library_file_utf8="-lutf8"
@@ -11484,7 +11494,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:11487: result: $cf_cv_utf8_lib" >&5
+echo "$as_me:11497: result: $cf_cv_utf8_lib" >&5
 echo "${ECHO_T}$cf_cv_utf8_lib" >&6
 
 # HAVE_LIBUTF8_H is used by ncurses if curses.h is shared between
@@ -11522,7 +11532,7 @@
 	CPPFLAGS="${CPPFLAGS}-I$cf_add_incdir"
 
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 11525 "configure"
+#line 11535 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -11534,16 +11544,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11537: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11547: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11540: \$? = $ac_status" >&5
+  echo "$as_me:11550: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11543: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11553: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11546: \$? = $ac_status" >&5
+  echo "$as_me:11556: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -11560,7 +11570,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:11563: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:11573: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -11596,7 +11606,7 @@
 			if test "$cf_have_libdir" = no ; then
 				test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:11599: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:11609: testing adding $cf_add_libdir to library-path ..." 1>&5
 
 				LDFLAGS="-L$cf_add_libdir $LDFLAGS"
 			fi
@@ -11628,14 +11638,14 @@
 	fi
 
 # This is needed on Tru64 5.0 to declare mbstate_t
-echo "$as_me:11631: checking if we must include wchar.h to declare mbstate_t" >&5
+echo "$as_me:11641: checking if we must include wchar.h to declare mbstate_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare mbstate_t... $ECHO_C" >&6
 if test "${cf_cv_mbstate_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 11638 "configure"
+#line 11648 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -11653,23 +11663,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11656: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11666: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11659: \$? = $ac_status" >&5
+  echo "$as_me:11669: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11662: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11672: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11665: \$? = $ac_status" >&5
+  echo "$as_me:11675: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_mbstate_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 11672 "configure"
+#line 11682 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -11688,16 +11698,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11691: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11701: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11694: \$? = $ac_status" >&5
+  echo "$as_me:11704: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11697: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11707: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11700: \$? = $ac_status" >&5
+  echo "$as_me:11710: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_mbstate_t=yes
 else
@@ -11709,7 +11719,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11712: result: $cf_cv_mbstate_t" >&5
+echo "$as_me:11722: result: $cf_cv_mbstate_t" >&5
 echo "${ECHO_T}$cf_cv_mbstate_t" >&6
 
 if test "$cf_cv_mbstate_t" = yes ; then
@@ -11727,14 +11737,14 @@
 fi
 
 # This is needed on Tru64 5.0 to declare wchar_t
-echo "$as_me:11730: checking if we must include wchar.h to declare wchar_t" >&5
+echo "$as_me:11740: checking if we must include wchar.h to declare wchar_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare wchar_t... $ECHO_C" >&6
 if test "${cf_cv_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 11737 "configure"
+#line 11747 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -11752,23 +11762,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11755: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11765: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11758: \$? = $ac_status" >&5
+  echo "$as_me:11768: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11761: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11771: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11764: \$? = $ac_status" >&5
+  echo "$as_me:11774: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 11771 "configure"
+#line 11781 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -11787,16 +11797,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11790: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11800: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11793: \$? = $ac_status" >&5
+  echo "$as_me:11803: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11796: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11806: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11799: \$? = $ac_status" >&5
+  echo "$as_me:11809: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_t=yes
 else
@@ -11808,7 +11818,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11811: result: $cf_cv_wchar_t" >&5
+echo "$as_me:11821: result: $cf_cv_wchar_t" >&5
 echo "${ECHO_T}$cf_cv_wchar_t" >&6
 
 if test "$cf_cv_wchar_t" = yes ; then
@@ -11831,14 +11841,14 @@
 fi
 
 # This is needed on Tru64 5.0 to declare wint_t
-echo "$as_me:11834: checking if we must include wchar.h to declare wint_t" >&5
+echo "$as_me:11844: checking if we must include wchar.h to declare wint_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare wint_t... $ECHO_C" >&6
 if test "${cf_cv_wint_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 11841 "configure"
+#line 11851 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -11856,23 +11866,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11859: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11869: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11862: \$? = $ac_status" >&5
+  echo "$as_me:11872: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11865: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11875: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11868: \$? = $ac_status" >&5
+  echo "$as_me:11878: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wint_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 11875 "configure"
+#line 11885 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -11891,16 +11901,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11894: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11904: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11897: \$? = $ac_status" >&5
+  echo "$as_me:11907: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11900: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11910: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11903: \$? = $ac_status" >&5
+  echo "$as_me:11913: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wint_t=yes
 else
@@ -11912,7 +11922,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11915: result: $cf_cv_wint_t" >&5
+echo "$as_me:11925: result: $cf_cv_wint_t" >&5
 echo "${ECHO_T}$cf_cv_wint_t" >&6
 
 if test "$cf_cv_wint_t" = yes ; then
@@ -11944,7 +11954,7 @@
 fi
 
 ###   use option --disable-lp64 to allow long chtype
-echo "$as_me:11947: checking whether to enable _LP64 definition in curses.h" >&5
+echo "$as_me:11957: checking whether to enable _LP64 definition in curses.h" >&5
 echo $ECHO_N "checking whether to enable _LP64 definition in curses.h... $ECHO_C" >&6
 
 # Check whether --enable-lp64 or --disable-lp64 was given.
@@ -11954,7 +11964,7 @@
 else
   with_lp64=$cf_dft_with_lp64
 fi;
-echo "$as_me:11957: result: $with_lp64" >&5
+echo "$as_me:11967: result: $with_lp64" >&5
 echo "${ECHO_T}$with_lp64" >&6
 
 if test "x$with_lp64" = xyes ; then
@@ -11970,7 +11980,7 @@
 fi;
 if test "$enable_largefile" != no; then
 
-  echo "$as_me:11973: checking for special C compiler options needed for large files" >&5
+  echo "$as_me:11983: checking for special C compiler options needed for large files" >&5
 echo $ECHO_N "checking for special C compiler options needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_largefile_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11982,7 +11992,7 @@
      	 # IRIX 6.2 and later do not support large files by default,
      	 # so use the C compiler's -n32 option if that helps.
          cat >conftest.$ac_ext <<_ACEOF
-#line 11985 "configure"
+#line 11995 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -12002,16 +12012,16 @@
 }
 _ACEOF
      	 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12005: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12015: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12008: \$? = $ac_status" >&5
+  echo "$as_me:12018: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12011: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12021: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12014: \$? = $ac_status" >&5
+  echo "$as_me:12024: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -12021,16 +12031,16 @@
 rm -f conftest.$ac_objext
      	 CC="$CC -n32"
      	 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12024: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12034: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12027: \$? = $ac_status" >&5
+  echo "$as_me:12037: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12030: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12040: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12033: \$? = $ac_status" >&5
+  echo "$as_me:12043: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_largefile_CC=' -n32'; break
 else
@@ -12044,13 +12054,13 @@
        rm -f conftest.$ac_ext
     fi
 fi
-echo "$as_me:12047: result: $ac_cv_sys_largefile_CC" >&5
+echo "$as_me:12057: result: $ac_cv_sys_largefile_CC" >&5
 echo "${ECHO_T}$ac_cv_sys_largefile_CC" >&6
   if test "$ac_cv_sys_largefile_CC" != no; then
     CC=$CC$ac_cv_sys_largefile_CC
   fi
 
-  echo "$as_me:12053: checking for _FILE_OFFSET_BITS value needed for large files" >&5
+  echo "$as_me:12063: checking for _FILE_OFFSET_BITS value needed for large files" >&5
 echo $ECHO_N "checking for _FILE_OFFSET_BITS value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_file_offset_bits+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -12058,7 +12068,7 @@
   while :; do
   ac_cv_sys_file_offset_bits=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 12061 "configure"
+#line 12071 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -12078,16 +12088,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12081: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12091: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12084: \$? = $ac_status" >&5
+  echo "$as_me:12094: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12087: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12097: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12090: \$? = $ac_status" >&5
+  echo "$as_me:12100: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -12096,7 +12106,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 12099 "configure"
+#line 12109 "configure"
 #include "confdefs.h"
 #define _FILE_OFFSET_BITS 64
 #include <sys/types.h>
@@ -12117,16 +12127,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12120: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12130: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12123: \$? = $ac_status" >&5
+  echo "$as_me:12133: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12126: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12136: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12129: \$? = $ac_status" >&5
+  echo "$as_me:12139: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_file_offset_bits=64; break
 else
@@ -12137,7 +12147,7 @@
   break
 done
 fi
-echo "$as_me:12140: result: $ac_cv_sys_file_offset_bits" >&5
+echo "$as_me:12150: result: $ac_cv_sys_file_offset_bits" >&5
 echo "${ECHO_T}$ac_cv_sys_file_offset_bits" >&6
 if test "$ac_cv_sys_file_offset_bits" != no; then
 
@@ -12147,7 +12157,7 @@
 
 fi
 rm -rf conftest*
-  echo "$as_me:12150: checking for _LARGE_FILES value needed for large files" >&5
+  echo "$as_me:12160: checking for _LARGE_FILES value needed for large files" >&5
 echo $ECHO_N "checking for _LARGE_FILES value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_large_files+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -12155,7 +12165,7 @@
   while :; do
   ac_cv_sys_large_files=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 12158 "configure"
+#line 12168 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -12175,16 +12185,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12178: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12188: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12181: \$? = $ac_status" >&5
+  echo "$as_me:12191: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12184: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12194: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12187: \$? = $ac_status" >&5
+  echo "$as_me:12197: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -12193,7 +12203,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 12196 "configure"
+#line 12206 "configure"
 #include "confdefs.h"
 #define _LARGE_FILES 1
 #include <sys/types.h>
@@ -12214,16 +12224,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12217: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12227: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12220: \$? = $ac_status" >&5
+  echo "$as_me:12230: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12223: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12233: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12226: \$? = $ac_status" >&5
+  echo "$as_me:12236: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_large_files=1; break
 else
@@ -12234,7 +12244,7 @@
   break
 done
 fi
-echo "$as_me:12237: result: $ac_cv_sys_large_files" >&5
+echo "$as_me:12247: result: $ac_cv_sys_large_files" >&5
 echo "${ECHO_T}$ac_cv_sys_large_files" >&6
 if test "$ac_cv_sys_large_files" != no; then
 
@@ -12247,7 +12257,7 @@
 fi
 
 	if test "$enable_largefile" != no ; then
-	echo "$as_me:12250: checking for _LARGEFILE_SOURCE value needed for large files" >&5
+	echo "$as_me:12260: checking for _LARGEFILE_SOURCE value needed for large files" >&5
 echo $ECHO_N "checking for _LARGEFILE_SOURCE value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_largefile_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -12255,7 +12265,7 @@
   while :; do
   ac_cv_sys_largefile_source=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 12258 "configure"
+#line 12268 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -12267,16 +12277,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12270: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12280: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12273: \$? = $ac_status" >&5
+  echo "$as_me:12283: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12276: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12286: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12279: \$? = $ac_status" >&5
+  echo "$as_me:12289: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -12285,7 +12295,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 12288 "configure"
+#line 12298 "configure"
 #include "confdefs.h"
 #define _LARGEFILE_SOURCE 1
 #include <stdio.h>
@@ -12298,16 +12308,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12301: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12311: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12304: \$? = $ac_status" >&5
+  echo "$as_me:12314: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12307: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12317: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12310: \$? = $ac_status" >&5
+  echo "$as_me:12320: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_largefile_source=1; break
 else
@@ -12318,7 +12328,7 @@
   break
 done
 fi
-echo "$as_me:12321: result: $ac_cv_sys_largefile_source" >&5
+echo "$as_me:12331: result: $ac_cv_sys_largefile_source" >&5
 echo "${ECHO_T}$ac_cv_sys_largefile_source" >&6
 if test "$ac_cv_sys_largefile_source" != no; then
 
@@ -12332,13 +12342,13 @@
 # We used to try defining _XOPEN_SOURCE=500 too, to work around a bug
 # in glibc 2.1.3, but that breaks too many other things.
 # If you want fseeko and ftello with glibc, upgrade to a fixed glibc.
-echo "$as_me:12335: checking for fseeko" >&5
+echo "$as_me:12345: checking for fseeko" >&5
 echo $ECHO_N "checking for fseeko... $ECHO_C" >&6
 if test "${ac_cv_func_fseeko+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12341 "configure"
+#line 12351 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -12350,16 +12360,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:12353: \"$ac_link\"") >&5
+if { (eval echo "$as_me:12363: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:12356: \$? = $ac_status" >&5
+  echo "$as_me:12366: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:12359: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12369: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12362: \$? = $ac_status" >&5
+  echo "$as_me:12372: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_fseeko=yes
 else
@@ -12369,7 +12379,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:12372: result: $ac_cv_func_fseeko" >&5
+echo "$as_me:12382: result: $ac_cv_func_fseeko" >&5
 echo "${ECHO_T}$ac_cv_func_fseeko" >&6
 if test $ac_cv_func_fseeko = yes; then
 
@@ -12408,14 +12418,14 @@
 
 	fi
 
-	echo "$as_me:12411: checking whether to use struct dirent64" >&5
+	echo "$as_me:12421: checking whether to use struct dirent64" >&5
 echo $ECHO_N "checking whether to use struct dirent64... $ECHO_C" >&6
 if test "${cf_cv_struct_dirent64+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 12418 "configure"
+#line 12428 "configure"
 #include "confdefs.h"
 
 #pragma GCC diagnostic error "-Wincompatible-pointer-types"
@@ -12437,16 +12447,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12440: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12450: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12443: \$? = $ac_status" >&5
+  echo "$as_me:12453: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12446: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12456: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12449: \$? = $ac_status" >&5
+  echo "$as_me:12459: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_struct_dirent64=yes
 else
@@ -12457,7 +12467,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:12460: result: $cf_cv_struct_dirent64" >&5
+echo "$as_me:12470: result: $cf_cv_struct_dirent64" >&5
 echo "${ECHO_T}$cf_cv_struct_dirent64" >&6
 	test "$cf_cv_struct_dirent64" = yes &&
 cat >>confdefs.h <<\EOF
@@ -12467,7 +12477,7 @@
 	fi
 
 ###   use option --disable-tparm-varargs to make tparm() conform to X/Open
-echo "$as_me:12470: checking if you want tparm not to use X/Open fixed-parameter list" >&5
+echo "$as_me:12480: checking if you want tparm not to use X/Open fixed-parameter list" >&5
 echo $ECHO_N "checking if you want tparm not to use X/Open fixed-parameter list... $ECHO_C" >&6
 
 # Check whether --enable-tparm-varargs or --disable-tparm-varargs was given.
@@ -12477,14 +12487,14 @@
 else
   with_tparm_varargs=yes
 fi;
-echo "$as_me:12480: result: $with_tparm_varargs" >&5
+echo "$as_me:12490: result: $with_tparm_varargs" >&5
 echo "${ECHO_T}$with_tparm_varargs" >&6
 NCURSES_TPARM_VARARGS=0
 test "x$with_tparm_varargs" = xyes && NCURSES_TPARM_VARARGS=1
 
 ###   use option --disable-tic-depends to make libtic not explicitly depend on ncurses/ncursesw
 if test "$with_ticlib" != no ; then
-echo "$as_me:12487: checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library" >&5
+echo "$as_me:12497: checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library" >&5
 echo $ECHO_N "checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library... $ECHO_C" >&6
 
 # Check whether --enable-tic-depends or --disable-tic-depends was given.
@@ -12494,14 +12504,14 @@
 else
   with_tic_depends=yes
 fi;
-echo "$as_me:12497: result: $with_tic_depends" >&5
+echo "$as_me:12507: result: $with_tic_depends" >&5
 echo "${ECHO_T}$with_tic_depends" >&6
 else
 	with_tic_depends=no
 fi
 
 ###   use option --disable-wattr-macros to suppress wattr* macros from curses.h
-echo "$as_me:12504: checking if you want to suppress wattr* macros to help with ncurses5/ncurses6 transition" >&5
+echo "$as_me:12514: checking if you want to suppress wattr* macros to help with ncurses5/ncurses6 transition" >&5
 echo $ECHO_N "checking if you want to suppress wattr* macros to help with ncurses5/ncurses6 transition... $ECHO_C" >&6
 
 # Check whether --enable-wattr-macros or --disable-wattr-macros was given.
@@ -12513,15 +12523,15 @@
 fi;
 if [ "x$with_wattr_macros" != xyes ]; then
 	NCURSES_WATTR_MACROS=0
-	echo "$as_me:12516: result: yes" >&5
+	echo "$as_me:12526: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 else
 	NCURSES_WATTR_MACROS=1
-	echo "$as_me:12520: result: no" >&5
+	echo "$as_me:12530: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:12524: checking for X11 rgb file" >&5
+echo "$as_me:12534: checking for X11 rgb file" >&5
 echo $ECHO_N "checking for X11 rgb file... $ECHO_C" >&6
 
 # Check whether --with-x11-rgb or --without-x11-rgb was given.
@@ -12585,7 +12595,7 @@
 	cf_path=`echo $cf_path | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:12588: error: expected a pathname, not \"$cf_path\"" >&5
+	{ { echo "$as_me:12598: error: expected a pathname, not \"$cf_path\"" >&5
 echo "$as_me: error: expected a pathname, not \"$cf_path\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -12593,7 +12603,7 @@
 
 fi
 
-echo "$as_me:12596: result: $RGB_PATH" >&5
+echo "$as_me:12606: result: $RGB_PATH" >&5
 echo "${ECHO_T}$RGB_PATH" >&6
 
 cat >>confdefs.h <<EOF
@@ -12607,7 +12617,7 @@
 fi
 
 ###   use option --with-bool to override bool's type
-echo "$as_me:12610: checking for type of bool" >&5
+echo "$as_me:12620: checking for type of bool" >&5
 echo $ECHO_N "checking for type of bool... $ECHO_C" >&6
 
 # Check whether --with-bool or --without-bool was given.
@@ -12617,10 +12627,10 @@
 else
   NCURSES_BOOL=auto
 fi;
-echo "$as_me:12620: result: $NCURSES_BOOL" >&5
+echo "$as_me:12630: result: $NCURSES_BOOL" >&5
 echo "${ECHO_T}$NCURSES_BOOL" >&6
 
-echo "$as_me:12623: checking for alternate terminal capabilities file" >&5
+echo "$as_me:12633: checking for alternate terminal capabilities file" >&5
 echo $ECHO_N "checking for alternate terminal capabilities file... $ECHO_C" >&6
 
 # Check whether --with-caps or --without-caps was given.
@@ -12631,11 +12641,11 @@
   TERMINFO_CAPS=Caps
 fi;
 test -f "${srcdir}/include/${TERMINFO_CAPS}" || TERMINFO_CAPS=Caps
-echo "$as_me:12634: result: $TERMINFO_CAPS" >&5
+echo "$as_me:12644: result: $TERMINFO_CAPS" >&5
 echo "${ECHO_T}$TERMINFO_CAPS" >&6
 
 ###   use option --with-chtype to override chtype's type
-echo "$as_me:12638: checking for type of chtype" >&5
+echo "$as_me:12648: checking for type of chtype" >&5
 echo $ECHO_N "checking for type of chtype... $ECHO_C" >&6
 
 # Check whether --with-chtype or --without-chtype was given.
@@ -12645,11 +12655,11 @@
 else
   NCURSES_CHTYPE=$cf_dft_chtype
 fi;
-echo "$as_me:12648: result: $NCURSES_CHTYPE" >&5
+echo "$as_me:12658: result: $NCURSES_CHTYPE" >&5
 echo "${ECHO_T}$NCURSES_CHTYPE" >&6
 
 ###   use option --with-ospeed to override ospeed's type
-echo "$as_me:12652: checking for type of ospeed" >&5
+echo "$as_me:12662: checking for type of ospeed" >&5
 echo $ECHO_N "checking for type of ospeed... $ECHO_C" >&6
 
 # Check whether --with-ospeed or --without-ospeed was given.
@@ -12659,11 +12669,11 @@
 else
   NCURSES_OSPEED=short
 fi;
-echo "$as_me:12662: result: $NCURSES_OSPEED" >&5
+echo "$as_me:12672: result: $NCURSES_OSPEED" >&5
 echo "${ECHO_T}$NCURSES_OSPEED" >&6
 
 ###   use option --with-mmask-t to override mmask_t's type
-echo "$as_me:12666: checking for type of mmask_t" >&5
+echo "$as_me:12676: checking for type of mmask_t" >&5
 echo $ECHO_N "checking for type of mmask_t... $ECHO_C" >&6
 
 # Check whether --with-mmask-t or --without-mmask-t was given.
@@ -12673,11 +12683,11 @@
 else
   NCURSES_MMASK_T=$cf_dft_mmask_t
 fi;
-echo "$as_me:12676: result: $NCURSES_MMASK_T" >&5
+echo "$as_me:12686: result: $NCURSES_MMASK_T" >&5
 echo "${ECHO_T}$NCURSES_MMASK_T" >&6
 
 ###   use option --with-ccharw-max to override CCHARW_MAX size
-echo "$as_me:12680: checking for size CCHARW_MAX" >&5
+echo "$as_me:12690: checking for size CCHARW_MAX" >&5
 echo $ECHO_N "checking for size CCHARW_MAX... $ECHO_C" >&6
 
 # Check whether --with-ccharw-max or --without-ccharw-max was given.
@@ -12687,16 +12697,16 @@
 else
   NCURSES_CCHARW_MAX=5
 fi;
-echo "$as_me:12690: result: $NCURSES_CCHARW_MAX" >&5
+echo "$as_me:12700: result: $NCURSES_CCHARW_MAX" >&5
 echo "${ECHO_T}$NCURSES_CCHARW_MAX" >&6
 
-echo "$as_me:12693: checking for ANSI C header files" >&5
+echo "$as_me:12703: checking for ANSI C header files" >&5
 echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
 if test "${ac_cv_header_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12699 "configure"
+#line 12709 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 #include <stdarg.h>
@@ -12704,13 +12714,13 @@
 #include <float.h>
 
 _ACEOF
-if { (eval echo "$as_me:12707: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:12717: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:12713: \$? = $ac_status" >&5
+  echo "$as_me:12723: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -12732,7 +12742,7 @@
 if test $ac_cv_header_stdc = yes; then
   # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 12735 "configure"
+#line 12745 "configure"
 #include "confdefs.h"
 #include <string.h>
 
@@ -12750,7 +12760,7 @@
 if test $ac_cv_header_stdc = yes; then
   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 12753 "configure"
+#line 12763 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 
@@ -12771,7 +12781,7 @@
   :
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12774 "configure"
+#line 12784 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 #if ((' ' & 0x0FF) == 0x020)
@@ -12797,15 +12807,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:12800: \"$ac_link\"") >&5
+if { (eval echo "$as_me:12810: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:12803: \$? = $ac_status" >&5
+  echo "$as_me:12813: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:12805: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12815: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12808: \$? = $ac_status" >&5
+  echo "$as_me:12818: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -12818,7 +12828,7 @@
 fi
 fi
 fi
-echo "$as_me:12821: result: $ac_cv_header_stdc" >&5
+echo "$as_me:12831: result: $ac_cv_header_stdc" >&5
 echo "${ECHO_T}$ac_cv_header_stdc" >&6
 if test $ac_cv_header_stdc = yes; then
 
@@ -12834,28 +12844,28 @@
                   inttypes.h stdint.h unistd.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:12837: checking for $ac_header" >&5
+echo "$as_me:12847: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12843 "configure"
+#line 12853 "configure"
 #include "confdefs.h"
 $ac_includes_default
 #include <$ac_header>
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12849: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12859: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12852: \$? = $ac_status" >&5
+  echo "$as_me:12862: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12855: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12865: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12858: \$? = $ac_status" >&5
+  echo "$as_me:12868: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -12865,7 +12875,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:12868: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:12878: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -12875,13 +12885,13 @@
 fi
 done
 
-echo "$as_me:12878: checking for signed char" >&5
+echo "$as_me:12888: checking for signed char" >&5
 echo $ECHO_N "checking for signed char... $ECHO_C" >&6
 if test "${ac_cv_type_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12884 "configure"
+#line 12894 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -12896,16 +12906,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12899: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12909: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12902: \$? = $ac_status" >&5
+  echo "$as_me:12912: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12905: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12915: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12908: \$? = $ac_status" >&5
+  echo "$as_me:12918: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_signed_char=yes
 else
@@ -12915,10 +12925,10 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:12918: result: $ac_cv_type_signed_char" >&5
+echo "$as_me:12928: result: $ac_cv_type_signed_char" >&5
 echo "${ECHO_T}$ac_cv_type_signed_char" >&6
 
-echo "$as_me:12921: checking size of signed char" >&5
+echo "$as_me:12931: checking size of signed char" >&5
 echo $ECHO_N "checking size of signed char... $ECHO_C" >&6
 if test "${ac_cv_sizeof_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -12927,7 +12937,7 @@
   if test "$cross_compiling" = yes; then
   # Depending upon the size, compute the lo and hi bounds.
 cat >conftest.$ac_ext <<_ACEOF
-#line 12930 "configure"
+#line 12940 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -12939,21 +12949,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12942: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12952: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12945: \$? = $ac_status" >&5
+  echo "$as_me:12955: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12948: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12958: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12951: \$? = $ac_status" >&5
+  echo "$as_me:12961: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=0 ac_mid=0
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 12956 "configure"
+#line 12966 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -12965,16 +12975,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12968: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12978: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12971: \$? = $ac_status" >&5
+  echo "$as_me:12981: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12974: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12984: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12977: \$? = $ac_status" >&5
+  echo "$as_me:12987: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid; break
 else
@@ -12990,7 +13000,7 @@
 ac_hi=-1 ac_mid=-1
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 12993 "configure"
+#line 13003 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -13002,16 +13012,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:13005: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:13015: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13008: \$? = $ac_status" >&5
+  echo "$as_me:13018: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:13011: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13021: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13014: \$? = $ac_status" >&5
+  echo "$as_me:13024: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=$ac_mid; break
 else
@@ -13027,7 +13037,7 @@
 while test "x$ac_lo" != "x$ac_hi"; do
   ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
   cat >conftest.$ac_ext <<_ACEOF
-#line 13030 "configure"
+#line 13040 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -13039,16 +13049,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:13042: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:13052: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13045: \$? = $ac_status" >&5
+  echo "$as_me:13055: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:13048: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13058: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13051: \$? = $ac_status" >&5
+  echo "$as_me:13061: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid
 else
@@ -13061,12 +13071,12 @@
 ac_cv_sizeof_signed_char=$ac_lo
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:13064: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:13074: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13069 "configure"
+#line 13079 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -13082,15 +13092,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:13085: \"$ac_link\"") >&5
+if { (eval echo "$as_me:13095: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:13088: \$? = $ac_status" >&5
+  echo "$as_me:13098: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:13090: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13100: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13093: \$? = $ac_status" >&5
+  echo "$as_me:13103: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sizeof_signed_char=`cat conftest.val`
 else
@@ -13106,7 +13116,7 @@
   ac_cv_sizeof_signed_char=0
 fi
 fi
-echo "$as_me:13109: result: $ac_cv_sizeof_signed_char" >&5
+echo "$as_me:13119: result: $ac_cv_sizeof_signed_char" >&5
 echo "${ECHO_T}$ac_cv_sizeof_signed_char" >&6
 cat >>confdefs.h <<EOF
 #define SIZEOF_SIGNED_CHAR $ac_cv_sizeof_signed_char
@@ -13117,7 +13127,7 @@
 else
 	NCURSES_SBOOL="char"
 fi
-echo "$as_me:13120: checking if you want to use signed Boolean array in term.h" >&5
+echo "$as_me:13130: checking if you want to use signed Boolean array in term.h" >&5
 echo $ECHO_N "checking if you want to use signed Boolean array in term.h... $ECHO_C" >&6
 
 # Check whether --enable-signed-char or --disable-signed-char was given.
@@ -13127,12 +13137,12 @@
 else
   with_signed_char=no
 fi;
-echo "$as_me:13130: result: $with_signed_char" >&5
+echo "$as_me:13140: result: $with_signed_char" >&5
 echo "${ECHO_T}$with_signed_char" >&6
 test "x$with_signed_char" != xyes && NCURSES_SBOOL="char"
 
 ###   use option --with-tparm-arg to override tparm's argument type
-echo "$as_me:13135: checking for type of tparm args" >&5
+echo "$as_me:13145: checking for type of tparm args" >&5
 echo $ECHO_N "checking for type of tparm args... $ECHO_C" >&6
 
 # Check whether --with-tparm-arg or --without-tparm-arg was given.
@@ -13142,11 +13152,11 @@
 else
   NCURSES_TPARM_ARG=$cf_dft_tparm_arg
 fi;
-echo "$as_me:13145: result: $NCURSES_TPARM_ARG" >&5
+echo "$as_me:13155: result: $NCURSES_TPARM_ARG" >&5
 echo "${ECHO_T}$NCURSES_TPARM_ARG" >&6
 
 ### Enable compiling-in rcs id's
-echo "$as_me:13149: checking if RCS identifiers should be compiled-in" >&5
+echo "$as_me:13159: checking if RCS identifiers should be compiled-in" >&5
 echo $ECHO_N "checking if RCS identifiers should be compiled-in... $ECHO_C" >&6
 
 # Check whether --with-rcs-ids or --without-rcs-ids was given.
@@ -13156,7 +13166,7 @@
 else
   with_rcs_ids=no
 fi;
-echo "$as_me:13159: result: $with_rcs_ids" >&5
+echo "$as_me:13169: result: $with_rcs_ids" >&5
 echo "${ECHO_T}$with_rcs_ids" >&6
 test "x$with_rcs_ids" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -13165,7 +13175,7 @@
 
 ###############################################################################
 
-echo "$as_me:13168: checking format of man-pages" >&5
+echo "$as_me:13178: checking format of man-pages" >&5
 echo $ECHO_N "checking format of man-pages... $ECHO_C" >&6
 
 # Check whether --with-manpage-format or --without-manpage-format was given.
@@ -13254,14 +13264,14 @@
 	;;
 esac
 
-echo "$as_me:13257: result: $MANPAGE_FORMAT" >&5
+echo "$as_me:13267: result: $MANPAGE_FORMAT" >&5
 echo "${ECHO_T}$MANPAGE_FORMAT" >&6
 if test -n "$cf_unknown" ; then
-	{ echo "$as_me:13260: WARNING: Unexpected manpage-format $cf_unknown" >&5
+	{ echo "$as_me:13270: WARNING: Unexpected manpage-format $cf_unknown" >&5
 echo "$as_me: WARNING: Unexpected manpage-format $cf_unknown" >&2;}
 fi
 
-echo "$as_me:13264: checking for manpage renaming" >&5
+echo "$as_me:13274: checking for manpage renaming" >&5
 echo $ECHO_N "checking for manpage renaming... $ECHO_C" >&6
 
 # Check whether --with-manpage-renames or --without-manpage-renames was given.
@@ -13289,7 +13299,7 @@
 	if test -f $srcdir/man/$MANPAGE_RENAMES ; then
 		MANPAGE_RENAMES=`cd $srcdir/man && pwd`/$MANPAGE_RENAMES
 	elif test ! -f $MANPAGE_RENAMES ; then
-		{ { echo "$as_me:13292: error: not a filename: $MANPAGE_RENAMES" >&5
+		{ { echo "$as_me:13302: error: not a filename: $MANPAGE_RENAMES" >&5
 echo "$as_me: error: not a filename: $MANPAGE_RENAMES" >&2;}
    { (exit 1); exit 1; }; }
 	fi
@@ -13303,10 +13313,10 @@
 	fi
 fi
 
-echo "$as_me:13306: result: $MANPAGE_RENAMES" >&5
+echo "$as_me:13316: result: $MANPAGE_RENAMES" >&5
 echo "${ECHO_T}$MANPAGE_RENAMES" >&6
 
-echo "$as_me:13309: checking if manpage aliases will be installed" >&5
+echo "$as_me:13319: checking if manpage aliases will be installed" >&5
 echo $ECHO_N "checking if manpage aliases will be installed... $ECHO_C" >&6
 
 # Check whether --with-manpage-aliases or --without-manpage-aliases was given.
@@ -13317,7 +13327,7 @@
   MANPAGE_ALIASES=yes
 fi;
 
-echo "$as_me:13320: result: $MANPAGE_ALIASES" >&5
+echo "$as_me:13330: result: $MANPAGE_ALIASES" >&5
 echo "${ECHO_T}$MANPAGE_ALIASES" >&6
 
 case "x$LN_S" in
@@ -13331,7 +13341,7 @@
 
 MANPAGE_SYMLINKS=no
 if test "$MANPAGE_ALIASES" = yes ; then
-echo "$as_me:13334: checking if manpage symlinks should be used" >&5
+echo "$as_me:13344: checking if manpage symlinks should be used" >&5
 echo $ECHO_N "checking if manpage symlinks should be used... $ECHO_C" >&6
 
 # Check whether --with-manpage-symlinks or --without-manpage-symlinks was given.
@@ -13344,17 +13354,17 @@
 
 if test "$$cf_use_symlinks" = no; then
 if test "$MANPAGE_SYMLINKS" = yes ; then
-	{ echo "$as_me:13347: WARNING: cannot make symlinks" >&5
+	{ echo "$as_me:13357: WARNING: cannot make symlinks" >&5
 echo "$as_me: WARNING: cannot make symlinks" >&2;}
 	MANPAGE_SYMLINKS=no
 fi
 fi
 
-echo "$as_me:13353: result: $MANPAGE_SYMLINKS" >&5
+echo "$as_me:13363: result: $MANPAGE_SYMLINKS" >&5
 echo "${ECHO_T}$MANPAGE_SYMLINKS" >&6
 fi
 
-echo "$as_me:13357: checking for manpage tbl" >&5
+echo "$as_me:13367: checking for manpage tbl" >&5
 echo $ECHO_N "checking for manpage tbl... $ECHO_C" >&6
 
 # Check whether --with-manpage-tbl or --without-manpage-tbl was given.
@@ -13365,7 +13375,7 @@
   MANPAGE_TBL=no
 fi;
 
-echo "$as_me:13368: result: $MANPAGE_TBL" >&5
+echo "$as_me:13378: result: $MANPAGE_TBL" >&5
 echo "${ECHO_T}$MANPAGE_TBL" >&6
 
 if test "$prefix" = "NONE" ; then
@@ -13698,7 +13708,7 @@
 ###############################################################################
 
 ### Note that some functions (such as const) are normally disabled anyway.
-echo "$as_me:13701: checking if you want to build with function extensions" >&5
+echo "$as_me:13711: checking if you want to build with function extensions" >&5
 echo $ECHO_N "checking if you want to build with function extensions... $ECHO_C" >&6
 
 # Check whether --enable-ext-funcs or --disable-ext-funcs was given.
@@ -13708,7 +13718,7 @@
 else
   with_ext_funcs=yes
 fi;
-echo "$as_me:13711: result: $with_ext_funcs" >&5
+echo "$as_me:13721: result: $with_ext_funcs" >&5
 echo "${ECHO_T}$with_ext_funcs" >&6
 if test "x$with_ext_funcs" = xyes ; then
 	NCURSES_EXT_FUNCS=1
@@ -13768,7 +13778,7 @@
 	GENERATED_EXT_FUNCS=
 fi
 
-echo "$as_me:13771: checking if you want to build with SCREEN extensions" >&5
+echo "$as_me:13781: checking if you want to build with SCREEN extensions" >&5
 echo $ECHO_N "checking if you want to build with SCREEN extensions... $ECHO_C" >&6
 
 # Check whether --enable-sp-funcs or --disable-sp-funcs was given.
@@ -13778,7 +13788,7 @@
 else
   with_sp_funcs=$cf_dft_ext_spfuncs
 fi;
-echo "$as_me:13781: result: $with_sp_funcs" >&5
+echo "$as_me:13791: result: $with_sp_funcs" >&5
 echo "${ECHO_T}$with_sp_funcs" >&6
 if test "x$with_sp_funcs" = xyes ; then
 	NCURSES_SP_FUNCS=1
@@ -13797,7 +13807,7 @@
 	GENERATED_SP_FUNCS=
 fi
 
-echo "$as_me:13800: checking if you want to build with terminal-driver" >&5
+echo "$as_me:13810: checking if you want to build with terminal-driver" >&5
 echo $ECHO_N "checking if you want to build with terminal-driver... $ECHO_C" >&6
 
 # Check whether --enable-term-driver or --disable-term-driver was given.
@@ -13807,7 +13817,7 @@
 else
   with_term_driver=no
 fi;
-echo "$as_me:13810: result: $with_term_driver" >&5
+echo "$as_me:13820: result: $with_term_driver" >&5
 echo "${ECHO_T}$with_term_driver" >&6
 if test "x$with_term_driver" = xyes ; then
 
@@ -13816,19 +13826,19 @@
 EOF
 
 	if test "x$with_termlib" != xno ; then
-		{ { echo "$as_me:13819: error: The term-driver option conflicts with the termlib option" >&5
+		{ { echo "$as_me:13829: error: The term-driver option conflicts with the termlib option" >&5
 echo "$as_me: error: The term-driver option conflicts with the termlib option" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 	if test "x$with_sp_funcs" != xyes ; then
-		{ { echo "$as_me:13824: error: The term-driver option relies upon sp-funcs" >&5
+		{ { echo "$as_me:13834: error: The term-driver option relies upon sp-funcs" >&5
 echo "$as_me: error: The term-driver option relies upon sp-funcs" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 fi
 
 ###   use option --enable-const to turn on use of const beyond that in XSI.
-echo "$as_me:13831: checking for extended use of const keyword" >&5
+echo "$as_me:13841: checking for extended use of const keyword" >&5
 echo $ECHO_N "checking for extended use of const keyword... $ECHO_C" >&6
 
 # Check whether --enable-const or --disable-const was given.
@@ -13838,7 +13848,7 @@
 else
   with_ext_const=$cf_dft_ext_const
 fi;
-echo "$as_me:13841: result: $with_ext_const" >&5
+echo "$as_me:13851: result: $with_ext_const" >&5
 echo "${ECHO_T}$with_ext_const" >&6
 NCURSES_CONST='/*nothing*/'
 if test "x$with_ext_const" = xyes ; then
@@ -13846,7 +13856,7 @@
 fi
 
 ###   use option --enable-ext-colors to turn on use of colors beyond 16.
-echo "$as_me:13849: checking if you want to use extended colors" >&5
+echo "$as_me:13859: checking if you want to use extended colors" >&5
 echo $ECHO_N "checking if you want to use extended colors... $ECHO_C" >&6
 
 # Check whether --enable-ext-colors or --disable-ext-colors was given.
@@ -13856,12 +13866,12 @@
 else
   with_ext_colors=$cf_dft_ext_colors
 fi;
-echo "$as_me:13859: result: $with_ext_colors" >&5
+echo "$as_me:13869: result: $with_ext_colors" >&5
 echo "${ECHO_T}$with_ext_colors" >&6
 NCURSES_EXT_COLORS=0
 if test "x$with_ext_colors" = xyes ; then
 	if test "x$with_widec" != xyes ; then
-		{ echo "$as_me:13864: WARNING: This option applies only to wide-character library" >&5
+		{ echo "$as_me:13874: WARNING: This option applies only to wide-character library" >&5
 echo "$as_me: WARNING: This option applies only to wide-character library" >&2;}
 	else
 		# cannot be ABI 5 since it changes sizeof(cchar_t)
@@ -13871,7 +13881,7 @@
 	(5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:13874: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:13884: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -13899,7 +13909,7 @@
 fi
 
 ###   use option --enable-ext-mouse to modify coding to support 5-button mice
-echo "$as_me:13902: checking if you want to use extended mouse encoding" >&5
+echo "$as_me:13912: checking if you want to use extended mouse encoding" >&5
 echo $ECHO_N "checking if you want to use extended mouse encoding... $ECHO_C" >&6
 
 # Check whether --enable-ext-mouse or --disable-ext-mouse was given.
@@ -13909,7 +13919,7 @@
 else
   with_ext_mouse=$cf_dft_ext_mouse
 fi;
-echo "$as_me:13912: result: $with_ext_mouse" >&5
+echo "$as_me:13922: result: $with_ext_mouse" >&5
 echo "${ECHO_T}$with_ext_mouse" >&6
 NCURSES_MOUSE_VERSION=1
 if test "x$with_ext_mouse" = xyes ; then
@@ -13920,7 +13930,7 @@
 	(5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:13923: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:13933: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -13929,7 +13939,7 @@
 fi
 
 ###   use option --enable-ext-putwin to turn on extended screendumps
-echo "$as_me:13932: checking if you want to use extended putwin/screendump" >&5
+echo "$as_me:13942: checking if you want to use extended putwin/screendump" >&5
 echo $ECHO_N "checking if you want to use extended putwin/screendump... $ECHO_C" >&6
 
 # Check whether --enable-ext-putwin or --disable-ext-putwin was given.
@@ -13939,7 +13949,7 @@
 else
   with_ext_putwin=$cf_dft_ext_putwin
 fi;
-echo "$as_me:13942: result: $with_ext_putwin" >&5
+echo "$as_me:13952: result: $with_ext_putwin" >&5
 echo "${ECHO_T}$with_ext_putwin" >&6
 if test "x$with_ext_putwin" = xyes ; then
 
@@ -13949,7 +13959,7 @@
 
 fi
 
-echo "$as_me:13952: checking if you want \$NCURSES_NO_PADDING code" >&5
+echo "$as_me:13962: checking if you want \$NCURSES_NO_PADDING code" >&5
 echo $ECHO_N "checking if you want \$NCURSES_NO_PADDING code... $ECHO_C" >&6
 
 # Check whether --enable-no-padding or --disable-no-padding was given.
@@ -13959,7 +13969,7 @@
 else
   with_no_padding=$with_ext_funcs
 fi;
-echo "$as_me:13962: result: $with_no_padding" >&5
+echo "$as_me:13972: result: $with_no_padding" >&5
 echo "${ECHO_T}$with_no_padding" >&6
 test "x$with_no_padding" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -13967,7 +13977,7 @@
 EOF
 
 ###   use option --enable-sigwinch to turn on use of SIGWINCH logic
-echo "$as_me:13970: checking if you want SIGWINCH handler" >&5
+echo "$as_me:13980: checking if you want SIGWINCH handler" >&5
 echo $ECHO_N "checking if you want SIGWINCH handler... $ECHO_C" >&6
 
 # Check whether --enable-sigwinch or --disable-sigwinch was given.
@@ -13977,7 +13987,7 @@
 else
   with_sigwinch=$with_ext_funcs
 fi;
-echo "$as_me:13980: result: $with_sigwinch" >&5
+echo "$as_me:13990: result: $with_sigwinch" >&5
 echo "${ECHO_T}$with_sigwinch" >&6
 test "x$with_sigwinch" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -13985,7 +13995,7 @@
 EOF
 
 ###   use option --enable-tcap-names to allow user to define new capabilities
-echo "$as_me:13988: checking if you want user-definable terminal capabilities like termcap" >&5
+echo "$as_me:13998: checking if you want user-definable terminal capabilities like termcap" >&5
 echo $ECHO_N "checking if you want user-definable terminal capabilities like termcap... $ECHO_C" >&6
 
 # Check whether --enable-tcap-names or --disable-tcap-names was given.
@@ -13995,14 +14005,14 @@
 else
   with_tcap_names=$with_ext_funcs
 fi;
-echo "$as_me:13998: result: $with_tcap_names" >&5
+echo "$as_me:14008: result: $with_tcap_names" >&5
 echo "${ECHO_T}$with_tcap_names" >&6
 NCURSES_XNAMES=0
 test "x$with_tcap_names" = xyes && NCURSES_XNAMES=1
 
 ##############################################################################
 
-echo "$as_me:14005: checking if you want to link with the pthread library" >&5
+echo "$as_me:14015: checking if you want to link with the pthread library" >&5
 echo $ECHO_N "checking if you want to link with the pthread library... $ECHO_C" >&6
 
 # Check whether --with-pthread or --without-pthread was given.
@@ -14012,27 +14022,27 @@
 else
   with_pthread=no
 fi;
-echo "$as_me:14015: result: $with_pthread" >&5
+echo "$as_me:14025: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
 
 if test "$with_pthread" != no ; then
-	echo "$as_me:14019: checking for pthread.h" >&5
+	echo "$as_me:14029: checking for pthread.h" >&5
 echo $ECHO_N "checking for pthread.h... $ECHO_C" >&6
 if test "${ac_cv_header_pthread_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14025 "configure"
+#line 14035 "configure"
 #include "confdefs.h"
 #include <pthread.h>
 _ACEOF
-if { (eval echo "$as_me:14029: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:14039: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:14035: \$? = $ac_status" >&5
+  echo "$as_me:14045: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -14051,7 +14061,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:14054: result: $ac_cv_header_pthread_h" >&5
+echo "$as_me:14064: result: $ac_cv_header_pthread_h" >&5
 echo "${ECHO_T}$ac_cv_header_pthread_h" >&6
 if test $ac_cv_header_pthread_h = yes; then
 
@@ -14061,7 +14071,7 @@
 
 	for cf_lib_pthread in pthread c_r
 	do
-	    echo "$as_me:14064: checking if we can link with the $cf_lib_pthread library" >&5
+	    echo "$as_me:14074: checking if we can link with the $cf_lib_pthread library" >&5
 echo $ECHO_N "checking if we can link with the $cf_lib_pthread library... $ECHO_C" >&6
 	    cf_save_LIBS="$LIBS"
 
@@ -14082,7 +14092,7 @@
 LIBS="$cf_add_libs"
 
 	    cat >conftest.$ac_ext <<_ACEOF
-#line 14085 "configure"
+#line 14095 "configure"
 #include "confdefs.h"
 
 #include <pthread.h>
@@ -14099,16 +14109,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14102: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14112: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14105: \$? = $ac_status" >&5
+  echo "$as_me:14115: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14108: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14118: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14111: \$? = $ac_status" >&5
+  echo "$as_me:14121: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   with_pthread=yes
 else
@@ -14118,7 +14128,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	    LIBS="$cf_save_LIBS"
-	    echo "$as_me:14121: result: $with_pthread" >&5
+	    echo "$as_me:14131: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
 	    test "$with_pthread" = yes && break
 	done
@@ -14146,7 +14156,7 @@
 EOF
 
 	else
-	    { { echo "$as_me:14149: error: Cannot link with pthread library" >&5
+	    { { echo "$as_me:14159: error: Cannot link with pthread library" >&5
 echo "$as_me: error: Cannot link with pthread library" >&2;}
    { (exit 1); exit 1; }; }
 	fi
@@ -14156,13 +14166,13 @@
 fi
 
 if test "x$with_pthread" != xno; then
-	echo "$as_me:14159: checking for pthread_kill" >&5
+	echo "$as_me:14169: checking for pthread_kill" >&5
 echo $ECHO_N "checking for pthread_kill... $ECHO_C" >&6
 if test "${ac_cv_func_pthread_kill+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14165 "configure"
+#line 14175 "configure"
 #include "confdefs.h"
 #define pthread_kill autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -14193,16 +14203,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14196: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14206: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14199: \$? = $ac_status" >&5
+  echo "$as_me:14209: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14202: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14212: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14205: \$? = $ac_status" >&5
+  echo "$as_me:14215: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_pthread_kill=yes
 else
@@ -14212,11 +14222,11 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14215: result: $ac_cv_func_pthread_kill" >&5
+echo "$as_me:14225: result: $ac_cv_func_pthread_kill" >&5
 echo "${ECHO_T}$ac_cv_func_pthread_kill" >&6
 if test $ac_cv_func_pthread_kill = yes; then
 
-		echo "$as_me:14219: checking if you want to allow EINTR in wgetch with pthreads" >&5
+		echo "$as_me:14229: checking if you want to allow EINTR in wgetch with pthreads" >&5
 echo $ECHO_N "checking if you want to allow EINTR in wgetch with pthreads... $ECHO_C" >&6
 
 # Check whether --enable-pthreads-eintr or --disable-pthreads-eintr was given.
@@ -14226,7 +14236,7 @@
 else
   use_pthreads_eintr=no
 fi;
-		echo "$as_me:14229: result: $use_pthreads_eintr" >&5
+		echo "$as_me:14239: result: $use_pthreads_eintr" >&5
 echo "${ECHO_T}$use_pthreads_eintr" >&6
 		if test "x$use_pthreads_eintr" = xyes ; then
 
@@ -14237,7 +14247,7 @@
 		fi
 fi
 
-	echo "$as_me:14240: checking if you want to use weak-symbols for pthreads" >&5
+	echo "$as_me:14250: checking if you want to use weak-symbols for pthreads" >&5
 echo $ECHO_N "checking if you want to use weak-symbols for pthreads... $ECHO_C" >&6
 
 # Check whether --enable-weak-symbols or --disable-weak-symbols was given.
@@ -14247,18 +14257,18 @@
 else
   use_weak_symbols=no
 fi;
-	echo "$as_me:14250: result: $use_weak_symbols" >&5
+	echo "$as_me:14260: result: $use_weak_symbols" >&5
 echo "${ECHO_T}$use_weak_symbols" >&6
 	if test "x$use_weak_symbols" = xyes ; then
 
-echo "$as_me:14254: checking if $CC supports weak symbols" >&5
+echo "$as_me:14264: checking if $CC supports weak symbols" >&5
 echo $ECHO_N "checking if $CC supports weak symbols... $ECHO_C" >&6
 if test "${cf_cv_weak_symbols+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 14261 "configure"
+#line 14271 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -14284,16 +14294,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:14287: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:14297: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:14290: \$? = $ac_status" >&5
+  echo "$as_me:14300: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:14293: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14303: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14296: \$? = $ac_status" >&5
+  echo "$as_me:14306: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_weak_symbols=yes
 else
@@ -14304,7 +14314,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:14307: result: $cf_cv_weak_symbols" >&5
+echo "$as_me:14317: result: $cf_cv_weak_symbols" >&5
 echo "${ECHO_T}$cf_cv_weak_symbols" >&6
 
 	else
@@ -14354,7 +14364,7 @@
 # opaque outside of that, so there is no --enable-opaque option.  We can use
 # this option without --with-pthreads, but this will be always set for
 # pthreads.
-echo "$as_me:14357: checking if you want reentrant code" >&5
+echo "$as_me:14367: checking if you want reentrant code" >&5
 echo $ECHO_N "checking if you want reentrant code... $ECHO_C" >&6
 
 # Check whether --enable-reentrant or --disable-reentrant was given.
@@ -14364,7 +14374,7 @@
 else
   with_reentrant=no
 fi;
-echo "$as_me:14367: result: $with_reentrant" >&5
+echo "$as_me:14377: result: $with_reentrant" >&5
 echo "${ECHO_T}$with_reentrant" >&6
 if test "x$with_reentrant" = xyes ; then
 	cf_cv_enable_reentrant=1
@@ -14452,7 +14462,7 @@
 	(5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:14455: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:14465: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -14464,7 +14474,7 @@
 	NCURSES_SIZE_T=short
 fi
 
-echo "$as_me:14467: checking if you want opaque curses-library structures" >&5
+echo "$as_me:14477: checking if you want opaque curses-library structures" >&5
 echo $ECHO_N "checking if you want opaque curses-library structures... $ECHO_C" >&6
 
 # Check whether --enable-opaque-curses or --disable-opaque-curses was given.
@@ -14486,16 +14496,16 @@
 	 test "$cf_cv_enable_reentrant" = 1 || enable_opaque_curses=no
 
 fi;
-echo "$as_me:14489: result: $enable_opaque_curses" >&5
+echo "$as_me:14499: result: $enable_opaque_curses" >&5
 echo "${ECHO_T}$enable_opaque_curses" >&6
 
 test "$cf_cv_enable_reentrant" = 1 && \
 test "$enable_opaque_curses" = no && \
-{ { echo "$as_me:14494: error: reentrant configuration requires opaque library" >&5
+{ { echo "$as_me:14504: error: reentrant configuration requires opaque library" >&5
 echo "$as_me: error: reentrant configuration requires opaque library" >&2;}
    { (exit 1); exit 1; }; }
 
-echo "$as_me:14498: checking if you want opaque form-library structures" >&5
+echo "$as_me:14508: checking if you want opaque form-library structures" >&5
 echo $ECHO_N "checking if you want opaque form-library structures... $ECHO_C" >&6
 
 # Check whether --enable-opaque-form or --disable-opaque-form was given.
@@ -14505,10 +14515,10 @@
 else
   enable_opaque_form=no
 fi;
-echo "$as_me:14508: result: $enable_opaque_form" >&5
+echo "$as_me:14518: result: $enable_opaque_form" >&5
 echo "${ECHO_T}$enable_opaque_form" >&6
 
-echo "$as_me:14511: checking if you want opaque menu-library structures" >&5
+echo "$as_me:14521: checking if you want opaque menu-library structures" >&5
 echo $ECHO_N "checking if you want opaque menu-library structures... $ECHO_C" >&6
 
 # Check whether --enable-opaque-menu or --disable-opaque-menu was given.
@@ -14518,10 +14528,10 @@
 else
   enable_opaque_menu=no
 fi;
-echo "$as_me:14521: result: $enable_opaque_menu" >&5
+echo "$as_me:14531: result: $enable_opaque_menu" >&5
 echo "${ECHO_T}$enable_opaque_menu" >&6
 
-echo "$as_me:14524: checking if you want opaque panel-library structures" >&5
+echo "$as_me:14534: checking if you want opaque panel-library structures" >&5
 echo $ECHO_N "checking if you want opaque panel-library structures... $ECHO_C" >&6
 
 # Check whether --enable-opaque-panel or --disable-opaque-panel was given.
@@ -14531,7 +14541,7 @@
 else
   enable_opaque_panel=no
 fi;
-echo "$as_me:14534: result: $enable_opaque_panel" >&5
+echo "$as_me:14544: result: $enable_opaque_panel" >&5
 echo "${ECHO_T}$enable_opaque_panel" >&6
 
 NCURSES_OPAQUE=0;		test "$enable_opaque_curses" = yes && NCURSES_OPAQUE=1
@@ -14541,7 +14551,7 @@
 
 ### Allow using a different wrap-prefix
 if test "$cf_cv_enable_reentrant" != 0 || test "$BROKEN_LINKER" = 1 ; then
-	echo "$as_me:14544: checking for prefix used to wrap public variables" >&5
+	echo "$as_me:14554: checking for prefix used to wrap public variables" >&5
 echo $ECHO_N "checking for prefix used to wrap public variables... $ECHO_C" >&6
 
 # Check whether --with-wrap-prefix or --without-wrap-prefix was given.
@@ -14551,7 +14561,7 @@
 else
   NCURSES_WRAP_PREFIX=_nc_
 fi;
-	echo "$as_me:14554: result: $NCURSES_WRAP_PREFIX" >&5
+	echo "$as_me:14564: result: $NCURSES_WRAP_PREFIX" >&5
 echo "${ECHO_T}$NCURSES_WRAP_PREFIX" >&6
 else
 	NCURSES_WRAP_PREFIX=_nc_
@@ -14564,7 +14574,7 @@
 ###############################################################################
 # These options are relatively safe to experiment with.
 
-echo "$as_me:14567: checking if you want all development code" >&5
+echo "$as_me:14577: checking if you want all development code" >&5
 echo $ECHO_N "checking if you want all development code... $ECHO_C" >&6
 
 # Check whether --with-develop or --without-develop was given.
@@ -14574,11 +14584,11 @@
 else
   with_develop=no
 fi;
-echo "$as_me:14577: result: $with_develop" >&5
+echo "$as_me:14587: result: $with_develop" >&5
 echo "${ECHO_T}$with_develop" >&6
 
 ###   use option --enable-hard-tabs to turn on use of hard-tabs optimize
-echo "$as_me:14581: checking if you want hard-tabs code" >&5
+echo "$as_me:14591: checking if you want hard-tabs code" >&5
 echo $ECHO_N "checking if you want hard-tabs code... $ECHO_C" >&6
 
 # Check whether --enable-hard-tabs or --disable-hard-tabs was given.
@@ -14588,7 +14598,7 @@
 else
   enable_hard_tabs=$with_develop
 fi;
-echo "$as_me:14591: result: $enable_hard_tabs" >&5
+echo "$as_me:14601: result: $enable_hard_tabs" >&5
 echo "${ECHO_T}$enable_hard_tabs" >&6
 test "x$enable_hard_tabs" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -14596,7 +14606,7 @@
 EOF
 
 ###   use option --enable-xmc-glitch to turn on use of magic-cookie optimize
-echo "$as_me:14599: checking if you want limited support for xmc" >&5
+echo "$as_me:14609: checking if you want limited support for xmc" >&5
 echo $ECHO_N "checking if you want limited support for xmc... $ECHO_C" >&6
 
 # Check whether --enable-xmc-glitch or --disable-xmc-glitch was given.
@@ -14606,7 +14616,7 @@
 else
   enable_xmc_glitch=$with_develop
 fi;
-echo "$as_me:14609: result: $enable_xmc_glitch" >&5
+echo "$as_me:14619: result: $enable_xmc_glitch" >&5
 echo "${ECHO_T}$enable_xmc_glitch" >&6
 test "x$enable_xmc_glitch" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -14616,7 +14626,7 @@
 ###############################################################################
 # These are just experimental, probably should not be in a package:
 
-echo "$as_me:14619: checking if you do not want to assume colors are white-on-black" >&5
+echo "$as_me:14629: checking if you do not want to assume colors are white-on-black" >&5
 echo $ECHO_N "checking if you do not want to assume colors are white-on-black... $ECHO_C" >&6
 
 # Check whether --enable-assumed-color or --disable-assumed-color was given.
@@ -14626,7 +14636,7 @@
 else
   with_assumed_color=yes
 fi;
-echo "$as_me:14629: result: $with_assumed_color" >&5
+echo "$as_me:14639: result: $with_assumed_color" >&5
 echo "${ECHO_T}$with_assumed_color" >&6
 test "x$with_assumed_color" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -14634,7 +14644,7 @@
 EOF
 
 ###   use option --enable-hashmap to turn on use of hashmap scrolling logic
-echo "$as_me:14637: checking if you want hashmap scrolling-optimization code" >&5
+echo "$as_me:14647: checking if you want hashmap scrolling-optimization code" >&5
 echo $ECHO_N "checking if you want hashmap scrolling-optimization code... $ECHO_C" >&6
 
 # Check whether --enable-hashmap or --disable-hashmap was given.
@@ -14644,7 +14654,7 @@
 else
   with_hashmap=yes
 fi;
-echo "$as_me:14647: result: $with_hashmap" >&5
+echo "$as_me:14657: result: $with_hashmap" >&5
 echo "${ECHO_T}$with_hashmap" >&6
 test "x$with_hashmap" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -14652,7 +14662,7 @@
 EOF
 
 ###   use option --enable-colorfgbg to turn on use of $COLORFGBG environment
-echo "$as_me:14655: checking if you want colorfgbg code" >&5
+echo "$as_me:14665: checking if you want colorfgbg code" >&5
 echo $ECHO_N "checking if you want colorfgbg code... $ECHO_C" >&6
 
 # Check whether --enable-colorfgbg or --disable-colorfgbg was given.
@@ -14662,7 +14672,7 @@
 else
   with_colorfgbg=no
 fi;
-echo "$as_me:14665: result: $with_colorfgbg" >&5
+echo "$as_me:14675: result: $with_colorfgbg" >&5
 echo "${ECHO_T}$with_colorfgbg" >&6
 test "x$with_colorfgbg" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -14670,7 +14680,7 @@
 EOF
 
 ###   use option --enable-interop to turn on use of bindings used for interop
-echo "$as_me:14673: checking if you want interop bindings" >&5
+echo "$as_me:14683: checking if you want interop bindings" >&5
 echo $ECHO_N "checking if you want interop bindings... $ECHO_C" >&6
 
 # Check whether --enable-interop or --disable-interop was given.
@@ -14680,13 +14690,13 @@
 else
   with_exp_interop=$cf_dft_interop
 fi;
-echo "$as_me:14683: result: $with_exp_interop" >&5
+echo "$as_me:14693: result: $with_exp_interop" >&5
 echo "${ECHO_T}$with_exp_interop" >&6
 
 NCURSES_INTEROP_FUNCS=0
 test "x$with_exp_interop" = xyes && NCURSES_INTEROP_FUNCS=1
 
-echo "$as_me:14689: checking if you want experimental safe-sprintf code" >&5
+echo "$as_me:14699: checking if you want experimental safe-sprintf code" >&5
 echo $ECHO_N "checking if you want experimental safe-sprintf code... $ECHO_C" >&6
 
 # Check whether --enable-safe-sprintf or --disable-safe-sprintf was given.
@@ -14696,13 +14706,13 @@
 else
   with_safe_sprintf=no
 fi;
-echo "$as_me:14699: result: $with_safe_sprintf" >&5
+echo "$as_me:14709: result: $with_safe_sprintf" >&5
 echo "${ECHO_T}$with_safe_sprintf" >&6
 
 ###   use option --disable-scroll-hints to turn off use of scroll-hints scrolling logic
 # when hashmap is used scroll hints are useless
 if test "$with_hashmap" = no ; then
-echo "$as_me:14705: checking if you want to experiment without scrolling-hints code" >&5
+echo "$as_me:14715: checking if you want to experiment without scrolling-hints code" >&5
 echo $ECHO_N "checking if you want to experiment without scrolling-hints code... $ECHO_C" >&6
 
 # Check whether --enable-scroll-hints or --disable-scroll-hints was given.
@@ -14712,7 +14722,7 @@
 else
   with_scroll_hints=yes
 fi;
-echo "$as_me:14715: result: $with_scroll_hints" >&5
+echo "$as_me:14725: result: $with_scroll_hints" >&5
 echo "${ECHO_T}$with_scroll_hints" >&6
 test "x$with_scroll_hints" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -14721,7 +14731,7 @@
 
 fi
 
-echo "$as_me:14724: checking if you want wgetch-events code" >&5
+echo "$as_me:14734: checking if you want wgetch-events code" >&5
 echo $ECHO_N "checking if you want wgetch-events code... $ECHO_C" >&6
 
 # Check whether --enable-wgetch-events or --disable-wgetch-events was given.
@@ -14731,7 +14741,7 @@
 else
   with_wgetch_events=no
 fi;
-echo "$as_me:14734: result: $with_wgetch_events" >&5
+echo "$as_me:14744: result: $with_wgetch_events" >&5
 echo "${ECHO_T}$with_wgetch_events" >&6
 test "x$with_wgetch_events" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -14742,7 +14752,7 @@
 
 ###	use option --disable-echo to suppress full display compiling commands
 
-echo "$as_me:14745: checking if you want to see long compiling messages" >&5
+echo "$as_me:14755: checking if you want to see long compiling messages" >&5
 echo $ECHO_N "checking if you want to see long compiling messages... $ECHO_C" >&6
 
 # Check whether --enable-echo or --disable-echo was given.
@@ -14776,7 +14786,7 @@
 	ECHO_CC=''
 
 fi;
-echo "$as_me:14779: result: $enableval" >&5
+echo "$as_me:14789: result: $enableval" >&5
 echo "${ECHO_T}$enableval" >&6
 
 if test "x$enable_echo" = xyes; then
@@ -14789,7 +14799,7 @@
 
 # --disable-stripping is used for debugging
 
-echo "$as_me:14792: checking if you want to install stripped executables" >&5
+echo "$as_me:14802: checking if you want to install stripped executables" >&5
 echo $ECHO_N "checking if you want to install stripped executables... $ECHO_C" >&6
 
 # Check whether --enable-stripping or --disable-stripping was given.
@@ -14806,7 +14816,7 @@
 	with_stripping=yes
 
 fi;
-echo "$as_me:14809: result: $with_stripping" >&5
+echo "$as_me:14819: result: $with_stripping" >&5
 echo "${ECHO_T}$with_stripping" >&6
 
 if test "$with_stripping" = yes
@@ -14817,7 +14827,7 @@
 fi
 
 : ${INSTALL:=install}
-echo "$as_me:14820: checking if install accepts -p option" >&5
+echo "$as_me:14830: checking if install accepts -p option" >&5
 echo $ECHO_N "checking if install accepts -p option... $ECHO_C" >&6
 if test "${cf_cv_install_p+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14848,10 +14858,10 @@
 	rm -rf conftest*
 
 fi
-echo "$as_me:14851: result: $cf_cv_install_p" >&5
+echo "$as_me:14861: result: $cf_cv_install_p" >&5
 echo "${ECHO_T}$cf_cv_install_p" >&6
 
-echo "$as_me:14854: checking if install needs to be told about ownership" >&5
+echo "$as_me:14864: checking if install needs to be told about ownership" >&5
 echo $ECHO_N "checking if install needs to be told about ownership... $ECHO_C" >&6
 case `$ac_config_guess` in
 (*minix)
@@ -14862,7 +14872,7 @@
 	;;
 esac
 
-echo "$as_me:14865: result: $with_install_o" >&5
+echo "$as_me:14875: result: $with_install_o" >&5
 echo "${ECHO_T}$with_install_o" >&6
 if test "x$with_install_o" = xyes
 then
@@ -14886,7 +14896,7 @@
 fi
 
 ###	use option --enable-warnings to turn on all gcc warnings
-echo "$as_me:14889: checking if you want to see compiler warnings" >&5
+echo "$as_me:14899: checking if you want to see compiler warnings" >&5
 echo $ECHO_N "checking if you want to see compiler warnings... $ECHO_C" >&6
 
 # Check whether --enable-warnings or --disable-warnings was given.
@@ -14894,7 +14904,7 @@
   enableval="$enable_warnings"
   with_warnings=$enableval
 fi;
-echo "$as_me:14897: result: $with_warnings" >&5
+echo "$as_me:14907: result: $with_warnings" >&5
 echo "${ECHO_T}$with_warnings" >&6
 
 if test "x$with_warnings" = "xyes"; then
@@ -14906,12 +14916,12 @@
 if test "$GCC" = yes ; then
 	case $host_os in
 	(linux*|gnu*)
-		echo "$as_me:14909: checking if this is really Intel C compiler" >&5
+		echo "$as_me:14919: checking if this is really Intel C compiler" >&5
 echo $ECHO_N "checking if this is really Intel C compiler... $ECHO_C" >&6
 		cf_save_CFLAGS="$CFLAGS"
 		CFLAGS="$CFLAGS -no-gcc"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 14914 "configure"
+#line 14924 "configure"
 #include "confdefs.h"
 
 int
@@ -14928,16 +14938,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:14931: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:14941: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:14934: \$? = $ac_status" >&5
+  echo "$as_me:14944: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:14937: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14947: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14940: \$? = $ac_status" >&5
+  echo "$as_me:14950: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   INTEL_COMPILER=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -we147"
@@ -14948,7 +14958,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		CFLAGS="$cf_save_CFLAGS"
-		echo "$as_me:14951: result: $INTEL_COMPILER" >&5
+		echo "$as_me:14961: result: $INTEL_COMPILER" >&5
 echo "${ECHO_T}$INTEL_COMPILER" >&6
 		;;
 	esac
@@ -14957,12 +14967,12 @@
 CLANG_COMPILER=no
 
 if test "$GCC" = yes ; then
-	echo "$as_me:14960: checking if this is really Clang C compiler" >&5
+	echo "$as_me:14970: checking if this is really Clang C compiler" >&5
 echo $ECHO_N "checking if this is really Clang C compiler... $ECHO_C" >&6
 	cf_save_CFLAGS="$CFLAGS"
 	CFLAGS="$CFLAGS -Qunused-arguments"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 14965 "configure"
+#line 14975 "configure"
 #include "confdefs.h"
 
 int
@@ -14979,16 +14989,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:14982: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:14992: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:14985: \$? = $ac_status" >&5
+  echo "$as_me:14995: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:14988: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14998: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14991: \$? = $ac_status" >&5
+  echo "$as_me:15001: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   CLANG_COMPILER=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -Qunused-arguments"
@@ -14999,12 +15009,12 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	CFLAGS="$cf_save_CFLAGS"
-	echo "$as_me:15002: result: $CLANG_COMPILER" >&5
+	echo "$as_me:15012: result: $CLANG_COMPILER" >&5
 echo "${ECHO_T}$CLANG_COMPILER" >&6
 fi
 
 cat > conftest.$ac_ext <<EOF
-#line 15007 "${as_me:-configure}"
+#line 15017 "${as_me:-configure}"
 int main(int argc, char *argv[]) { return (argv[argc-1] == 0) ; }
 EOF
 
@@ -15021,7 +15031,7 @@
 # remark #981: operands are evaluated in unspecified order
 # warning #279: controlling expression is constant
 
-	{ echo "$as_me:15024: checking for $CC warning options..." >&5
+	{ echo "$as_me:15034: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CFLAGS="$CFLAGS"
 	EXTRA_CFLAGS="-Wall"
@@ -15037,12 +15047,12 @@
 		wd981
 	do
 		CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-		if { (eval echo "$as_me:15040: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:15050: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15043: \$? = $ac_status" >&5
+  echo "$as_me:15053: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:15045: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:15055: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CFLAGS="$EXTRA_CFLAGS -$cf_opt"
 		fi
@@ -15051,7 +15061,7 @@
 
 elif test "$GCC" = yes
 then
-	{ echo "$as_me:15054: checking for $CC warning options..." >&5
+	{ echo "$as_me:15064: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CFLAGS="$CFLAGS"
 	EXTRA_CFLAGS=
@@ -15075,12 +15085,12 @@
 		Wundef $cf_gcc_warnings $cf_warn_CONST Wno-unknown-pragmas Wswitch-enum
 	do
 		CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-		if { (eval echo "$as_me:15078: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:15088: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15081: \$? = $ac_status" >&5
+  echo "$as_me:15091: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:15083: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:15093: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			case $cf_opt in
 			(Wcast-qual)
@@ -15094,7 +15104,7 @@
 				([34].*)
 					test -n "$verbose" && echo "	feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:15097: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:15107: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
 					continue;;
 				esac
@@ -15104,7 +15114,7 @@
 				([12].*)
 					test -n "$verbose" && echo "	feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:15107: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:15117: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
 					continue;;
 				esac
@@ -15124,12 +15134,12 @@
 if test "$GCC" = yes ; then
 	case $host_os in
 	(linux*|gnu*)
-		echo "$as_me:15127: checking if this is really Intel C++ compiler" >&5
+		echo "$as_me:15137: checking if this is really Intel C++ compiler" >&5
 echo $ECHO_N "checking if this is really Intel C++ compiler... $ECHO_C" >&6
 		cf_save_CFLAGS="$CXXFLAGS"
 		CXXFLAGS="$CXXFLAGS -no-gcc"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 15132 "configure"
+#line 15142 "configure"
 #include "confdefs.h"
 
 int
@@ -15146,16 +15156,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15149: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15159: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15152: \$? = $ac_status" >&5
+  echo "$as_me:15162: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15155: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15165: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15158: \$? = $ac_status" >&5
+  echo "$as_me:15168: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   INTEL_CPLUSPLUS=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -we147"
@@ -15166,7 +15176,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		CXXFLAGS="$cf_save_CFLAGS"
-		echo "$as_me:15169: result: $INTEL_CPLUSPLUS" >&5
+		echo "$as_me:15179: result: $INTEL_CPLUSPLUS" >&5
 echo "${ECHO_T}$INTEL_CPLUSPLUS" >&6
 		;;
 	esac
@@ -15175,12 +15185,12 @@
 CLANG_CPLUSPLUS=no
 
 if test "$GCC" = yes ; then
-	echo "$as_me:15178: checking if this is really Clang C++ compiler" >&5
+	echo "$as_me:15188: checking if this is really Clang C++ compiler" >&5
 echo $ECHO_N "checking if this is really Clang C++ compiler... $ECHO_C" >&6
 	cf_save_CFLAGS="$CXXFLAGS"
 	CXXFLAGS="$CXXFLAGS -Qunused-arguments"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 15183 "configure"
+#line 15193 "configure"
 #include "confdefs.h"
 
 int
@@ -15197,16 +15207,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15200: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15210: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15203: \$? = $ac_status" >&5
+  echo "$as_me:15213: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15206: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15216: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15209: \$? = $ac_status" >&5
+  echo "$as_me:15219: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   CLANG_CPLUSPLUS=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -Qunused-arguments"
@@ -15217,7 +15227,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	CXXFLAGS="$cf_save_CFLAGS"
-	echo "$as_me:15220: result: $CLANG_CPLUSPLUS" >&5
+	echo "$as_me:15230: result: $CLANG_CPLUSPLUS" >&5
 echo "${ECHO_T}$CLANG_CPLUSPLUS" >&6
 fi
 
@@ -15229,7 +15239,7 @@
 ac_main_return=return
 
 cat > conftest.$ac_ext <<EOF
-#line 15232 "configure"
+#line 15242 "configure"
 int main(int argc, char *argv[]) { return (argv[argc-1] == 0) ; }
 EOF
 
@@ -15247,7 +15257,7 @@
 # remark #981: operands are evaluated in unspecified order
 # warning #269: invalid format string conversion
 
-	{ echo "$as_me:15250: checking for $CC warning options..." >&5
+	{ echo "$as_me:15260: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CXXFLAGS="$CXXFLAGS"
 	EXTRA_CXXFLAGS="-Wall"
@@ -15264,12 +15274,12 @@
 		wd981
 	do
 		CXXFLAGS="$cf_save_CXXFLAGS $EXTRA_CXXFLAGS -$cf_opt"
-		if { (eval echo "$as_me:15267: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:15277: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15270: \$? = $ac_status" >&5
+  echo "$as_me:15280: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:15272: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:15282: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CXXFLAGS="$EXTRA_CXXFLAGS -$cf_opt"
 		fi
@@ -15278,7 +15288,7 @@
 
 elif test "$GXX" = yes
 then
-	{ echo "$as_me:15281: checking for $CXX warning options..." >&5
+	{ echo "$as_me:15291: checking for $CXX warning options..." >&5
 echo "$as_me: checking for $CXX warning options..." >&6;}
 	cf_save_CXXFLAGS="$CXXFLAGS"
 	EXTRA_CXXFLAGS="-W -Wall"
@@ -15308,16 +15318,16 @@
 		Wundef $cf_gxx_extra_warnings Wno-unused
 	do
 		CXXFLAGS="$cf_save_CXXFLAGS $EXTRA_CXXFLAGS -Werror -$cf_opt"
-		if { (eval echo "$as_me:15311: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:15321: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15314: \$? = $ac_status" >&5
+  echo "$as_me:15324: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:15316: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:15326: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CXXFLAGS="$EXTRA_CXXFLAGS -$cf_opt"
 		else
-			test -n "$verbose" && echo "$as_me:15320: result: ... no -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:15330: result: ... no -$cf_opt" >&5
 echo "${ECHO_T}... no -$cf_opt" >&6
 		fi
 	done
@@ -15353,10 +15363,10 @@
 EOF
 if test "$GCC" = yes
 then
-	{ echo "$as_me:15356: checking for $CC __attribute__ directives..." >&5
+	{ echo "$as_me:15366: checking for $CC __attribute__ directives..." >&5
 echo "$as_me: checking for $CC __attribute__ directives..." >&6;}
 cat > conftest.$ac_ext <<EOF
-#line 15359 "${as_me:-configure}"
+#line 15369 "${as_me:-configure}"
 #include "confdefs.h"
 #include "conftest.h"
 #include "conftest.i"
@@ -15405,12 +15415,12 @@
 			;;
 		esac
 
-		if { (eval echo "$as_me:15408: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:15418: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15411: \$? = $ac_status" >&5
+  echo "$as_me:15421: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:15413: result: ... $cf_attribute" >&5
+			test -n "$verbose" && echo "$as_me:15423: result: ... $cf_attribute" >&5
 echo "${ECHO_T}... $cf_attribute" >&6
 			cat conftest.h >>confdefs.h
 			case $cf_attribute in
@@ -15469,7 +15479,7 @@
 rm -rf conftest*
 fi
 
-echo "$as_me:15472: checking if you want to work around bogus compiler/loader warnings" >&5
+echo "$as_me:15482: checking if you want to work around bogus compiler/loader warnings" >&5
 echo $ECHO_N "checking if you want to work around bogus compiler/loader warnings... $ECHO_C" >&6
 
 # Check whether --enable-string-hacks or --disable-string-hacks was given.
@@ -15479,7 +15489,7 @@
 else
   with_string_hacks=no
 fi;
-echo "$as_me:15482: result: $with_string_hacks" >&5
+echo "$as_me:15492: result: $with_string_hacks" >&5
 echo "${ECHO_T}$with_string_hacks" >&6
 
 if test "x$with_string_hacks" = "xyes"; then
@@ -15488,15 +15498,15 @@
 #define USE_STRING_HACKS 1
 EOF
 
-	{ echo "$as_me:15491: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&5
+	{ echo "$as_me:15501: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&5
 echo "$as_me: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&2;}
-	echo "$as_me:15493: checking for strlcat" >&5
+	echo "$as_me:15503: checking for strlcat" >&5
 echo $ECHO_N "checking for strlcat... $ECHO_C" >&6
 if test "${ac_cv_func_strlcat+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15499 "configure"
+#line 15509 "configure"
 #include "confdefs.h"
 #define strlcat autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -15527,16 +15537,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15530: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15540: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15533: \$? = $ac_status" >&5
+  echo "$as_me:15543: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15536: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15546: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15539: \$? = $ac_status" >&5
+  echo "$as_me:15549: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_strlcat=yes
 else
@@ -15546,7 +15556,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:15549: result: $ac_cv_func_strlcat" >&5
+echo "$as_me:15559: result: $ac_cv_func_strlcat" >&5
 echo "${ECHO_T}$ac_cv_func_strlcat" >&6
 if test $ac_cv_func_strlcat = yes; then
 
@@ -15556,7 +15566,7 @@
 
 else
 
-		echo "$as_me:15559: checking for strlcat in -lbsd" >&5
+		echo "$as_me:15569: checking for strlcat in -lbsd" >&5
 echo $ECHO_N "checking for strlcat in -lbsd... $ECHO_C" >&6
 if test "${ac_cv_lib_bsd_strlcat+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15564,7 +15574,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lbsd  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 15567 "configure"
+#line 15577 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -15583,16 +15593,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15586: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15596: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15589: \$? = $ac_status" >&5
+  echo "$as_me:15599: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15592: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15602: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15595: \$? = $ac_status" >&5
+  echo "$as_me:15605: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_bsd_strlcat=yes
 else
@@ -15603,7 +15613,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15606: result: $ac_cv_lib_bsd_strlcat" >&5
+echo "$as_me:15616: result: $ac_cv_lib_bsd_strlcat" >&5
 echo "${ECHO_T}$ac_cv_lib_bsd_strlcat" >&6
 if test $ac_cv_lib_bsd_strlcat = yes; then
 
@@ -15626,23 +15636,23 @@
 for ac_header in bsd/string.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:15629: checking for $ac_header" >&5
+echo "$as_me:15639: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15635 "configure"
+#line 15645 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:15639: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:15649: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:15645: \$? = $ac_status" >&5
+  echo "$as_me:15655: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -15661,7 +15671,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:15664: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:15674: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -15682,13 +15692,13 @@
 for ac_func in strlcpy snprintf
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:15685: checking for $ac_func" >&5
+echo "$as_me:15695: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15691 "configure"
+#line 15701 "configure"
 #include "confdefs.h"
 #define $ac_func autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -15719,16 +15729,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15722: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15732: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15725: \$? = $ac_status" >&5
+  echo "$as_me:15735: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15728: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15738: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15731: \$? = $ac_status" >&5
+  echo "$as_me:15741: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -15738,7 +15748,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:15741: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:15751: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -15751,7 +15761,7 @@
 fi
 
 ###	use option --enable-assertions to turn on generation of assertion code
-echo "$as_me:15754: checking if you want to enable runtime assertions" >&5
+echo "$as_me:15764: checking if you want to enable runtime assertions" >&5
 echo $ECHO_N "checking if you want to enable runtime assertions... $ECHO_C" >&6
 
 # Check whether --enable-assertions or --disable-assertions was given.
@@ -15761,7 +15771,7 @@
 else
   with_assertions=no
 fi;
-echo "$as_me:15764: result: $with_assertions" >&5
+echo "$as_me:15774: result: $with_assertions" >&5
 echo "${ECHO_T}$with_assertions" >&6
 if test -n "$GCC"
 then
@@ -15777,7 +15787,7 @@
 
 ###	use option --disable-leaks to suppress "permanent" leaks, for testing
 
-echo "$as_me:15780: checking if you want to use dmalloc for testing" >&5
+echo "$as_me:15790: checking if you want to use dmalloc for testing" >&5
 echo $ECHO_N "checking if you want to use dmalloc for testing... $ECHO_C" >&6
 
 # Check whether --with-dmalloc or --without-dmalloc was given.
@@ -15794,7 +15804,7 @@
 else
   with_dmalloc=
 fi;
-echo "$as_me:15797: result: ${with_dmalloc:-no}" >&5
+echo "$as_me:15807: result: ${with_dmalloc:-no}" >&5
 echo "${ECHO_T}${with_dmalloc:-no}" >&6
 
 case .$with_cflags in
@@ -15908,23 +15918,23 @@
 esac
 
 if test "$with_dmalloc" = yes ; then
-	echo "$as_me:15911: checking for dmalloc.h" >&5
+	echo "$as_me:15921: checking for dmalloc.h" >&5
 echo $ECHO_N "checking for dmalloc.h... $ECHO_C" >&6
 if test "${ac_cv_header_dmalloc_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15917 "configure"
+#line 15927 "configure"
 #include "confdefs.h"
 #include <dmalloc.h>
 _ACEOF
-if { (eval echo "$as_me:15921: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:15931: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:15927: \$? = $ac_status" >&5
+  echo "$as_me:15937: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -15943,11 +15953,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:15946: result: $ac_cv_header_dmalloc_h" >&5
+echo "$as_me:15956: result: $ac_cv_header_dmalloc_h" >&5
 echo "${ECHO_T}$ac_cv_header_dmalloc_h" >&6
 if test $ac_cv_header_dmalloc_h = yes; then
 
-echo "$as_me:15950: checking for dmalloc_debug in -ldmalloc" >&5
+echo "$as_me:15960: checking for dmalloc_debug in -ldmalloc" >&5
 echo $ECHO_N "checking for dmalloc_debug in -ldmalloc... $ECHO_C" >&6
 if test "${ac_cv_lib_dmalloc_dmalloc_debug+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15955,7 +15965,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldmalloc  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 15958 "configure"
+#line 15968 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -15974,16 +15984,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15977: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15987: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15980: \$? = $ac_status" >&5
+  echo "$as_me:15990: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15983: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15993: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15986: \$? = $ac_status" >&5
+  echo "$as_me:15996: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dmalloc_dmalloc_debug=yes
 else
@@ -15994,7 +16004,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15997: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
+echo "$as_me:16007: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
 echo "${ECHO_T}$ac_cv_lib_dmalloc_dmalloc_debug" >&6
 if test $ac_cv_lib_dmalloc_dmalloc_debug = yes; then
   cat >>confdefs.h <<EOF
@@ -16009,7 +16019,7 @@
 
 fi
 
-echo "$as_me:16012: checking if you want to use dbmalloc for testing" >&5
+echo "$as_me:16022: checking if you want to use dbmalloc for testing" >&5
 echo $ECHO_N "checking if you want to use dbmalloc for testing... $ECHO_C" >&6
 
 # Check whether --with-dbmalloc or --without-dbmalloc was given.
@@ -16026,7 +16036,7 @@
 else
   with_dbmalloc=
 fi;
-echo "$as_me:16029: result: ${with_dbmalloc:-no}" >&5
+echo "$as_me:16039: result: ${with_dbmalloc:-no}" >&5
 echo "${ECHO_T}${with_dbmalloc:-no}" >&6
 
 case .$with_cflags in
@@ -16140,23 +16150,23 @@
 esac
 
 if test "$with_dbmalloc" = yes ; then
-	echo "$as_me:16143: checking for dbmalloc.h" >&5
+	echo "$as_me:16153: checking for dbmalloc.h" >&5
 echo $ECHO_N "checking for dbmalloc.h... $ECHO_C" >&6
 if test "${ac_cv_header_dbmalloc_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16149 "configure"
+#line 16159 "configure"
 #include "confdefs.h"
 #include <dbmalloc.h>
 _ACEOF
-if { (eval echo "$as_me:16153: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:16163: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:16159: \$? = $ac_status" >&5
+  echo "$as_me:16169: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -16175,11 +16185,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:16178: result: $ac_cv_header_dbmalloc_h" >&5
+echo "$as_me:16188: result: $ac_cv_header_dbmalloc_h" >&5
 echo "${ECHO_T}$ac_cv_header_dbmalloc_h" >&6
 if test $ac_cv_header_dbmalloc_h = yes; then
 
-echo "$as_me:16182: checking for debug_malloc in -ldbmalloc" >&5
+echo "$as_me:16192: checking for debug_malloc in -ldbmalloc" >&5
 echo $ECHO_N "checking for debug_malloc in -ldbmalloc... $ECHO_C" >&6
 if test "${ac_cv_lib_dbmalloc_debug_malloc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16187,7 +16197,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldbmalloc  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 16190 "configure"
+#line 16200 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -16206,16 +16216,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16209: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16219: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16212: \$? = $ac_status" >&5
+  echo "$as_me:16222: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16215: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16225: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16218: \$? = $ac_status" >&5
+  echo "$as_me:16228: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dbmalloc_debug_malloc=yes
 else
@@ -16226,7 +16236,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:16229: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
+echo "$as_me:16239: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
 echo "${ECHO_T}$ac_cv_lib_dbmalloc_debug_malloc" >&6
 if test $ac_cv_lib_dbmalloc_debug_malloc = yes; then
   cat >>confdefs.h <<EOF
@@ -16241,7 +16251,7 @@
 
 fi
 
-echo "$as_me:16244: checking if you want to use valgrind for testing" >&5
+echo "$as_me:16254: checking if you want to use valgrind for testing" >&5
 echo $ECHO_N "checking if you want to use valgrind for testing... $ECHO_C" >&6
 
 # Check whether --with-valgrind or --without-valgrind was given.
@@ -16258,7 +16268,7 @@
 else
   with_valgrind=
 fi;
-echo "$as_me:16261: result: ${with_valgrind:-no}" >&5
+echo "$as_me:16271: result: ${with_valgrind:-no}" >&5
 echo "${ECHO_T}${with_valgrind:-no}" >&6
 
 case .$with_cflags in
@@ -16371,7 +16381,7 @@
 	;;
 esac
 
-echo "$as_me:16374: checking if you want to perform memory-leak testing" >&5
+echo "$as_me:16384: checking if you want to perform memory-leak testing" >&5
 echo $ECHO_N "checking if you want to perform memory-leak testing... $ECHO_C" >&6
 
 # Check whether --enable-leaks or --disable-leaks was given.
@@ -16381,7 +16391,7 @@
 else
   : ${with_no_leaks:=no}
 fi;
-echo "$as_me:16384: result: $with_no_leaks" >&5
+echo "$as_me:16394: result: $with_no_leaks" >&5
 echo "${ECHO_T}$with_no_leaks" >&6
 
 if test "$with_no_leaks" = yes ; then
@@ -16433,7 +16443,7 @@
 	;;
 esac
 
-echo "$as_me:16436: checking whether to add trace feature to all models" >&5
+echo "$as_me:16446: checking whether to add trace feature to all models" >&5
 echo $ECHO_N "checking whether to add trace feature to all models... $ECHO_C" >&6
 
 # Check whether --with-trace or --without-trace was given.
@@ -16443,7 +16453,7 @@
 else
   cf_with_trace=$cf_all_traces
 fi;
-echo "$as_me:16446: result: $cf_with_trace" >&5
+echo "$as_me:16456: result: $cf_with_trace" >&5
 echo "${ECHO_T}$cf_with_trace" >&6
 
 if test "x$cf_with_trace" = xyes ; then
@@ -16557,7 +16567,7 @@
 	ADA_TRACE=FALSE
 fi
 
-echo "$as_me:16560: checking if we want to use GNAT projects" >&5
+echo "$as_me:16570: checking if we want to use GNAT projects" >&5
 echo $ECHO_N "checking if we want to use GNAT projects... $ECHO_C" >&6
 
 # Check whether --enable-gnat-projects or --disable-gnat-projects was given.
@@ -16574,7 +16584,7 @@
 	enable_gnat_projects=yes
 
 fi;
-echo "$as_me:16577: result: $enable_gnat_projects" >&5
+echo "$as_me:16587: result: $enable_gnat_projects" >&5
 echo "${ECHO_T}$enable_gnat_projects" >&6
 
 ###	Checks for libraries.
@@ -16584,13 +16594,13 @@
 	LIBS=" -lpsapi $LIBS"
 	;;
 (*)
-echo "$as_me:16587: checking for gettimeofday" >&5
+echo "$as_me:16597: checking for gettimeofday" >&5
 echo $ECHO_N "checking for gettimeofday... $ECHO_C" >&6
 if test "${ac_cv_func_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16593 "configure"
+#line 16603 "configure"
 #include "confdefs.h"
 #define gettimeofday autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -16621,16 +16631,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16624: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16634: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16627: \$? = $ac_status" >&5
+  echo "$as_me:16637: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16630: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16640: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16633: \$? = $ac_status" >&5
+  echo "$as_me:16643: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_gettimeofday=yes
 else
@@ -16640,7 +16650,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:16643: result: $ac_cv_func_gettimeofday" >&5
+echo "$as_me:16653: result: $ac_cv_func_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_func_gettimeofday" >&6
 if test $ac_cv_func_gettimeofday = yes; then
 
@@ -16650,7 +16660,7 @@
 
 else
 
-echo "$as_me:16653: checking for gettimeofday in -lbsd" >&5
+echo "$as_me:16663: checking for gettimeofday in -lbsd" >&5
 echo $ECHO_N "checking for gettimeofday in -lbsd... $ECHO_C" >&6
 if test "${ac_cv_lib_bsd_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16658,7 +16668,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lbsd  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 16661 "configure"
+#line 16671 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -16677,16 +16687,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16680: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16690: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16683: \$? = $ac_status" >&5
+  echo "$as_me:16693: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16686: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16696: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16689: \$? = $ac_status" >&5
+  echo "$as_me:16699: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_bsd_gettimeofday=yes
 else
@@ -16697,7 +16707,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:16700: result: $ac_cv_lib_bsd_gettimeofday" >&5
+echo "$as_me:16710: result: $ac_cv_lib_bsd_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_lib_bsd_gettimeofday" >&6
 if test $ac_cv_lib_bsd_gettimeofday = yes; then
 
@@ -16727,14 +16737,14 @@
 	;;
 esac
 
-echo "$as_me:16730: checking if -lm needed for math functions" >&5
+echo "$as_me:16740: checking if -lm needed for math functions" >&5
 echo $ECHO_N "checking if -lm needed for math functions... $ECHO_C" >&6
 if test "${cf_cv_need_libm+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16737 "configure"
+#line 16747 "configure"
 #include "confdefs.h"
 
 	#include <stdio.h>
@@ -16750,16 +16760,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16753: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16763: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16756: \$? = $ac_status" >&5
+  echo "$as_me:16766: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16759: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16769: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16762: \$? = $ac_status" >&5
+  echo "$as_me:16772: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_need_libm=no
 else
@@ -16769,7 +16779,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:16772: result: $cf_cv_need_libm" >&5
+echo "$as_me:16782: result: $cf_cv_need_libm" >&5
 echo "${ECHO_T}$cf_cv_need_libm" >&6
 if test "$cf_cv_need_libm" = yes
 then
@@ -16777,13 +16787,13 @@
 fi
 
 ###	Checks for header files.
-echo "$as_me:16780: checking for ANSI C header files" >&5
+echo "$as_me:16790: checking for ANSI C header files" >&5
 echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
 if test "${ac_cv_header_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16786 "configure"
+#line 16796 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 #include <stdarg.h>
@@ -16791,13 +16801,13 @@
 #include <float.h>
 
 _ACEOF
-if { (eval echo "$as_me:16794: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:16804: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:16800: \$? = $ac_status" >&5
+  echo "$as_me:16810: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -16819,7 +16829,7 @@
 if test $ac_cv_header_stdc = yes; then
   # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 16822 "configure"
+#line 16832 "configure"
 #include "confdefs.h"
 #include <string.h>
 
@@ -16837,7 +16847,7 @@
 if test $ac_cv_header_stdc = yes; then
   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 16840 "configure"
+#line 16850 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 
@@ -16858,7 +16868,7 @@
   :
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16861 "configure"
+#line 16871 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 #if ((' ' & 0x0FF) == 0x020)
@@ -16884,15 +16894,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:16887: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16897: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16890: \$? = $ac_status" >&5
+  echo "$as_me:16900: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:16892: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16902: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16895: \$? = $ac_status" >&5
+  echo "$as_me:16905: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -16905,7 +16915,7 @@
 fi
 fi
 fi
-echo "$as_me:16908: result: $ac_cv_header_stdc" >&5
+echo "$as_me:16918: result: $ac_cv_header_stdc" >&5
 echo "${ECHO_T}$ac_cv_header_stdc" >&6
 if test $ac_cv_header_stdc = yes; then
 
@@ -16918,13 +16928,13 @@
 ac_header_dirent=no
 for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
   as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
-echo "$as_me:16921: checking for $ac_hdr that defines DIR" >&5
+echo "$as_me:16931: checking for $ac_hdr that defines DIR" >&5
 echo $ECHO_N "checking for $ac_hdr that defines DIR... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16927 "configure"
+#line 16937 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$ac_hdr>
@@ -16939,16 +16949,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16942: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16952: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16945: \$? = $ac_status" >&5
+  echo "$as_me:16955: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16948: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16958: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16951: \$? = $ac_status" >&5
+  echo "$as_me:16961: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -16958,7 +16968,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:16961: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:16971: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16971,7 +16981,7 @@
 done
 # Two versions of opendir et al. are in -ldir and -lx on SCO Xenix.
 if test $ac_header_dirent = dirent.h; then
-  echo "$as_me:16974: checking for opendir in -ldir" >&5
+  echo "$as_me:16984: checking for opendir in -ldir" >&5
 echo $ECHO_N "checking for opendir in -ldir... $ECHO_C" >&6
 if test "${ac_cv_lib_dir_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16979,7 +16989,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldir  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 16982 "configure"
+#line 16992 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -16998,16 +17008,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17001: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17011: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17004: \$? = $ac_status" >&5
+  echo "$as_me:17014: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17007: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17017: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17010: \$? = $ac_status" >&5
+  echo "$as_me:17020: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dir_opendir=yes
 else
@@ -17018,14 +17028,14 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:17021: result: $ac_cv_lib_dir_opendir" >&5
+echo "$as_me:17031: result: $ac_cv_lib_dir_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_dir_opendir" >&6
 if test $ac_cv_lib_dir_opendir = yes; then
   LIBS="$LIBS -ldir"
 fi
 
 else
-  echo "$as_me:17028: checking for opendir in -lx" >&5
+  echo "$as_me:17038: checking for opendir in -lx" >&5
 echo $ECHO_N "checking for opendir in -lx... $ECHO_C" >&6
 if test "${ac_cv_lib_x_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17033,7 +17043,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lx  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 17036 "configure"
+#line 17046 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -17052,16 +17062,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17055: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17065: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17058: \$? = $ac_status" >&5
+  echo "$as_me:17068: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17061: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17071: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17064: \$? = $ac_status" >&5
+  echo "$as_me:17074: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_x_opendir=yes
 else
@@ -17072,7 +17082,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:17075: result: $ac_cv_lib_x_opendir" >&5
+echo "$as_me:17085: result: $ac_cv_lib_x_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_x_opendir" >&6
 if test $ac_cv_lib_x_opendir = yes; then
   LIBS="$LIBS -lx"
@@ -17080,13 +17090,13 @@
 
 fi
 
-echo "$as_me:17083: checking whether time.h and sys/time.h may both be included" >&5
+echo "$as_me:17093: checking whether time.h and sys/time.h may both be included" >&5
 echo $ECHO_N "checking whether time.h and sys/time.h may both be included... $ECHO_C" >&6
 if test "${ac_cv_header_time+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17089 "configure"
+#line 17099 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <sys/time.h>
@@ -17102,16 +17112,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17105: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17115: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17108: \$? = $ac_status" >&5
+  echo "$as_me:17118: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17111: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17121: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17114: \$? = $ac_status" >&5
+  echo "$as_me:17124: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_header_time=yes
 else
@@ -17121,7 +17131,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:17124: result: $ac_cv_header_time" >&5
+echo "$as_me:17134: result: $ac_cv_header_time" >&5
 echo "${ECHO_T}$ac_cv_header_time" >&6
 if test $ac_cv_header_time = yes; then
 
@@ -17140,13 +17150,13 @@
 	;;
 esac
 
-echo "$as_me:17143: checking for regcomp" >&5
+echo "$as_me:17153: checking for regcomp" >&5
 echo $ECHO_N "checking for regcomp... $ECHO_C" >&6
 if test "${ac_cv_func_regcomp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17149 "configure"
+#line 17159 "configure"
 #include "confdefs.h"
 #define regcomp autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -17177,16 +17187,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17180: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17190: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17183: \$? = $ac_status" >&5
+  echo "$as_me:17193: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17186: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17196: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17189: \$? = $ac_status" >&5
+  echo "$as_me:17199: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_regcomp=yes
 else
@@ -17196,7 +17206,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17199: result: $ac_cv_func_regcomp" >&5
+echo "$as_me:17209: result: $ac_cv_func_regcomp" >&5
 echo "${ECHO_T}$ac_cv_func_regcomp" >&6
 if test $ac_cv_func_regcomp = yes; then
   cf_regex_func=regcomp
@@ -17205,7 +17215,7 @@
 	for cf_regex_lib in $cf_regex_libs
 	do
 		as_ac_Lib=`echo "ac_cv_lib_$cf_regex_lib''_regcomp" | $as_tr_sh`
-echo "$as_me:17208: checking for regcomp in -l$cf_regex_lib" >&5
+echo "$as_me:17218: checking for regcomp in -l$cf_regex_lib" >&5
 echo $ECHO_N "checking for regcomp in -l$cf_regex_lib... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Lib+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17213,7 +17223,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-l$cf_regex_lib  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 17216 "configure"
+#line 17226 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -17232,16 +17242,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17235: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17245: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17238: \$? = $ac_status" >&5
+  echo "$as_me:17248: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17241: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17251: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17244: \$? = $ac_status" >&5
+  echo "$as_me:17254: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Lib=yes"
 else
@@ -17252,7 +17262,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:17255: result: `eval echo '${'$as_ac_Lib'}'`" >&5
+echo "$as_me:17265: result: `eval echo '${'$as_ac_Lib'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Lib'}'`" >&6
 if test `eval echo '${'$as_ac_Lib'}'` = yes; then
 
@@ -17281,13 +17291,13 @@
 fi
 
 if test "$cf_regex_func" = no ; then
-	echo "$as_me:17284: checking for compile" >&5
+	echo "$as_me:17294: checking for compile" >&5
 echo $ECHO_N "checking for compile... $ECHO_C" >&6
 if test "${ac_cv_func_compile+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17290 "configure"
+#line 17300 "configure"
 #include "confdefs.h"
 #define compile autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -17318,16 +17328,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17321: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17331: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17324: \$? = $ac_status" >&5
+  echo "$as_me:17334: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17327: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17337: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17330: \$? = $ac_status" >&5
+  echo "$as_me:17340: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_compile=yes
 else
@@ -17337,13 +17347,13 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17340: result: $ac_cv_func_compile" >&5
+echo "$as_me:17350: result: $ac_cv_func_compile" >&5
 echo "${ECHO_T}$ac_cv_func_compile" >&6
 if test $ac_cv_func_compile = yes; then
   cf_regex_func=compile
 else
 
-		echo "$as_me:17346: checking for compile in -lgen" >&5
+		echo "$as_me:17356: checking for compile in -lgen" >&5
 echo $ECHO_N "checking for compile in -lgen... $ECHO_C" >&6
 if test "${ac_cv_lib_gen_compile+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17351,7 +17361,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgen  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 17354 "configure"
+#line 17364 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -17370,16 +17380,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17373: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17383: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17376: \$? = $ac_status" >&5
+  echo "$as_me:17386: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17379: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17389: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17382: \$? = $ac_status" >&5
+  echo "$as_me:17392: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gen_compile=yes
 else
@@ -17390,7 +17400,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:17393: result: $ac_cv_lib_gen_compile" >&5
+echo "$as_me:17403: result: $ac_cv_lib_gen_compile" >&5
 echo "${ECHO_T}$ac_cv_lib_gen_compile" >&6
 if test $ac_cv_lib_gen_compile = yes; then
 
@@ -17418,11 +17428,11 @@
 fi
 
 if test "$cf_regex_func" = no ; then
-	{ echo "$as_me:17421: WARNING: cannot find regular expression library" >&5
+	{ echo "$as_me:17431: WARNING: cannot find regular expression library" >&5
 echo "$as_me: WARNING: cannot find regular expression library" >&2;}
 fi
 
-echo "$as_me:17425: checking for regular-expression headers" >&5
+echo "$as_me:17435: checking for regular-expression headers" >&5
 echo $ECHO_N "checking for regular-expression headers... $ECHO_C" >&6
 if test "${cf_cv_regex_hdrs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17434,7 +17444,7 @@
 	for cf_regex_hdr in regexp.h regexpr.h
 	do
 		cat >conftest.$ac_ext <<_ACEOF
-#line 17437 "configure"
+#line 17447 "configure"
 #include "confdefs.h"
 #include <$cf_regex_hdr>
 int
@@ -17449,16 +17459,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17452: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17462: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17455: \$? = $ac_status" >&5
+  echo "$as_me:17465: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17458: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17468: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17461: \$? = $ac_status" >&5
+  echo "$as_me:17471: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_regex_hdrs=$cf_regex_hdr
@@ -17475,7 +17485,7 @@
 	for cf_regex_hdr in regex.h
 	do
 		cat >conftest.$ac_ext <<_ACEOF
-#line 17478 "configure"
+#line 17488 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$cf_regex_hdr>
@@ -17493,16 +17503,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17496: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17506: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17499: \$? = $ac_status" >&5
+  echo "$as_me:17509: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17502: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17512: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17505: \$? = $ac_status" >&5
+  echo "$as_me:17515: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_regex_hdrs=$cf_regex_hdr
@@ -17518,11 +17528,11 @@
 esac
 
 fi
-echo "$as_me:17521: result: $cf_cv_regex_hdrs" >&5
+echo "$as_me:17531: result: $cf_cv_regex_hdrs" >&5
 echo "${ECHO_T}$cf_cv_regex_hdrs" >&6
 
 case $cf_cv_regex_hdrs in
-	(no)		{ echo "$as_me:17525: WARNING: no regular expression header found" >&5
+	(no)		{ echo "$as_me:17535: WARNING: no regular expression header found" >&5
 echo "$as_me: WARNING: no regular expression header found" >&2;} ;;
 	(regex.h)
 cat >>confdefs.h <<\EOF
@@ -17561,23 +17571,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:17564: checking for $ac_header" >&5
+echo "$as_me:17574: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17570 "configure"
+#line 17580 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:17574: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:17584: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:17580: \$? = $ac_status" >&5
+  echo "$as_me:17590: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -17596,7 +17606,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:17599: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:17609: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -17609,23 +17619,23 @@
 for ac_header in unistd.h getopt.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:17612: checking for $ac_header" >&5
+echo "$as_me:17622: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17618 "configure"
+#line 17628 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:17622: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:17632: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:17628: \$? = $ac_status" >&5
+  echo "$as_me:17638: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -17644,7 +17654,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:17647: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:17657: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -17654,7 +17664,7 @@
 fi
 done
 
-echo "$as_me:17657: checking for header declaring getopt variables" >&5
+echo "$as_me:17667: checking for header declaring getopt variables" >&5
 echo $ECHO_N "checking for header declaring getopt variables... $ECHO_C" >&6
 if test "${cf_cv_getopt_header+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17664,7 +17674,7 @@
 for cf_header in stdio.h stdlib.h unistd.h getopt.h
 do
 cat >conftest.$ac_ext <<_ACEOF
-#line 17667 "configure"
+#line 17677 "configure"
 #include "confdefs.h"
 
 #include <$cf_header>
@@ -17677,16 +17687,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17680: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17690: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17683: \$? = $ac_status" >&5
+  echo "$as_me:17693: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17686: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17696: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17689: \$? = $ac_status" >&5
+  echo "$as_me:17699: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_getopt_header=$cf_header
  break
@@ -17698,7 +17708,7 @@
 done
 
 fi
-echo "$as_me:17701: result: $cf_cv_getopt_header" >&5
+echo "$as_me:17711: result: $cf_cv_getopt_header" >&5
 echo "${ECHO_T}$cf_cv_getopt_header" >&6
 if test $cf_cv_getopt_header != none ; then
 
@@ -17719,7 +17729,7 @@
 # Note: even non-Posix ISC needs <sys/bsdtypes.h> to declare fd_set
 if test "x$ISC" = xyes ; then
 
-echo "$as_me:17722: checking for main in -lcposix" >&5
+echo "$as_me:17732: checking for main in -lcposix" >&5
 echo $ECHO_N "checking for main in -lcposix... $ECHO_C" >&6
 if test "${ac_cv_lib_cposix_main+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17727,7 +17737,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lcposix  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 17730 "configure"
+#line 17740 "configure"
 #include "confdefs.h"
 
 int
@@ -17739,16 +17749,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17742: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17752: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17745: \$? = $ac_status" >&5
+  echo "$as_me:17755: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17748: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17758: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17751: \$? = $ac_status" >&5
+  echo "$as_me:17761: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_cposix_main=yes
 else
@@ -17759,7 +17769,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:17762: result: $ac_cv_lib_cposix_main" >&5
+echo "$as_me:17772: result: $ac_cv_lib_cposix_main" >&5
 echo "${ECHO_T}$ac_cv_lib_cposix_main" >&6
 if test $ac_cv_lib_cposix_main = yes; then
   cat >>confdefs.h <<EOF
@@ -17770,7 +17780,7 @@
 
 fi
 
-	echo "$as_me:17773: checking for bzero in -linet" >&5
+	echo "$as_me:17783: checking for bzero in -linet" >&5
 echo $ECHO_N "checking for bzero in -linet... $ECHO_C" >&6
 if test "${ac_cv_lib_inet_bzero+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17778,7 +17788,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-linet  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 17781 "configure"
+#line 17791 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -17797,16 +17807,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17800: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17810: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17803: \$? = $ac_status" >&5
+  echo "$as_me:17813: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17806: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17816: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17809: \$? = $ac_status" >&5
+  echo "$as_me:17819: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_inet_bzero=yes
 else
@@ -17817,7 +17827,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:17820: result: $ac_cv_lib_inet_bzero" >&5
+echo "$as_me:17830: result: $ac_cv_lib_inet_bzero" >&5
 echo "${ECHO_T}$ac_cv_lib_inet_bzero" >&6
 if test $ac_cv_lib_inet_bzero = yes; then
 
@@ -17840,14 +17850,14 @@
 fi
 fi
 
-echo "$as_me:17843: checking if sys/time.h works with sys/select.h" >&5
+echo "$as_me:17853: checking if sys/time.h works with sys/select.h" >&5
 echo $ECHO_N "checking if sys/time.h works with sys/select.h... $ECHO_C" >&6
 if test "${cf_cv_sys_time_select+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17850 "configure"
+#line 17860 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -17867,16 +17877,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17870: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17880: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17873: \$? = $ac_status" >&5
+  echo "$as_me:17883: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17876: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17886: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17879: \$? = $ac_status" >&5
+  echo "$as_me:17889: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sys_time_select=yes
 else
@@ -17888,7 +17898,7 @@
 
 fi
 
-echo "$as_me:17891: result: $cf_cv_sys_time_select" >&5
+echo "$as_me:17901: result: $cf_cv_sys_time_select" >&5
 echo "${ECHO_T}$cf_cv_sys_time_select" >&6
 test "$cf_cv_sys_time_select" = yes &&
 cat >>confdefs.h <<\EOF
@@ -17903,13 +17913,13 @@
 ac_compiler_gnu=$ac_cv_c_compiler_gnu
 ac_main_return=return
 
-echo "$as_me:17906: checking for an ANSI C-conforming const" >&5
+echo "$as_me:17916: checking for an ANSI C-conforming const" >&5
 echo $ECHO_N "checking for an ANSI C-conforming const... $ECHO_C" >&6
 if test "${ac_cv_c_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17912 "configure"
+#line 17922 "configure"
 #include "confdefs.h"
 
 int
@@ -17967,16 +17977,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17970: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17980: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17973: \$? = $ac_status" >&5
+  echo "$as_me:17983: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17976: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17986: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17979: \$? = $ac_status" >&5
+  echo "$as_me:17989: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_c_const=yes
 else
@@ -17986,7 +17996,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:17989: result: $ac_cv_c_const" >&5
+echo "$as_me:17999: result: $ac_cv_c_const" >&5
 echo "${ECHO_T}$ac_cv_c_const" >&6
 if test $ac_cv_c_const = no; then
 
@@ -17996,7 +18006,7 @@
 
 fi
 
-echo "$as_me:17999: checking for inline" >&5
+echo "$as_me:18009: checking for inline" >&5
 echo $ECHO_N "checking for inline... $ECHO_C" >&6
 if test "${ac_cv_c_inline+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18004,7 +18014,7 @@
   ac_cv_c_inline=no
 for ac_kw in inline __inline__ __inline; do
   cat >conftest.$ac_ext <<_ACEOF
-#line 18007 "configure"
+#line 18017 "configure"
 #include "confdefs.h"
 #ifndef __cplusplus
 static $ac_kw int static_foo () {return 0; }
@@ -18013,16 +18023,16 @@
 
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18016: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18026: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18019: \$? = $ac_status" >&5
+  echo "$as_me:18029: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18022: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18032: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18025: \$? = $ac_status" >&5
+  echo "$as_me:18035: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_c_inline=$ac_kw; break
 else
@@ -18033,7 +18043,7 @@
 done
 
 fi
-echo "$as_me:18036: result: $ac_cv_c_inline" >&5
+echo "$as_me:18046: result: $ac_cv_c_inline" >&5
 echo "${ECHO_T}$ac_cv_c_inline" >&6
 case $ac_cv_c_inline in
   inline | yes) ;;
@@ -18059,7 +18069,7 @@
 		:
 	elif test "$GCC" = yes
 	then
-		echo "$as_me:18062: checking if $CC supports options to tune inlining" >&5
+		echo "$as_me:18072: checking if $CC supports options to tune inlining" >&5
 echo $ECHO_N "checking if $CC supports options to tune inlining... $ECHO_C" >&6
 if test "${cf_cv_gcc_inline+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18068,7 +18078,7 @@
 		cf_save_CFLAGS=$CFLAGS
 		CFLAGS="$CFLAGS --param max-inline-insns-single=1200"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 18071 "configure"
+#line 18081 "configure"
 #include "confdefs.h"
 inline int foo(void) { return 1; }
 int
@@ -18080,16 +18090,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18083: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18093: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18086: \$? = $ac_status" >&5
+  echo "$as_me:18096: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18089: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18099: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18092: \$? = $ac_status" >&5
+  echo "$as_me:18102: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gcc_inline=yes
 else
@@ -18101,7 +18111,7 @@
 		CFLAGS=$cf_save_CFLAGS
 
 fi
-echo "$as_me:18104: result: $cf_cv_gcc_inline" >&5
+echo "$as_me:18114: result: $cf_cv_gcc_inline" >&5
 echo "${ECHO_T}$cf_cv_gcc_inline" >&6
 		if test "$cf_cv_gcc_inline" = yes ; then
 
@@ -18207,7 +18217,7 @@
 	fi
 fi
 
-echo "$as_me:18210: checking for signal global datatype" >&5
+echo "$as_me:18220: checking for signal global datatype" >&5
 echo $ECHO_N "checking for signal global datatype... $ECHO_C" >&6
 if test "${cf_cv_sig_atomic_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18219,7 +18229,7 @@
 		"int"
 	do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18222 "configure"
+#line 18232 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -18242,16 +18252,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18245: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18255: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18248: \$? = $ac_status" >&5
+  echo "$as_me:18258: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18251: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18261: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18254: \$? = $ac_status" >&5
+  echo "$as_me:18264: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sig_atomic_t=$cf_type
 else
@@ -18265,7 +18275,7 @@
 
 fi
 
-echo "$as_me:18268: result: $cf_cv_sig_atomic_t" >&5
+echo "$as_me:18278: result: $cf_cv_sig_atomic_t" >&5
 echo "${ECHO_T}$cf_cv_sig_atomic_t" >&6
 test "$cf_cv_sig_atomic_t" != no &&
 cat >>confdefs.h <<EOF
@@ -18274,7 +18284,7 @@
 
 if test $NCURSES_CHTYPE = auto ; then
 
-echo "$as_me:18277: checking for type of chtype" >&5
+echo "$as_me:18287: checking for type of chtype" >&5
 echo $ECHO_N "checking for type of chtype... $ECHO_C" >&6
 if test "${cf_cv_typeof_chtype+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18284,7 +18294,7 @@
   cf_cv_typeof_chtype=long
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18287 "configure"
+#line 18297 "configure"
 #include "confdefs.h"
 
 #define WANT_BITS 31
@@ -18319,15 +18329,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:18322: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18332: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18325: \$? = $ac_status" >&5
+  echo "$as_me:18335: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:18327: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18337: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18330: \$? = $ac_status" >&5
+  echo "$as_me:18340: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_typeof_chtype=`cat cf_test.out`
 else
@@ -18342,7 +18352,7 @@
 
 fi
 
-echo "$as_me:18345: result: $cf_cv_typeof_chtype" >&5
+echo "$as_me:18355: result: $cf_cv_typeof_chtype" >&5
 echo "${ECHO_T}$cf_cv_typeof_chtype" >&6
 
 cat >>confdefs.h <<EOF
@@ -18354,14 +18364,14 @@
 fi
 test "$cf_cv_typeof_chtype" = unsigned && cf_cv_typeof_chtype=""
 
-echo "$as_me:18357: checking if unsigned literals are legal" >&5
+echo "$as_me:18367: checking if unsigned literals are legal" >&5
 echo $ECHO_N "checking if unsigned literals are legal... $ECHO_C" >&6
 if test "${cf_cv_unsigned_literals+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18364 "configure"
+#line 18374 "configure"
 #include "confdefs.h"
 
 int
@@ -18373,16 +18383,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18376: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18386: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18379: \$? = $ac_status" >&5
+  echo "$as_me:18389: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18382: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18392: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18385: \$? = $ac_status" >&5
+  echo "$as_me:18395: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_unsigned_literals=yes
 else
@@ -18394,7 +18404,7 @@
 
 fi
 
-echo "$as_me:18397: result: $cf_cv_unsigned_literals" >&5
+echo "$as_me:18407: result: $cf_cv_unsigned_literals" >&5
 echo "${ECHO_T}$cf_cv_unsigned_literals" >&6
 
 cf_cv_1UL="1"
@@ -18410,14 +18420,14 @@
 
 ###	Checks for external-data
 
-echo "$as_me:18413: checking if external errno is declared" >&5
+echo "$as_me:18423: checking if external errno is declared" >&5
 echo $ECHO_N "checking if external errno is declared... $ECHO_C" >&6
 if test "${cf_cv_dcl_errno+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18420 "configure"
+#line 18430 "configure"
 #include "confdefs.h"
 
 #ifdef HAVE_STDLIB_H
@@ -18435,16 +18445,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18438: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18448: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18441: \$? = $ac_status" >&5
+  echo "$as_me:18451: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18444: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18454: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18447: \$? = $ac_status" >&5
+  echo "$as_me:18457: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_dcl_errno=yes
 else
@@ -18455,7 +18465,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:18458: result: $cf_cv_dcl_errno" >&5
+echo "$as_me:18468: result: $cf_cv_dcl_errno" >&5
 echo "${ECHO_T}$cf_cv_dcl_errno" >&6
 
 if test "$cf_cv_dcl_errno" = no ; then
@@ -18470,14 +18480,14 @@
 
 # It's possible (for near-UNIX clones) that the data doesn't exist
 
-echo "$as_me:18473: checking if external errno exists" >&5
+echo "$as_me:18483: checking if external errno exists" >&5
 echo $ECHO_N "checking if external errno exists... $ECHO_C" >&6
 if test "${cf_cv_have_errno+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18480 "configure"
+#line 18490 "configure"
 #include "confdefs.h"
 
 #undef errno
@@ -18492,16 +18502,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18495: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18505: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18498: \$? = $ac_status" >&5
+  echo "$as_me:18508: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18501: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18511: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18504: \$? = $ac_status" >&5
+  echo "$as_me:18514: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_errno=yes
 else
@@ -18512,7 +18522,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:18515: result: $cf_cv_have_errno" >&5
+echo "$as_me:18525: result: $cf_cv_have_errno" >&5
 echo "${ECHO_T}$cf_cv_have_errno" >&6
 
 if test "$cf_cv_have_errno" = yes ; then
@@ -18525,7 +18535,7 @@
 
 fi
 
-echo "$as_me:18528: checking if data-only library module links" >&5
+echo "$as_me:18538: checking if data-only library module links" >&5
 echo $ECHO_N "checking if data-only library module links... $ECHO_C" >&6
 if test "${cf_cv_link_dataonly+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18533,20 +18543,20 @@
 
 	rm -f conftest.a
 	cat >conftest.$ac_ext <<EOF
-#line 18536 "configure"
+#line 18546 "configure"
 int	testdata[3] = { 123, 456, 789 };
 EOF
-	if { (eval echo "$as_me:18539: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:18549: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18542: \$? = $ac_status" >&5
+  echo "$as_me:18552: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 		mv conftest.o data.o && \
 		( $AR $ARFLAGS conftest.a data.o ) 2>&5 1>/dev/null
 	fi
 	rm -f conftest.$ac_ext data.o
 	cat >conftest.$ac_ext <<EOF
-#line 18549 "configure"
+#line 18559 "configure"
 int	testfunc(void)
 {
 #if defined(NeXT)
@@ -18559,10 +18569,10 @@
 #endif
 }
 EOF
-	if { (eval echo "$as_me:18562: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:18572: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18565: \$? = $ac_status" >&5
+  echo "$as_me:18575: \$? = $ac_status" >&5
   (exit $ac_status); }; then
 		mv conftest.o func.o && \
 		( $AR $ARFLAGS conftest.a func.o ) 2>&5 1>/dev/null
@@ -18575,7 +18585,7 @@
   cf_cv_link_dataonly=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18578 "configure"
+#line 18588 "configure"
 #include "confdefs.h"
 
 	int main(void)
@@ -18586,15 +18596,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:18589: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18599: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18592: \$? = $ac_status" >&5
+  echo "$as_me:18602: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:18594: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18604: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18597: \$? = $ac_status" >&5
+  echo "$as_me:18607: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_link_dataonly=yes
 else
@@ -18609,7 +18619,7 @@
 
 fi
 
-echo "$as_me:18612: result: $cf_cv_link_dataonly" >&5
+echo "$as_me:18622: result: $cf_cv_link_dataonly" >&5
 echo "${ECHO_T}$cf_cv_link_dataonly" >&6
 
 if test "$cf_cv_link_dataonly" = no ; then
@@ -18651,13 +18661,13 @@
 
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:18654: checking for $ac_func" >&5
+echo "$as_me:18664: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18660 "configure"
+#line 18670 "configure"
 #include "confdefs.h"
 #define $ac_func autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -18688,16 +18698,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18691: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18701: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18694: \$? = $ac_status" >&5
+  echo "$as_me:18704: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18697: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18707: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18700: \$? = $ac_status" >&5
+  echo "$as_me:18710: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -18707,7 +18717,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:18710: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:18720: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -18719,7 +18729,7 @@
 
 if test "x$ac_cv_func_getopt" = xno && \
    test "x$cf_with_progs$cf_with_tests" != xnono; then
-	{ { echo "$as_me:18722: error: getopt is required for building programs" >&5
+	{ { echo "$as_me:18732: error: getopt is required for building programs" >&5
 echo "$as_me: error: getopt is required for building programs" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -18728,7 +18738,7 @@
 then
 	if test "x$ac_cv_func_vsnprintf" = xyes
 	then
-		{ echo "$as_me:18731: WARNING: will use vsnprintf instead of safe-sprintf option" >&5
+		{ echo "$as_me:18741: WARNING: will use vsnprintf instead of safe-sprintf option" >&5
 echo "$as_me: WARNING: will use vsnprintf instead of safe-sprintf option" >&2;}
 	else
 
@@ -18741,14 +18751,14 @@
 
 if test "x$with_getcap" = "xyes" ; then
 
-echo "$as_me:18744: checking for terminal-capability database functions" >&5
+echo "$as_me:18754: checking for terminal-capability database functions" >&5
 echo $ECHO_N "checking for terminal-capability database functions... $ECHO_C" >&6
 if test "${cf_cv_cgetent+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 18751 "configure"
+#line 18761 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -18768,16 +18778,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18771: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18781: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18774: \$? = $ac_status" >&5
+  echo "$as_me:18784: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18777: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18787: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18780: \$? = $ac_status" >&5
+  echo "$as_me:18790: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cgetent=yes
 else
@@ -18788,7 +18798,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:18791: result: $cf_cv_cgetent" >&5
+echo "$as_me:18801: result: $cf_cv_cgetent" >&5
 echo "${ECHO_T}$cf_cv_cgetent" >&6
 
 if test "$cf_cv_cgetent" = yes
@@ -18798,14 +18808,14 @@
 #define HAVE_BSD_CGETENT 1
 EOF
 
-echo "$as_me:18801: checking if cgetent uses const parameter" >&5
+echo "$as_me:18811: checking if cgetent uses const parameter" >&5
 echo $ECHO_N "checking if cgetent uses const parameter... $ECHO_C" >&6
 if test "${cf_cv_cgetent_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 18808 "configure"
+#line 18818 "configure"
 #include "confdefs.h"
 
 #pragma GCC diagnostic error "-Wincompatible-pointer-types-discards-qualifiers"
@@ -18828,16 +18838,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18831: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18841: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18834: \$? = $ac_status" >&5
+  echo "$as_me:18844: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18837: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18847: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18840: \$? = $ac_status" >&5
+  echo "$as_me:18850: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cgetent_const=yes
 else
@@ -18848,7 +18858,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:18851: result: $cf_cv_cgetent_const" >&5
+echo "$as_me:18861: result: $cf_cv_cgetent_const" >&5
 echo "${ECHO_T}$cf_cv_cgetent_const" >&6
 	if test "$cf_cv_cgetent_const" = yes
 	then
@@ -18862,14 +18872,14 @@
 
 fi
 
-echo "$as_me:18865: checking for isascii" >&5
+echo "$as_me:18875: checking for isascii" >&5
 echo $ECHO_N "checking for isascii... $ECHO_C" >&6
 if test "${cf_cv_have_isascii+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18872 "configure"
+#line 18882 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 int
@@ -18881,16 +18891,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18884: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18894: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18887: \$? = $ac_status" >&5
+  echo "$as_me:18897: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18890: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18900: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18893: \$? = $ac_status" >&5
+  echo "$as_me:18903: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_isascii=yes
 else
@@ -18901,7 +18911,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:18904: result: $cf_cv_have_isascii" >&5
+echo "$as_me:18914: result: $cf_cv_have_isascii" >&5
 echo "${ECHO_T}$cf_cv_have_isascii" >&6
 test "$cf_cv_have_isascii" = yes &&
 cat >>confdefs.h <<\EOF
@@ -18909,10 +18919,10 @@
 EOF
 
 if test "$ac_cv_func_sigaction" = yes; then
-echo "$as_me:18912: checking whether sigaction needs _POSIX_SOURCE" >&5
+echo "$as_me:18922: checking whether sigaction needs _POSIX_SOURCE" >&5
 echo $ECHO_N "checking whether sigaction needs _POSIX_SOURCE... $ECHO_C" >&6
 cat >conftest.$ac_ext <<_ACEOF
-#line 18915 "configure"
+#line 18925 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -18926,16 +18936,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18929: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18939: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18932: \$? = $ac_status" >&5
+  echo "$as_me:18942: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18935: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18945: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18938: \$? = $ac_status" >&5
+  echo "$as_me:18948: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   sigact_bad=no
 else
@@ -18943,7 +18953,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 18946 "configure"
+#line 18956 "configure"
 #include "confdefs.h"
 
 #define _POSIX_SOURCE
@@ -18958,16 +18968,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18961: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18971: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18964: \$? = $ac_status" >&5
+  echo "$as_me:18974: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18967: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18977: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18970: \$? = $ac_status" >&5
+  echo "$as_me:18980: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   sigact_bad=yes
 
@@ -18983,11 +18993,11 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:18986: result: $sigact_bad" >&5
+echo "$as_me:18996: result: $sigact_bad" >&5
 echo "${ECHO_T}$sigact_bad" >&6
 fi
 
-echo "$as_me:18990: checking if nanosleep really works" >&5
+echo "$as_me:19000: checking if nanosleep really works" >&5
 echo $ECHO_N "checking if nanosleep really works... $ECHO_C" >&6
 if test "${cf_cv_func_nanosleep+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18997,7 +19007,7 @@
   cf_cv_func_nanosleep=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19000 "configure"
+#line 19010 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -19022,15 +19032,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:19025: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19035: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19028: \$? = $ac_status" >&5
+  echo "$as_me:19038: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:19030: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19040: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19033: \$? = $ac_status" >&5
+  echo "$as_me:19043: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_nanosleep=yes
 else
@@ -19042,7 +19052,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:19045: result: $cf_cv_func_nanosleep" >&5
+echo "$as_me:19055: result: $cf_cv_func_nanosleep" >&5
 echo "${ECHO_T}$cf_cv_func_nanosleep" >&6
 
 test "$cf_cv_func_nanosleep" = "yes" &&
@@ -19059,23 +19069,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:19062: checking for $ac_header" >&5
+echo "$as_me:19072: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19068 "configure"
+#line 19078 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:19072: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19082: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19078: \$? = $ac_status" >&5
+  echo "$as_me:19088: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -19094,7 +19104,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:19097: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:19107: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -19111,10 +19121,10 @@
 	(*)	termios_bad=maybe ;;
 	esac
 	if test "$termios_bad" = maybe ; then
-	echo "$as_me:19114: checking whether termios.h needs _POSIX_SOURCE" >&5
+	echo "$as_me:19124: checking whether termios.h needs _POSIX_SOURCE" >&5
 echo $ECHO_N "checking whether termios.h needs _POSIX_SOURCE... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19117 "configure"
+#line 19127 "configure"
 #include "confdefs.h"
 #include <termios.h>
 int
@@ -19126,16 +19136,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19129: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19139: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19132: \$? = $ac_status" >&5
+  echo "$as_me:19142: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19135: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19145: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19138: \$? = $ac_status" >&5
+  echo "$as_me:19148: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   termios_bad=no
 else
@@ -19143,7 +19153,7 @@
 cat conftest.$ac_ext >&5
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 19146 "configure"
+#line 19156 "configure"
 #include "confdefs.h"
 
 #define _POSIX_SOURCE
@@ -19157,16 +19167,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19160: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19170: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19163: \$? = $ac_status" >&5
+  echo "$as_me:19173: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19166: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19176: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19169: \$? = $ac_status" >&5
+  echo "$as_me:19179: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   termios_bad=unknown
 else
@@ -19182,19 +19192,19 @@
 
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:19185: result: $termios_bad" >&5
+	echo "$as_me:19195: result: $termios_bad" >&5
 echo "${ECHO_T}$termios_bad" >&6
 	fi
 fi
 
-echo "$as_me:19190: checking for tcgetattr" >&5
+echo "$as_me:19200: checking for tcgetattr" >&5
 echo $ECHO_N "checking for tcgetattr... $ECHO_C" >&6
 if test "${cf_cv_have_tcgetattr+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 19197 "configure"
+#line 19207 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -19222,16 +19232,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19225: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19235: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19228: \$? = $ac_status" >&5
+  echo "$as_me:19238: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19231: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19241: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19234: \$? = $ac_status" >&5
+  echo "$as_me:19244: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_tcgetattr=yes
 else
@@ -19241,21 +19251,21 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:19244: result: $cf_cv_have_tcgetattr" >&5
+echo "$as_me:19254: result: $cf_cv_have_tcgetattr" >&5
 echo "${ECHO_T}$cf_cv_have_tcgetattr" >&6
 test "$cf_cv_have_tcgetattr" = yes &&
 cat >>confdefs.h <<\EOF
 #define HAVE_TCGETATTR 1
 EOF
 
-echo "$as_me:19251: checking for vsscanf function or workaround" >&5
+echo "$as_me:19261: checking for vsscanf function or workaround" >&5
 echo $ECHO_N "checking for vsscanf function or workaround... $ECHO_C" >&6
 if test "${cf_cv_func_vsscanf+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 19258 "configure"
+#line 19268 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -19271,16 +19281,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19274: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19284: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19277: \$? = $ac_status" >&5
+  echo "$as_me:19287: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19280: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19290: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19283: \$? = $ac_status" >&5
+  echo "$as_me:19293: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=vsscanf
 else
@@ -19288,7 +19298,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 19291 "configure"
+#line 19301 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -19310,16 +19320,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19313: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19323: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19316: \$? = $ac_status" >&5
+  echo "$as_me:19326: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19319: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19329: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19322: \$? = $ac_status" >&5
+  echo "$as_me:19332: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=vfscanf
 else
@@ -19327,7 +19337,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 19330 "configure"
+#line 19340 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -19349,16 +19359,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19352: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19362: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19355: \$? = $ac_status" >&5
+  echo "$as_me:19365: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19358: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19368: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19361: \$? = $ac_status" >&5
+  echo "$as_me:19371: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=_doscan
 else
@@ -19373,7 +19383,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:19376: result: $cf_cv_func_vsscanf" >&5
+echo "$as_me:19386: result: $cf_cv_func_vsscanf" >&5
 echo "${ECHO_T}$cf_cv_func_vsscanf" >&6
 
 case $cf_cv_func_vsscanf in
@@ -19399,23 +19409,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:19402: checking for $ac_header" >&5
+echo "$as_me:19412: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19408 "configure"
+#line 19418 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:19412: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19422: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19418: \$? = $ac_status" >&5
+  echo "$as_me:19428: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -19434,7 +19444,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:19437: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:19447: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -19444,7 +19454,7 @@
 fi
 done
 
-echo "$as_me:19447: checking for working mkstemp" >&5
+echo "$as_me:19457: checking for working mkstemp" >&5
 echo $ECHO_N "checking for working mkstemp... $ECHO_C" >&6
 if test "${cf_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19455,7 +19465,7 @@
   cf_cv_func_mkstemp=maybe
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19458 "configure"
+#line 19468 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -19496,15 +19506,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:19499: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19509: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19502: \$? = $ac_status" >&5
+  echo "$as_me:19512: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:19504: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19514: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19507: \$? = $ac_status" >&5
+  echo "$as_me:19517: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_mkstemp=yes
 
@@ -19519,16 +19529,16 @@
 fi
 
 fi
-echo "$as_me:19522: result: $cf_cv_func_mkstemp" >&5
+echo "$as_me:19532: result: $cf_cv_func_mkstemp" >&5
 echo "${ECHO_T}$cf_cv_func_mkstemp" >&6
 if test "x$cf_cv_func_mkstemp" = xmaybe ; then
-	echo "$as_me:19525: checking for mkstemp" >&5
+	echo "$as_me:19535: checking for mkstemp" >&5
 echo $ECHO_N "checking for mkstemp... $ECHO_C" >&6
 if test "${ac_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19531 "configure"
+#line 19541 "configure"
 #include "confdefs.h"
 #define mkstemp autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -19559,16 +19569,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19562: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19572: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19565: \$? = $ac_status" >&5
+  echo "$as_me:19575: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19568: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19578: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19571: \$? = $ac_status" >&5
+  echo "$as_me:19581: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_mkstemp=yes
 else
@@ -19578,7 +19588,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:19581: result: $ac_cv_func_mkstemp" >&5
+echo "$as_me:19591: result: $ac_cv_func_mkstemp" >&5
 echo "${ECHO_T}$ac_cv_func_mkstemp" >&6
 
 fi
@@ -19599,21 +19609,21 @@
 fi
 
 if test "x$cross_compiling" = xyes ; then
-	{ echo "$as_me:19602: WARNING: cross compiling: assume setvbuf params not reversed" >&5
+	{ echo "$as_me:19612: WARNING: cross compiling: assume setvbuf params not reversed" >&5
 echo "$as_me: WARNING: cross compiling: assume setvbuf params not reversed" >&2;}
 else
-	echo "$as_me:19605: checking whether setvbuf arguments are reversed" >&5
+	echo "$as_me:19615: checking whether setvbuf arguments are reversed" >&5
 echo $ECHO_N "checking whether setvbuf arguments are reversed... $ECHO_C" >&6
 if test "${ac_cv_func_setvbuf_reversed+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:19611: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:19621: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19616 "configure"
+#line 19626 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 /* If setvbuf has the reversed format, exit 0. */
@@ -19630,15 +19640,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:19633: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19643: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19636: \$? = $ac_status" >&5
+  echo "$as_me:19646: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:19638: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19648: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19641: \$? = $ac_status" >&5
+  echo "$as_me:19651: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_setvbuf_reversed=yes
 else
@@ -19651,7 +19661,7 @@
 fi
 rm -f core core.* *.core
 fi
-echo "$as_me:19654: result: $ac_cv_func_setvbuf_reversed" >&5
+echo "$as_me:19664: result: $ac_cv_func_setvbuf_reversed" >&5
 echo "${ECHO_T}$ac_cv_func_setvbuf_reversed" >&6
 if test $ac_cv_func_setvbuf_reversed = yes; then
 
@@ -19662,13 +19672,13 @@
 fi
 
 fi
-echo "$as_me:19665: checking for intptr_t" >&5
+echo "$as_me:19675: checking for intptr_t" >&5
 echo $ECHO_N "checking for intptr_t... $ECHO_C" >&6
 if test "${ac_cv_type_intptr_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19671 "configure"
+#line 19681 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -19683,16 +19693,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19686: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19696: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19689: \$? = $ac_status" >&5
+  echo "$as_me:19699: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19692: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19702: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19695: \$? = $ac_status" >&5
+  echo "$as_me:19705: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_intptr_t=yes
 else
@@ -19702,7 +19712,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:19705: result: $ac_cv_type_intptr_t" >&5
+echo "$as_me:19715: result: $ac_cv_type_intptr_t" >&5
 echo "${ECHO_T}$ac_cv_type_intptr_t" >&6
 if test $ac_cv_type_intptr_t = yes; then
   :
@@ -19714,13 +19724,13 @@
 
 fi
 
-echo "$as_me:19717: checking for ssize_t" >&5
+echo "$as_me:19727: checking for ssize_t" >&5
 echo $ECHO_N "checking for ssize_t... $ECHO_C" >&6
 if test "${ac_cv_type_ssize_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19723 "configure"
+#line 19733 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -19735,16 +19745,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19738: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19748: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19741: \$? = $ac_status" >&5
+  echo "$as_me:19751: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19744: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19754: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19747: \$? = $ac_status" >&5
+  echo "$as_me:19757: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_ssize_t=yes
 else
@@ -19754,7 +19764,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:19757: result: $ac_cv_type_ssize_t" >&5
+echo "$as_me:19767: result: $ac_cv_type_ssize_t" >&5
 echo "${ECHO_T}$ac_cv_type_ssize_t" >&6
 if test $ac_cv_type_ssize_t = yes; then
   :
@@ -19766,14 +19776,14 @@
 
 fi
 
-echo "$as_me:19769: checking for type sigaction_t" >&5
+echo "$as_me:19779: checking for type sigaction_t" >&5
 echo $ECHO_N "checking for type sigaction_t... $ECHO_C" >&6
 if test "${cf_cv_type_sigaction+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19776 "configure"
+#line 19786 "configure"
 #include "confdefs.h"
 
 #include <signal.h>
@@ -19786,16 +19796,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19789: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19799: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19792: \$? = $ac_status" >&5
+  echo "$as_me:19802: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19795: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19805: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19798: \$? = $ac_status" >&5
+  echo "$as_me:19808: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_sigaction=yes
 else
@@ -19806,14 +19816,14 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
 
-echo "$as_me:19809: result: $cf_cv_type_sigaction" >&5
+echo "$as_me:19819: result: $cf_cv_type_sigaction" >&5
 echo "${ECHO_T}$cf_cv_type_sigaction" >&6
 test "$cf_cv_type_sigaction" = yes &&
 cat >>confdefs.h <<\EOF
 #define HAVE_TYPE_SIGACTION 1
 EOF
 
-echo "$as_me:19816: checking declaration of size-change" >&5
+echo "$as_me:19826: checking declaration of size-change" >&5
 echo $ECHO_N "checking declaration of size-change... $ECHO_C" >&6
 if test "${cf_cv_sizechange+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19834,7 +19844,7 @@
 
 	fi
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19837 "configure"
+#line 19847 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #ifdef HAVE_TERMIOS_H
@@ -19880,16 +19890,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19883: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19893: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19886: \$? = $ac_status" >&5
+  echo "$as_me:19896: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19889: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19899: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19892: \$? = $ac_status" >&5
+  echo "$as_me:19902: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sizechange=yes
 else
@@ -19908,7 +19918,7 @@
 done
 
 fi
-echo "$as_me:19911: result: $cf_cv_sizechange" >&5
+echo "$as_me:19921: result: $cf_cv_sizechange" >&5
 echo "${ECHO_T}$cf_cv_sizechange" >&6
 if test "$cf_cv_sizechange" != no ; then
 
@@ -19926,13 +19936,13 @@
 	esac
 fi
 
-echo "$as_me:19929: checking for memmove" >&5
+echo "$as_me:19939: checking for memmove" >&5
 echo $ECHO_N "checking for memmove... $ECHO_C" >&6
 if test "${ac_cv_func_memmove+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19935 "configure"
+#line 19945 "configure"
 #include "confdefs.h"
 #define memmove autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -19963,16 +19973,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19966: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19976: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19969: \$? = $ac_status" >&5
+  echo "$as_me:19979: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19972: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19982: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19975: \$? = $ac_status" >&5
+  echo "$as_me:19985: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_memmove=yes
 else
@@ -19982,19 +19992,19 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:19985: result: $ac_cv_func_memmove" >&5
+echo "$as_me:19995: result: $ac_cv_func_memmove" >&5
 echo "${ECHO_T}$ac_cv_func_memmove" >&6
 if test $ac_cv_func_memmove = yes; then
   :
 else
 
-echo "$as_me:19991: checking for bcopy" >&5
+echo "$as_me:20001: checking for bcopy" >&5
 echo $ECHO_N "checking for bcopy... $ECHO_C" >&6
 if test "${ac_cv_func_bcopy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19997 "configure"
+#line 20007 "configure"
 #include "confdefs.h"
 #define bcopy autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -20025,16 +20035,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:20028: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20038: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20031: \$? = $ac_status" >&5
+  echo "$as_me:20041: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:20034: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20044: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20037: \$? = $ac_status" >&5
+  echo "$as_me:20047: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_bcopy=yes
 else
@@ -20044,11 +20054,11 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:20047: result: $ac_cv_func_bcopy" >&5
+echo "$as_me:20057: result: $ac_cv_func_bcopy" >&5
 echo "${ECHO_T}$ac_cv_func_bcopy" >&6
 if test $ac_cv_func_bcopy = yes; then
 
-	echo "$as_me:20051: checking if bcopy does overlapping moves" >&5
+	echo "$as_me:20061: checking if bcopy does overlapping moves" >&5
 echo $ECHO_N "checking if bcopy does overlapping moves... $ECHO_C" >&6
 if test "${cf_cv_good_bcopy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20058,7 +20068,7 @@
   cf_cv_good_bcopy=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20061 "configure"
+#line 20071 "configure"
 #include "confdefs.h"
 
 int main(void) {
@@ -20072,15 +20082,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20075: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20085: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20078: \$? = $ac_status" >&5
+  echo "$as_me:20088: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20080: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20090: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20083: \$? = $ac_status" >&5
+  echo "$as_me:20093: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_good_bcopy=yes
 else
@@ -20093,7 +20103,7 @@
 fi
 
 fi
-echo "$as_me:20096: result: $cf_cv_good_bcopy" >&5
+echo "$as_me:20106: result: $cf_cv_good_bcopy" >&5
 echo "${ECHO_T}$cf_cv_good_bcopy" >&6
 
 else
@@ -20120,13 +20130,13 @@
 for ac_func in posix_openpt
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:20123: checking for $ac_func" >&5
+echo "$as_me:20133: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20129 "configure"
+#line 20139 "configure"
 #include "confdefs.h"
 #define $ac_func autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -20157,16 +20167,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:20160: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20170: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20163: \$? = $ac_status" >&5
+  echo "$as_me:20173: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:20166: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20176: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20169: \$? = $ac_status" >&5
+  echo "$as_me:20179: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -20176,7 +20186,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:20179: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:20189: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -20186,7 +20196,7 @@
 fi
 done
  }
-echo "$as_me:20189: checking if poll really works" >&5
+echo "$as_me:20199: checking if poll really works" >&5
 echo $ECHO_N "checking if poll really works... $ECHO_C" >&6
 if test "${cf_cv_working_poll+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20196,7 +20206,7 @@
   cf_cv_working_poll=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20199 "configure"
+#line 20209 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -20248,15 +20258,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20251: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20261: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20254: \$? = $ac_status" >&5
+  echo "$as_me:20264: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20256: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20266: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20259: \$? = $ac_status" >&5
+  echo "$as_me:20269: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_working_poll=yes
 else
@@ -20268,21 +20278,21 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:20271: result: $cf_cv_working_poll" >&5
+echo "$as_me:20281: result: $cf_cv_working_poll" >&5
 echo "${ECHO_T}$cf_cv_working_poll" >&6
 test "$cf_cv_working_poll" = "yes" &&
 cat >>confdefs.h <<\EOF
 #define HAVE_WORKING_POLL 1
 EOF
 
-echo "$as_me:20278: checking for va_copy" >&5
+echo "$as_me:20288: checking for va_copy" >&5
 echo $ECHO_N "checking for va_copy... $ECHO_C" >&6
 if test "${cf_cv_have_va_copy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 20285 "configure"
+#line 20295 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -20299,16 +20309,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:20302: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20312: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20305: \$? = $ac_status" >&5
+  echo "$as_me:20315: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:20308: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20318: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20311: \$? = $ac_status" >&5
+  echo "$as_me:20321: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_va_copy=yes
 else
@@ -20318,7 +20328,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:20321: result: $cf_cv_have_va_copy" >&5
+echo "$as_me:20331: result: $cf_cv_have_va_copy" >&5
 echo "${ECHO_T}$cf_cv_have_va_copy" >&6
 
 test "$cf_cv_have_va_copy" = yes &&
@@ -20326,14 +20336,14 @@
 #define HAVE_VA_COPY 1
 EOF
 
-echo "$as_me:20329: checking for __va_copy" >&5
+echo "$as_me:20339: checking for __va_copy" >&5
 echo $ECHO_N "checking for __va_copy... $ECHO_C" >&6
 if test "${cf_cv_have___va_copy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 20336 "configure"
+#line 20346 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -20350,16 +20360,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:20353: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20363: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20356: \$? = $ac_status" >&5
+  echo "$as_me:20366: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:20359: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20369: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20362: \$? = $ac_status" >&5
+  echo "$as_me:20372: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have___va_copy=yes
 else
@@ -20369,7 +20379,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:20372: result: $cf_cv_have___va_copy" >&5
+echo "$as_me:20382: result: $cf_cv_have___va_copy" >&5
 echo "${ECHO_T}$cf_cv_have___va_copy" >&6
 
 test "$cf_cv_have___va_copy" = yes &&
@@ -20377,13 +20387,13 @@
 #define HAVE___VA_COPY 1
 EOF
 
-echo "$as_me:20380: checking for pid_t" >&5
+echo "$as_me:20390: checking for pid_t" >&5
 echo $ECHO_N "checking for pid_t... $ECHO_C" >&6
 if test "${ac_cv_type_pid_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20386 "configure"
+#line 20396 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20398,16 +20408,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20401: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20411: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20404: \$? = $ac_status" >&5
+  echo "$as_me:20414: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20407: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20417: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20410: \$? = $ac_status" >&5
+  echo "$as_me:20420: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_pid_t=yes
 else
@@ -20417,7 +20427,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:20420: result: $ac_cv_type_pid_t" >&5
+echo "$as_me:20430: result: $ac_cv_type_pid_t" >&5
 echo "${ECHO_T}$ac_cv_type_pid_t" >&6
 if test $ac_cv_type_pid_t = yes; then
   :
@@ -20432,23 +20442,23 @@
 for ac_header in unistd.h vfork.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:20435: checking for $ac_header" >&5
+echo "$as_me:20445: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20441 "configure"
+#line 20451 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:20445: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:20455: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:20451: \$? = $ac_status" >&5
+  echo "$as_me:20461: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -20467,7 +20477,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:20470: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:20480: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -20480,13 +20490,13 @@
 for ac_func in fork vfork
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:20483: checking for $ac_func" >&5
+echo "$as_me:20493: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20489 "configure"
+#line 20499 "configure"
 #include "confdefs.h"
 #define $ac_func autoconf_temporary
 #include <limits.h>	/* least-intrusive standard header which defines gcc2 __stub macros */
@@ -20517,16 +20527,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:20520: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20530: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20523: \$? = $ac_status" >&5
+  echo "$as_me:20533: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:20526: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20536: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20529: \$? = $ac_status" >&5
+  echo "$as_me:20539: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -20536,7 +20546,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:20539: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:20549: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -20548,7 +20558,7 @@
 
 ac_cv_func_fork_works=$ac_cv_func_fork
 if test "x$ac_cv_func_fork" = xyes; then
-  echo "$as_me:20551: checking for working fork" >&5
+  echo "$as_me:20561: checking for working fork" >&5
 echo $ECHO_N "checking for working fork... $ECHO_C" >&6
 if test "${ac_cv_func_fork_works+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20571,15 +20581,15 @@
       }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20574: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20584: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20577: \$? = $ac_status" >&5
+  echo "$as_me:20587: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20579: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20589: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20582: \$? = $ac_status" >&5
+  echo "$as_me:20592: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_fork_works=yes
 else
@@ -20591,7 +20601,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:20594: result: $ac_cv_func_fork_works" >&5
+echo "$as_me:20604: result: $ac_cv_func_fork_works" >&5
 echo "${ECHO_T}$ac_cv_func_fork_works" >&6
 
 fi
@@ -20605,12 +20615,12 @@
       ac_cv_func_fork_works=yes
       ;;
   esac
-  { echo "$as_me:20608: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&5
+  { echo "$as_me:20618: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&5
 echo "$as_me: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&2;}
 fi
 ac_cv_func_vfork_works=$ac_cv_func_vfork
 if test "x$ac_cv_func_vfork" = xyes; then
-  echo "$as_me:20613: checking for working vfork" >&5
+  echo "$as_me:20623: checking for working vfork" >&5
 echo $ECHO_N "checking for working vfork... $ECHO_C" >&6
 if test "${ac_cv_func_vfork_works+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20619,7 +20629,7 @@
   ac_cv_func_vfork_works=cross
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20622 "configure"
+#line 20632 "configure"
 #include "confdefs.h"
 /* Thanks to Paul Eggert for this test.  */
 #include <stdio.h>
@@ -20716,15 +20726,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20719: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20729: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20722: \$? = $ac_status" >&5
+  echo "$as_me:20732: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20724: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20734: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20727: \$? = $ac_status" >&5
+  echo "$as_me:20737: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_vfork_works=yes
 else
@@ -20736,13 +20746,13 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:20739: result: $ac_cv_func_vfork_works" >&5
+echo "$as_me:20749: result: $ac_cv_func_vfork_works" >&5
 echo "${ECHO_T}$ac_cv_func_vfork_works" >&6
 
 fi;
 if test "x$ac_cv_func_fork_works" = xcross; then
   ac_cv_func_vfork_works=ac_cv_func_vfork
-  { echo "$as_me:20745: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&5
+  { echo "$as_me:20755: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&5
 echo "$as_me: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&2;}
 fi
 
@@ -20769,7 +20779,7 @@
 
 # special check for test/ditto.c
 
-echo "$as_me:20772: checking for openpty in -lutil" >&5
+echo "$as_me:20782: checking for openpty in -lutil" >&5
 echo $ECHO_N "checking for openpty in -lutil... $ECHO_C" >&6
 if test "${ac_cv_lib_util_openpty+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20777,7 +20787,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lutil  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 20780 "configure"
+#line 20790 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -20796,16 +20806,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:20799: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20809: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20802: \$? = $ac_status" >&5
+  echo "$as_me:20812: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:20805: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20815: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20808: \$? = $ac_status" >&5
+  echo "$as_me:20818: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_util_openpty=yes
 else
@@ -20816,7 +20826,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:20819: result: $ac_cv_lib_util_openpty" >&5
+echo "$as_me:20829: result: $ac_cv_lib_util_openpty" >&5
 echo "${ECHO_T}$ac_cv_lib_util_openpty" >&6
 if test $ac_cv_lib_util_openpty = yes; then
   cf_cv_lib_util=yes
@@ -20824,7 +20834,7 @@
   cf_cv_lib_util=no
 fi
 
-echo "$as_me:20827: checking for openpty header" >&5
+echo "$as_me:20837: checking for openpty header" >&5
 echo $ECHO_N "checking for openpty header... $ECHO_C" >&6
 if test "${cf_cv_func_openpty+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20851,7 +20861,7 @@
 	for cf_header in pty.h libutil.h util.h
 	do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 20854 "configure"
+#line 20864 "configure"
 #include "confdefs.h"
 
 #include <$cf_header>
@@ -20868,16 +20878,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:20871: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20881: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20874: \$? = $ac_status" >&5
+  echo "$as_me:20884: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:20877: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20887: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20880: \$? = $ac_status" >&5
+  echo "$as_me:20890: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 		cf_cv_func_openpty=$cf_header
@@ -20895,7 +20905,7 @@
 	LIBS="$cf_save_LIBS"
 
 fi
-echo "$as_me:20898: result: $cf_cv_func_openpty" >&5
+echo "$as_me:20908: result: $cf_cv_func_openpty" >&5
 echo "${ECHO_T}$cf_cv_func_openpty" >&6
 
 if test "$cf_cv_func_openpty" != no ; then
@@ -20968,7 +20978,7 @@
 	CPPFLAGS="${CPPFLAGS}-I$cf_add_incdir"
 
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 20971 "configure"
+#line 20981 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -20980,16 +20990,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20983: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20993: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20986: \$? = $ac_status" >&5
+  echo "$as_me:20996: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20989: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20999: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20992: \$? = $ac_status" >&5
+  echo "$as_me:21002: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -21006,7 +21016,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:21009: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:21019: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -21042,7 +21052,7 @@
 			if test "$cf_have_libdir" = no ; then
 				test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:21045: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:21055: testing adding $cf_add_libdir to library-path ..." 1>&5
 
 				LDFLAGS="-L$cf_add_libdir $LDFLAGS"
 			fi
@@ -21053,7 +21063,7 @@
 	else
 		case "$with_hashed_db" in
 		(./*|../*|/*)
-			{ echo "$as_me:21056: WARNING: no such directory $with_hashed_db" >&5
+			{ echo "$as_me:21066: WARNING: no such directory $with_hashed_db" >&5
 echo "$as_me: WARNING: no such directory $with_hashed_db" >&2;}
 			;;
 		(*)
@@ -21125,7 +21135,7 @@
 	CPPFLAGS="${CPPFLAGS}-I$cf_add_incdir"
 
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 21128 "configure"
+#line 21138 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -21137,16 +21147,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21140: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21150: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21143: \$? = $ac_status" >&5
+  echo "$as_me:21153: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21146: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21156: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21149: \$? = $ac_status" >&5
+  echo "$as_me:21159: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -21163,7 +21173,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:21166: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:21176: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -21243,7 +21253,7 @@
 			if test "$cf_have_libdir" = no ; then
 				test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:21246: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:21256: testing adding $cf_add_libdir to library-path ..." 1>&5
 
 				LDFLAGS="-L$cf_add_libdir $LDFLAGS"
 			fi
@@ -21260,23 +21270,23 @@
 	fi
 esac
 
-echo "$as_me:21263: checking for db.h" >&5
+echo "$as_me:21273: checking for db.h" >&5
 echo $ECHO_N "checking for db.h... $ECHO_C" >&6
 if test "${ac_cv_header_db_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 21269 "configure"
+#line 21279 "configure"
 #include "confdefs.h"
 #include <db.h>
 _ACEOF
-if { (eval echo "$as_me:21273: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:21283: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:21279: \$? = $ac_status" >&5
+  echo "$as_me:21289: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -21295,11 +21305,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:21298: result: $ac_cv_header_db_h" >&5
+echo "$as_me:21308: result: $ac_cv_header_db_h" >&5
 echo "${ECHO_T}$ac_cv_header_db_h" >&6
 if test $ac_cv_header_db_h = yes; then
 
-echo "$as_me:21302: checking for version of db" >&5
+echo "$as_me:21312: checking for version of db" >&5
 echo $ECHO_N "checking for version of db... $ECHO_C" >&6
 if test "${cf_cv_hashed_db_version+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -21310,10 +21320,10 @@
 for cf_db_version in 1 2 3 4 5 6
 do
 
-echo "${as_me:-configure}:21313: testing checking for db version $cf_db_version ..." 1>&5
+echo "${as_me:-configure}:21323: testing checking for db version $cf_db_version ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 21316 "configure"
+#line 21326 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
@@ -21343,16 +21353,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21346: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21356: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21349: \$? = $ac_status" >&5
+  echo "$as_me:21359: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21352: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21362: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21355: \$? = $ac_status" >&5
+  echo "$as_me:21365: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_hashed_db_version=$cf_db_version
@@ -21366,16 +21376,16 @@
 done
 
 fi
-echo "$as_me:21369: result: $cf_cv_hashed_db_version" >&5
+echo "$as_me:21379: result: $cf_cv_hashed_db_version" >&5
 echo "${ECHO_T}$cf_cv_hashed_db_version" >&6
 
 if test "$cf_cv_hashed_db_version" = unknown ; then
-	{ { echo "$as_me:21373: error: Cannot determine version of db" >&5
+	{ { echo "$as_me:21383: error: Cannot determine version of db" >&5
 echo "$as_me: error: Cannot determine version of db" >&2;}
    { (exit 1); exit 1; }; }
 else
 
-echo "$as_me:21378: checking for db libraries" >&5
+echo "$as_me:21388: checking for db libraries" >&5
 echo $ECHO_N "checking for db libraries... $ECHO_C" >&6
 if test "${cf_cv_hashed_db_libs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -21405,10 +21415,10 @@
 
 	fi
 
-echo "${as_me:-configure}:21408: testing checking for library "$cf_db_libs" ..." 1>&5
+echo "${as_me:-configure}:21418: testing checking for library "$cf_db_libs" ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 21411 "configure"
+#line 21421 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
@@ -21463,16 +21473,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:21466: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21476: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21469: \$? = $ac_status" >&5
+  echo "$as_me:21479: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:21472: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21482: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21475: \$? = $ac_status" >&5
+  echo "$as_me:21485: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	if test -n "$cf_db_libs" ; then
@@ -21492,11 +21502,11 @@
 done
 
 fi
-echo "$as_me:21495: result: $cf_cv_hashed_db_libs" >&5
+echo "$as_me:21505: result: $cf_cv_hashed_db_libs" >&5
 echo "${ECHO_T}$cf_cv_hashed_db_libs" >&6
 
 	if test "$cf_cv_hashed_db_libs" = unknown ; then
-		{ { echo "$as_me:21499: error: Cannot determine library for db" >&5
+		{ { echo "$as_me:21509: error: Cannot determine library for db" >&5
 echo "$as_me: error: Cannot determine library for db" >&2;}
    { (exit 1); exit 1; }; }
 	elif test "$cf_cv_hashed_db_libs" != default ; then
@@ -21522,7 +21532,7 @@
 
 else
 
-	{ { echo "$as_me:21525: error: Cannot find db.h" >&5
+	{ { echo "$as_me:21535: error: Cannot find db.h" >&5
 echo "$as_me: error: Cannot find db.h" >&2;}
    { (exit 1); exit 1; }; }
 
@@ -21537,7 +21547,7 @@
 
 # Just in case, check if the C compiler has a bool type.
 
-echo "$as_me:21540: checking if we should include stdbool.h" >&5
+echo "$as_me:21550: checking if we should include stdbool.h" >&5
 echo $ECHO_N "checking if we should include stdbool.h... $ECHO_C" >&6
 
 if test "${cf_cv_header_stdbool_h+set}" = set; then
@@ -21545,7 +21555,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 21548 "configure"
+#line 21558 "configure"
 #include "confdefs.h"
 
 int
@@ -21557,23 +21567,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21560: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21570: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21563: \$? = $ac_status" >&5
+  echo "$as_me:21573: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21566: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21576: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21569: \$? = $ac_status" >&5
+  echo "$as_me:21579: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=0
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 21576 "configure"
+#line 21586 "configure"
 #include "confdefs.h"
 
 #ifndef __BEOS__
@@ -21589,16 +21599,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21592: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21602: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21595: \$? = $ac_status" >&5
+  echo "$as_me:21605: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21598: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21608: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21601: \$? = $ac_status" >&5
+  echo "$as_me:21611: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=1
 else
@@ -21612,13 +21622,13 @@
 fi
 
 if test "$cf_cv_header_stdbool_h" = 1
-then	echo "$as_me:21615: result: yes" >&5
+then	echo "$as_me:21625: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:21617: result: no" >&5
+else	echo "$as_me:21627: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:21621: checking for builtin bool type" >&5
+echo "$as_me:21631: checking for builtin bool type" >&5
 echo $ECHO_N "checking for builtin bool type... $ECHO_C" >&6
 
 if test "${cf_cv_cc_bool_type+set}" = set; then
@@ -21626,7 +21636,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 21629 "configure"
+#line 21639 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -21641,16 +21651,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21644: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21654: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21647: \$? = $ac_status" >&5
+  echo "$as_me:21657: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21650: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21660: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21653: \$? = $ac_status" >&5
+  echo "$as_me:21663: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cc_bool_type=1
 else
@@ -21663,9 +21673,9 @@
 fi
 
 if test "$cf_cv_cc_bool_type" = 1
-then	echo "$as_me:21666: result: yes" >&5
+then	echo "$as_me:21676: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:21668: result: no" >&5
+else	echo "$as_me:21678: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -21682,10 +21692,10 @@
 
 	cf_save="$LIBS"
 	LIBS="$LIBS $CXXLIBS"
-	echo "$as_me:21685: checking if we already have C++ library" >&5
+	echo "$as_me:21695: checking if we already have C++ library" >&5
 echo $ECHO_N "checking if we already have C++ library... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 21688 "configure"
+#line 21698 "configure"
 #include "confdefs.h"
 
 			#include <iostream>
@@ -21699,16 +21709,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:21702: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21712: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21705: \$? = $ac_status" >&5
+  echo "$as_me:21715: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:21708: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21718: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21711: \$? = $ac_status" >&5
+  echo "$as_me:21721: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_have_libstdcpp=yes
 else
@@ -21717,7 +21727,7 @@
 cf_have_libstdcpp=no
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
-	echo "$as_me:21720: result: $cf_have_libstdcpp" >&5
+	echo "$as_me:21730: result: $cf_have_libstdcpp" >&5
 echo "${ECHO_T}$cf_have_libstdcpp" >&6
 	LIBS="$cf_save"
 
@@ -21736,7 +21746,7 @@
 			;;
 		esac
 
-		echo "$as_me:21739: checking for library $cf_stdcpp_libname" >&5
+		echo "$as_me:21749: checking for library $cf_stdcpp_libname" >&5
 echo $ECHO_N "checking for library $cf_stdcpp_libname... $ECHO_C" >&6
 if test "${cf_cv_libstdcpp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -21762,7 +21772,7 @@
 LIBS="$cf_add_libs"
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 21765 "configure"
+#line 21775 "configure"
 #include "confdefs.h"
 
 				#include <iostream>
@@ -21776,16 +21786,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:21779: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21789: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21782: \$? = $ac_status" >&5
+  echo "$as_me:21792: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:21785: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21795: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21788: \$? = $ac_status" >&5
+  echo "$as_me:21798: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_libstdcpp=yes
 else
@@ -21797,7 +21807,7 @@
 			LIBS="$cf_save"
 
 fi
-echo "$as_me:21800: result: $cf_cv_libstdcpp" >&5
+echo "$as_me:21810: result: $cf_cv_libstdcpp" >&5
 echo "${ECHO_T}$cf_cv_libstdcpp" >&6
 		test "$cf_cv_libstdcpp" = yes && {
 cf_add_libs="-l$cf_stdcpp_libname"
@@ -21819,7 +21829,7 @@
 	fi
 fi
 
-	echo "$as_me:21822: checking whether $CXX understands -c and -o together" >&5
+	echo "$as_me:21832: checking whether $CXX understands -c and -o together" >&5
 echo $ECHO_N "checking whether $CXX understands -c and -o together... $ECHO_C" >&6
 if test "${cf_cv_prog_CXX_c_o+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -21834,15 +21844,15 @@
 # We do the test twice because some compilers refuse to overwrite an
 # existing .o file with -o, though they will create one.
 ac_try='$CXX $CXXFLAGS $CPPFLAGS -c conftest.$ac_ext -o conftest2.$ac_objext >&5'
-if { (eval echo "$as_me:21837: \"$ac_try\"") >&5
+if { (eval echo "$as_me:21847: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21840: \$? = $ac_status" >&5
+  echo "$as_me:21850: \$? = $ac_status" >&5
   (exit $ac_status); } &&
-  test -f conftest2.$ac_objext && { (eval echo "$as_me:21842: \"$ac_try\"") >&5
+  test -f conftest2.$ac_objext && { (eval echo "$as_me:21852: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21845: \$? = $ac_status" >&5
+  echo "$as_me:21855: \$? = $ac_status" >&5
   (exit $ac_status); };
 then
   eval cf_cv_prog_CXX_c_o=yes
@@ -21853,10 +21863,10 @@
 
 fi
 if test $cf_cv_prog_CXX_c_o = yes; then
-  echo "$as_me:21856: result: yes" >&5
+  echo "$as_me:21866: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 else
-  echo "$as_me:21859: result: no" >&5
+  echo "$as_me:21869: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -21876,7 +21886,7 @@
 	;;
 esac
 if test "$GXX" = yes; then
-	echo "$as_me:21879: checking for lib$cf_gpp_libname" >&5
+	echo "$as_me:21889: checking for lib$cf_gpp_libname" >&5
 echo $ECHO_N "checking for lib$cf_gpp_libname... $ECHO_C" >&6
 	cf_save="$LIBS"
 
@@ -21897,7 +21907,7 @@
 LIBS="$cf_add_libs"
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 21900 "configure"
+#line 21910 "configure"
 #include "confdefs.h"
 
 #include <$cf_gpp_libname/builtin.h>
@@ -21911,16 +21921,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:21914: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21924: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21917: \$? = $ac_status" >&5
+  echo "$as_me:21927: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:21920: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21930: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21923: \$? = $ac_status" >&5
+  echo "$as_me:21933: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cxx_library=yes
 
@@ -21957,7 +21967,7 @@
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 21960 "configure"
+#line 21970 "configure"
 #include "confdefs.h"
 
 #include <builtin.h>
@@ -21971,16 +21981,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:21974: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21984: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21977: \$? = $ac_status" >&5
+  echo "$as_me:21987: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:21980: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21990: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21983: \$? = $ac_status" >&5
+  echo "$as_me:21993: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cxx_library=yes
 
@@ -22013,7 +22023,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	LIBS="$cf_save"
-	echo "$as_me:22016: result: $cf_cxx_library" >&5
+	echo "$as_me:22026: result: $cf_cxx_library" >&5
 echo "${ECHO_T}$cf_cxx_library" >&6
 fi
 
@@ -22029,7 +22039,7 @@
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
 ac_main_return=return
-echo "$as_me:22032: checking how to run the C++ preprocessor" >&5
+echo "$as_me:22042: checking how to run the C++ preprocessor" >&5
 echo $ECHO_N "checking how to run the C++ preprocessor... $ECHO_C" >&6
 if test -z "$CXXCPP"; then
   if test "${ac_cv_prog_CXXCPP+set}" = set; then
@@ -22046,18 +22056,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 22049 "configure"
+#line 22059 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:22054: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:22064: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:22060: \$? = $ac_status" >&5
+  echo "$as_me:22070: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -22080,17 +22090,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 22083 "configure"
+#line 22093 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:22087: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:22097: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:22093: \$? = $ac_status" >&5
+  echo "$as_me:22103: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -22127,7 +22137,7 @@
 else
   ac_cv_prog_CXXCPP=$CXXCPP
 fi
-echo "$as_me:22130: result: $CXXCPP" >&5
+echo "$as_me:22140: result: $CXXCPP" >&5
 echo "${ECHO_T}$CXXCPP" >&6
 ac_preproc_ok=false
 for ac_cxx_preproc_warn_flag in '' yes
@@ -22137,18 +22147,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 22140 "configure"
+#line 22150 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:22145: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:22155: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:22151: \$? = $ac_status" >&5
+  echo "$as_me:22161: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -22171,17 +22181,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 22174 "configure"
+#line 22184 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:22178: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:22188: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:22184: \$? = $ac_status" >&5
+  echo "$as_me:22194: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -22209,7 +22219,7 @@
 if $ac_preproc_ok; then
   :
 else
-  { { echo "$as_me:22212: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&5
+  { { echo "$as_me:22222: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&5
 echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -22224,23 +22234,23 @@
 for ac_header in typeinfo
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:22227: checking for $ac_header" >&5
+echo "$as_me:22237: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 22233 "configure"
+#line 22243 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:22237: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:22247: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:22243: \$? = $ac_status" >&5
+  echo "$as_me:22253: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -22259,7 +22269,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:22262: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:22272: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -22272,23 +22282,23 @@
 for ac_header in iostream
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:22275: checking for $ac_header" >&5
+echo "$as_me:22285: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 22281 "configure"
+#line 22291 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:22285: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:22295: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:22291: \$? = $ac_status" >&5
+  echo "$as_me:22301: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -22307,7 +22317,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:22310: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:22320: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -22318,10 +22328,10 @@
 done
 
 if test x"$ac_cv_header_iostream" = xyes ; then
-	echo "$as_me:22321: checking if iostream uses std-namespace" >&5
+	echo "$as_me:22331: checking if iostream uses std-namespace" >&5
 echo $ECHO_N "checking if iostream uses std-namespace... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 22324 "configure"
+#line 22334 "configure"
 #include "confdefs.h"
 
 #include <iostream>
@@ -22338,16 +22348,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:22341: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:22351: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:22344: \$? = $ac_status" >&5
+  echo "$as_me:22354: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:22347: \"$ac_try\"") >&5
+  { (eval echo "$as_me:22357: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:22350: \$? = $ac_status" >&5
+  echo "$as_me:22360: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_iostream_namespace=yes
 else
@@ -22356,7 +22366,7 @@
 cf_iostream_namespace=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:22359: result: $cf_iostream_namespace" >&5
+	echo "$as_me:22369: result: $cf_iostream_namespace" >&5
 echo "${ECHO_T}$cf_iostream_namespace" >&6
 	if test "$cf_iostream_namespace" = yes ; then
 
@@ -22367,7 +22377,7 @@
 	fi
 fi
 
-echo "$as_me:22370: checking if we should include stdbool.h" >&5
+echo "$as_me:22380: checking if we should include stdbool.h" >&5
 echo $ECHO_N "checking if we should include stdbool.h... $ECHO_C" >&6
 
 if test "${cf_cv_header_stdbool_h+set}" = set; then
@@ -22375,7 +22385,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 22378 "configure"
+#line 22388 "configure"
 #include "confdefs.h"
 
 int
@@ -22387,23 +22397,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:22390: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:22400: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:22393: \$? = $ac_status" >&5
+  echo "$as_me:22403: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:22396: \"$ac_try\"") >&5
+  { (eval echo "$as_me:22406: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:22399: \$? = $ac_status" >&5
+  echo "$as_me:22409: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=0
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 22406 "configure"
+#line 22416 "configure"
 #include "confdefs.h"
 
 #ifndef __BEOS__
@@ -22419,16 +22429,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:22422: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:22432: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:22425: \$? = $ac_status" >&5
+  echo "$as_me:22435: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:22428: \"$ac_try\"") >&5
+  { (eval echo "$as_me:22438: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:22431: \$? = $ac_status" >&5
+  echo "$as_me:22441: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=1
 else
@@ -22442,13 +22452,13 @@
 fi
 
 if test "$cf_cv_header_stdbool_h" = 1
-then	echo "$as_me:22445: result: yes" >&5
+then	echo "$as_me:22455: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:22447: result: no" >&5
+else	echo "$as_me:22457: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:22451: checking for builtin bool type" >&5
+echo "$as_me:22461: checking for builtin bool type" >&5
 echo $ECHO_N "checking for builtin bool type... $ECHO_C" >&6
 
 if test "${cf_cv_builtin_bool+set}" = set; then
@@ -22456,7 +22466,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 22459 "configure"
+#line 22469 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -22471,16 +22481,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:22474: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:22484: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:22477: \$? = $ac_status" >&5
+  echo "$as_me:22487: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:22480: \"$ac_try\"") >&5
+  { (eval echo "$as_me:22490: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:22483: \$? = $ac_status" >&5
+  echo "$as_me:22493: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_builtin_bool=1
 else
@@ -22493,13 +22503,13 @@
 fi
 
 if test "$cf_cv_builtin_bool" = 1
-then	echo "$as_me:22496: result: yes" >&5
+then	echo "$as_me:22506: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:22498: result: no" >&5
+else	echo "$as_me:22508: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:22502: checking for size of bool" >&5
+echo "$as_me:22512: checking for size of bool" >&5
 echo $ECHO_N "checking for size of bool... $ECHO_C" >&6
 if test "${cf_cv_type_of_bool+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -22510,7 +22520,7 @@
   cf_cv_type_of_bool=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 22513 "configure"
+#line 22523 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -22552,15 +22562,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:22555: \"$ac_link\"") >&5
+if { (eval echo "$as_me:22565: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:22558: \$? = $ac_status" >&5
+  echo "$as_me:22568: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:22560: \"$ac_try\"") >&5
+  { (eval echo "$as_me:22570: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:22563: \$? = $ac_status" >&5
+  echo "$as_me:22573: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_of_bool=`cat cf_test.out`
 		 if test -z "$cf_cv_type_of_bool"; then
@@ -22578,18 +22588,18 @@
 fi
 
 	rm -f cf_test.out
-echo "$as_me:22581: result: $cf_cv_type_of_bool" >&5
+echo "$as_me:22591: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 if test "$cf_cv_type_of_bool" = unknown ; then
 	case .$NCURSES_BOOL in
 	(.auto|.) NCURSES_BOOL=unsigned;;
 	esac
-	{ echo "$as_me:22587: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
+	{ echo "$as_me:22597: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
 echo "$as_me: WARNING: Assuming $NCURSES_BOOL for type of bool" >&2;}
 	cf_cv_type_of_bool=$NCURSES_BOOL
 fi
 
-echo "$as_me:22592: checking for special defines needed for etip.h" >&5
+echo "$as_me:22602: checking for special defines needed for etip.h" >&5
 echo $ECHO_N "checking for special defines needed for etip.h... $ECHO_C" >&6
 cf_save_CXXFLAGS="$CXXFLAGS"
 cf_result="none"
@@ -22607,7 +22617,7 @@
 	test -n "$cf_math" && CXXFLAGS="$CXXFLAGS -DETIP_NEEDS_${cf_math}"
 	test -n "$cf_excp" && CXXFLAGS="$CXXFLAGS -DETIP_NEEDS_${cf_excp}"
 cat >conftest.$ac_ext <<_ACEOF
-#line 22610 "configure"
+#line 22620 "configure"
 #include "confdefs.h"
 
 #include <etip.h.in>
@@ -22621,16 +22631,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:22624: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:22634: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:22627: \$? = $ac_status" >&5
+  echo "$as_me:22637: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:22630: \"$ac_try\"") >&5
+  { (eval echo "$as_me:22640: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:22633: \$? = $ac_status" >&5
+  echo "$as_me:22643: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	test -n "$cf_math" && cat >>confdefs.h <<EOF
@@ -22651,12 +22661,12 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 done
 done
-echo "$as_me:22654: result: $cf_result" >&5
+echo "$as_me:22664: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 CXXFLAGS="$cf_save_CXXFLAGS"
 
 if test -n "$CXX"; then
-echo "$as_me:22659: checking if $CXX accepts parameter initialization" >&5
+echo "$as_me:22669: checking if $CXX accepts parameter initialization" >&5
 echo $ECHO_N "checking if $CXX accepts parameter initialization... $ECHO_C" >&6
 if test "${cf_cv_cpp_param_init+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -22673,7 +22683,7 @@
   cf_cv_cpp_param_init=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 22676 "configure"
+#line 22686 "configure"
 #include "confdefs.h"
 
 class TEST {
@@ -22692,15 +22702,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:22695: \"$ac_link\"") >&5
+if { (eval echo "$as_me:22705: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:22698: \$? = $ac_status" >&5
+  echo "$as_me:22708: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:22700: \"$ac_try\"") >&5
+  { (eval echo "$as_me:22710: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:22703: \$? = $ac_status" >&5
+  echo "$as_me:22713: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cpp_param_init=yes
 else
@@ -22719,7 +22729,7 @@
 ac_main_return=return
 
 fi
-echo "$as_me:22722: result: $cf_cv_cpp_param_init" >&5
+echo "$as_me:22732: result: $cf_cv_cpp_param_init" >&5
 echo "${ECHO_T}$cf_cv_cpp_param_init" >&6
 fi
 test "$cf_cv_cpp_param_init" = yes &&
@@ -22729,7 +22739,7 @@
 
 if test -n "$CXX"; then
 
-echo "$as_me:22732: checking if $CXX accepts static_cast" >&5
+echo "$as_me:22742: checking if $CXX accepts static_cast" >&5
 echo $ECHO_N "checking if $CXX accepts static_cast... $ECHO_C" >&6
 if test "${cf_cv_cpp_static_cast+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -22743,7 +22753,7 @@
 ac_main_return=return
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 22746 "configure"
+#line 22756 "configure"
 #include "confdefs.h"
 
 class NCursesPanel
@@ -22787,16 +22797,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:22790: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:22800: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:22793: \$? = $ac_status" >&5
+  echo "$as_me:22803: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:22796: \"$ac_try\"") >&5
+  { (eval echo "$as_me:22806: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:22799: \$? = $ac_status" >&5
+  echo "$as_me:22809: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cpp_static_cast=yes
 else
@@ -22814,7 +22824,7 @@
 ac_main_return=return
 
 fi
-echo "$as_me:22817: result: $cf_cv_cpp_static_cast" >&5
+echo "$as_me:22827: result: $cf_cv_cpp_static_cast" >&5
 echo "${ECHO_T}$cf_cv_cpp_static_cast" >&6
 
 fi
@@ -22863,7 +22873,7 @@
 	else
 		if test "$cf_cv_header_stdbool_h" = 1 ; then
 
-echo "$as_me:22866: checking for size of bool" >&5
+echo "$as_me:22876: checking for size of bool" >&5
 echo $ECHO_N "checking for size of bool... $ECHO_C" >&6
 if test "${cf_cv_type_of_bool+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -22874,7 +22884,7 @@
   cf_cv_type_of_bool=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 22877 "configure"
+#line 22887 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -22916,15 +22926,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:22919: \"$ac_link\"") >&5
+if { (eval echo "$as_me:22929: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:22922: \$? = $ac_status" >&5
+  echo "$as_me:22932: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:22924: \"$ac_try\"") >&5
+  { (eval echo "$as_me:22934: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:22927: \$? = $ac_status" >&5
+  echo "$as_me:22937: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_of_bool=`cat cf_test.out`
 		 if test -z "$cf_cv_type_of_bool"; then
@@ -22942,25 +22952,25 @@
 fi
 
 	rm -f cf_test.out
-echo "$as_me:22945: result: $cf_cv_type_of_bool" >&5
+echo "$as_me:22955: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 if test "$cf_cv_type_of_bool" = unknown ; then
 	case .$NCURSES_BOOL in
 	(.auto|.) NCURSES_BOOL=unsigned;;
 	esac
-	{ echo "$as_me:22951: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
+	{ echo "$as_me:22961: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
 echo "$as_me: WARNING: Assuming $NCURSES_BOOL for type of bool" >&2;}
 	cf_cv_type_of_bool=$NCURSES_BOOL
 fi
 
 		else
-			echo "$as_me:22957: checking for fallback type of bool" >&5
+			echo "$as_me:22967: checking for fallback type of bool" >&5
 echo $ECHO_N "checking for fallback type of bool... $ECHO_C" >&6
 			case "$host_cpu" in
 			(i?86)	cf_cv_type_of_bool=char	;;
 			(*)	cf_cv_type_of_bool=int	;;
 			esac
-			echo "$as_me:22963: result: $cf_cv_type_of_bool" >&5
+			echo "$as_me:22973: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 		fi
 	fi
@@ -22989,7 +22999,7 @@
 
 	if test "$cf_with_ada" != "no" ; then
 		if test "$with_libtool" != "no"; then
-			{ echo "$as_me:22992: WARNING: libtool does not support Ada - disabling feature" >&5
+			{ echo "$as_me:23002: WARNING: libtool does not support Ada - disabling feature" >&5
 echo "$as_me: WARNING: libtool does not support Ada - disabling feature" >&2;}
 			cf_with_ada=no
 		fi
@@ -23001,7 +23011,7 @@
 cf_ada_config="#"
 # Extract the first word of "$cf_ada_make", so it can be a program name with args.
 set dummy $cf_ada_make; ac_word=$2
-echo "$as_me:23004: checking for $ac_word" >&5
+echo "$as_me:23014: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_gnatmake_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -23016,7 +23026,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_gnatmake_exists="yes"
-echo "$as_me:23019: found $ac_dir/$ac_word" >&5
+echo "$as_me:23029: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -23025,10 +23035,10 @@
 fi
 gnatmake_exists=$ac_cv_prog_gnatmake_exists
 if test -n "$gnatmake_exists"; then
-  echo "$as_me:23028: result: $gnatmake_exists" >&5
+  echo "$as_me:23038: result: $gnatmake_exists" >&5
 echo "${ECHO_T}$gnatmake_exists" >&6
 else
-  echo "$as_me:23031: result: no" >&5
+  echo "$as_me:23041: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -23038,7 +23048,7 @@
 else
 	# Extract the first word of "gprconfig", so it can be a program name with args.
 set dummy gprconfig; ac_word=$2
-echo "$as_me:23041: checking for $ac_word" >&5
+echo "$as_me:23051: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_gprconfig_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -23053,7 +23063,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_gprconfig_exists="yes"
-echo "$as_me:23056: found $ac_dir/$ac_word" >&5
+echo "$as_me:23066: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -23062,10 +23072,10 @@
 fi
 gprconfig_exists=$ac_cv_prog_gprconfig_exists
 if test -n "$gprconfig_exists"; then
-  echo "$as_me:23065: result: $gprconfig_exists" >&5
+  echo "$as_me:23075: result: $gprconfig_exists" >&5
 echo "${ECHO_T}$gprconfig_exists" >&6
 else
-  echo "$as_me:23068: result: no" >&5
+  echo "$as_me:23078: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -23078,16 +23088,16 @@
 			cd conftest.src
 			for cf_gprconfig in Ada C
 			do
-				echo "$as_me:23081: checking for gprconfig name for $cf_gprconfig" >&5
+				echo "$as_me:23091: checking for gprconfig name for $cf_gprconfig" >&5
 echo $ECHO_N "checking for gprconfig name for $cf_gprconfig... $ECHO_C" >&6
 				cf_gprconfig_value=`echo s| gprconfig --config=$cf_gprconfig 2>&5 | ${AWK:-awk} '/^\*/{print $3;}' | head -n 1`
 				if test -n "$cf_gprconfig_value"
 				then
 					eval cf_ada_config_$cf_gprconfig=$cf_gprconfig_value
-					echo "$as_me:23087: result: $cf_gprconfig_value" >&5
+					echo "$as_me:23097: result: $cf_gprconfig_value" >&5
 echo "${ECHO_T}$cf_gprconfig_value" >&6
 				else
-					echo "$as_me:23090: result: missing" >&5
+					echo "$as_me:23100: result: missing" >&5
 echo "${ECHO_T}missing" >&6
 					cf_ada_config="#"
 					break
@@ -23103,12 +23113,12 @@
 	if test "x$cf_ada_config" != "x#"
 	then
 
-echo "$as_me:23106: checking for gnat version" >&5
+echo "$as_me:23116: checking for gnat version" >&5
 echo $ECHO_N "checking for gnat version... $ECHO_C" >&6
 cf_gnat_version=`${cf_ada_make:-gnatmake} -v 2>&1 | \
 	grep '[0-9].[0-9][0-9]*' |\
 	sed -e '2,$d' -e 's/[^0-9 \.]//g' -e 's/^[ ]*//' -e 's/ .*//'`
-echo "$as_me:23111: result: $cf_gnat_version" >&5
+echo "$as_me:23121: result: $cf_gnat_version" >&5
 echo "${ECHO_T}$cf_gnat_version" >&6
 
 case $cf_gnat_version in
@@ -23116,7 +23126,7 @@
 	cf_cv_prog_gnat_correct=yes
 	;;
 (*)
-	{ echo "$as_me:23119: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
+	{ echo "$as_me:23129: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
 echo "$as_me: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&2;}
 	cf_cv_prog_gnat_correct=no
 	;;
@@ -23124,7 +23134,7 @@
 
 		# Extract the first word of "m4", so it can be a program name with args.
 set dummy m4; ac_word=$2
-echo "$as_me:23127: checking for $ac_word" >&5
+echo "$as_me:23137: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_M4_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -23139,7 +23149,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_M4_exists="yes"
-echo "$as_me:23142: found $ac_dir/$ac_word" >&5
+echo "$as_me:23152: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -23148,10 +23158,10 @@
 fi
 M4_exists=$ac_cv_prog_M4_exists
 if test -n "$M4_exists"; then
-  echo "$as_me:23151: result: $M4_exists" >&5
+  echo "$as_me:23161: result: $M4_exists" >&5
 echo "${ECHO_T}$M4_exists" >&6
 else
-  echo "$as_me:23154: result: no" >&5
+  echo "$as_me:23164: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -23160,7 +23170,7 @@
 			echo Ada95 binding required program m4 not found. Ada95 binding disabled.
 		fi
 		if test "$cf_cv_prog_gnat_correct" = yes; then
-			echo "$as_me:23163: checking if GNAT works" >&5
+			echo "$as_me:23173: checking if GNAT works" >&5
 echo $ECHO_N "checking if GNAT works... $ECHO_C" >&6
 
 rm -rf conftest* *~conftest*
@@ -23188,7 +23198,7 @@
 fi
 rm -rf conftest* *~conftest*
 
-			echo "$as_me:23191: result: $cf_cv_prog_gnat_correct" >&5
+			echo "$as_me:23201: result: $cf_cv_prog_gnat_correct" >&5
 echo "${ECHO_T}$cf_cv_prog_gnat_correct" >&6
 		fi
 	else
@@ -23200,7 +23210,7 @@
 
  	ADAFLAGS="$ADAFLAGS -gnatpn"
 
-	echo "$as_me:23203: checking optimization options for ADAFLAGS" >&5
+	echo "$as_me:23213: checking optimization options for ADAFLAGS" >&5
 echo $ECHO_N "checking optimization options for ADAFLAGS... $ECHO_C" >&6
 	case "$CFLAGS" in
 	(*-g*)
@@ -23217,10 +23227,10 @@
 
 		;;
 	esac
-	echo "$as_me:23220: result: $ADAFLAGS" >&5
+	echo "$as_me:23230: result: $ADAFLAGS" >&5
 echo "${ECHO_T}$ADAFLAGS" >&6
 
-echo "$as_me:23223: checking if GNATPREP supports -T option" >&5
+echo "$as_me:23233: checking if GNATPREP supports -T option" >&5
 echo $ECHO_N "checking if GNATPREP supports -T option... $ECHO_C" >&6
 if test "${cf_cv_gnatprep_opt_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -23230,11 +23240,11 @@
 gnatprep -T 2>/dev/null >/dev/null && cf_cv_gnatprep_opt_t=yes
 
 fi
-echo "$as_me:23233: result: $cf_cv_gnatprep_opt_t" >&5
+echo "$as_me:23243: result: $cf_cv_gnatprep_opt_t" >&5
 echo "${ECHO_T}$cf_cv_gnatprep_opt_t" >&6
 test "$cf_cv_gnatprep_opt_t" = yes && GNATPREP_OPTS="-T $GNATPREP_OPTS"
 
-echo "$as_me:23237: checking if GNAT supports generics" >&5
+echo "$as_me:23247: checking if GNAT supports generics" >&5
 echo $ECHO_N "checking if GNAT supports generics... $ECHO_C" >&6
 case $cf_gnat_version in
 (3.[1-9]*|[4-9].*)
@@ -23244,7 +23254,7 @@
 	cf_gnat_generics=no
 	;;
 esac
-echo "$as_me:23247: result: $cf_gnat_generics" >&5
+echo "$as_me:23257: result: $cf_gnat_generics" >&5
 echo "${ECHO_T}$cf_gnat_generics" >&6
 
 if test "$cf_gnat_generics" = yes
@@ -23256,7 +23266,7 @@
 	cf_generic_objects=
 fi
 
-echo "$as_me:23259: checking if GNAT supports SIGINT" >&5
+echo "$as_me:23269: checking if GNAT supports SIGINT" >&5
 echo $ECHO_N "checking if GNAT supports SIGINT... $ECHO_C" >&6
 if test "${cf_cv_gnat_sigint+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -23304,7 +23314,7 @@
 rm -rf conftest* *~conftest*
 
 fi
-echo "$as_me:23307: result: $cf_cv_gnat_sigint" >&5
+echo "$as_me:23317: result: $cf_cv_gnat_sigint" >&5
 echo "${ECHO_T}$cf_cv_gnat_sigint" >&6
 
 if test $cf_cv_gnat_sigint = yes ; then
@@ -23317,7 +23327,7 @@
 cf_gnat_projects=no
 
 if test "$enable_gnat_projects" != no ; then
-echo "$as_me:23320: checking if GNAT supports project files" >&5
+echo "$as_me:23330: checking if GNAT supports project files" >&5
 echo $ECHO_N "checking if GNAT supports project files... $ECHO_C" >&6
 case $cf_gnat_version in
 (3.[0-9]*)
@@ -23380,15 +23390,15 @@
 	esac
 	;;
 esac
-echo "$as_me:23383: result: $cf_gnat_projects" >&5
+echo "$as_me:23393: result: $cf_gnat_projects" >&5
 echo "${ECHO_T}$cf_gnat_projects" >&6
 fi # enable_gnat_projects
 
 if test $cf_gnat_projects = yes
 then
-	echo "$as_me:23389: checking if GNAT supports libraries" >&5
+	echo "$as_me:23399: checking if GNAT supports libraries" >&5
 echo $ECHO_N "checking if GNAT supports libraries... $ECHO_C" >&6
-	echo "$as_me:23391: result: $cf_gnat_libraries" >&5
+	echo "$as_me:23401: result: $cf_gnat_libraries" >&5
 echo "${ECHO_T}$cf_gnat_libraries" >&6
 fi
 
@@ -23408,7 +23418,7 @@
 	USE_GNAT_LIBRARIES="#"
 fi
 
-echo "$as_me:23411: checking for ada-compiler" >&5
+echo "$as_me:23421: checking for ada-compiler" >&5
 echo $ECHO_N "checking for ada-compiler... $ECHO_C" >&6
 
 # Check whether --with-ada-compiler or --without-ada-compiler was given.
@@ -23419,12 +23429,12 @@
   cf_ada_compiler=gnatmake
 fi;
 
-echo "$as_me:23422: result: $cf_ada_compiler" >&5
+echo "$as_me:23432: result: $cf_ada_compiler" >&5
 echo "${ECHO_T}$cf_ada_compiler" >&6
 
 			cf_ada_package=terminal_interface
 
-echo "$as_me:23427: checking for ada-include" >&5
+echo "$as_me:23437: checking for ada-include" >&5
 echo $ECHO_N "checking for ada-include... $ECHO_C" >&6
 
 # Check whether --with-ada-include or --without-ada-include was given.
@@ -23460,7 +23470,7 @@
 	withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:23463: error: expected a pathname, not \"$withval\"" >&5
+	{ { echo "$as_me:23473: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -23469,10 +23479,10 @@
 fi
 eval ADA_INCLUDE="$withval"
 
-echo "$as_me:23472: result: $ADA_INCLUDE" >&5
+echo "$as_me:23482: result: $ADA_INCLUDE" >&5
 echo "${ECHO_T}$ADA_INCLUDE" >&6
 
-echo "$as_me:23475: checking for ada-objects" >&5
+echo "$as_me:23485: checking for ada-objects" >&5
 echo $ECHO_N "checking for ada-objects... $ECHO_C" >&6
 
 # Check whether --with-ada-objects or --without-ada-objects was given.
@@ -23508,7 +23518,7 @@
 	withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:23511: error: expected a pathname, not \"$withval\"" >&5
+	{ { echo "$as_me:23521: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -23517,10 +23527,10 @@
 fi
 eval ADA_OBJECTS="$withval"
 
-echo "$as_me:23520: result: $ADA_OBJECTS" >&5
+echo "$as_me:23530: result: $ADA_OBJECTS" >&5
 echo "${ECHO_T}$ADA_OBJECTS" >&6
 
-echo "$as_me:23523: checking if an Ada95 shared-library should be built" >&5
+echo "$as_me:23533: checking if an Ada95 shared-library should be built" >&5
 echo $ECHO_N "checking if an Ada95 shared-library should be built... $ECHO_C" >&6
 
 # Check whether --with-ada-sharedlib or --without-ada-sharedlib was given.
@@ -23530,14 +23540,14 @@
 else
   with_ada_sharedlib=no
 fi;
-echo "$as_me:23533: result: $with_ada_sharedlib" >&5
+echo "$as_me:23543: result: $with_ada_sharedlib" >&5
 echo "${ECHO_T}$with_ada_sharedlib" >&6
 
 if test "x$with_ada_sharedlib" != xno
 then
 	if test "x$cf_gnat_projects" != xyes
 	then
-		{ echo "$as_me:23540: WARNING: disabling shared-library since GNAT projects are not supported" >&5
+		{ echo "$as_me:23550: WARNING: disabling shared-library since GNAT projects are not supported" >&5
 echo "$as_me: WARNING: disabling shared-library since GNAT projects are not supported" >&2;}
 		with_ada_sharedlib=no
 	fi
@@ -23563,13 +23573,13 @@
 
 # do this "late" to avoid conflict with header-checks
 if test "x$with_widec" = xyes ; then
-	echo "$as_me:23566: checking for wchar_t" >&5
+	echo "$as_me:23576: checking for wchar_t" >&5
 echo $ECHO_N "checking for wchar_t... $ECHO_C" >&6
 if test "${ac_cv_type_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 23572 "configure"
+#line 23582 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -23584,16 +23594,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:23587: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:23597: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:23590: \$? = $ac_status" >&5
+  echo "$as_me:23600: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:23593: \"$ac_try\"") >&5
+  { (eval echo "$as_me:23603: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:23596: \$? = $ac_status" >&5
+  echo "$as_me:23606: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_wchar_t=yes
 else
@@ -23603,10 +23613,10 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:23606: result: $ac_cv_type_wchar_t" >&5
+echo "$as_me:23616: result: $ac_cv_type_wchar_t" >&5
 echo "${ECHO_T}$ac_cv_type_wchar_t" >&6
 
-echo "$as_me:23609: checking size of wchar_t" >&5
+echo "$as_me:23619: checking size of wchar_t" >&5
 echo $ECHO_N "checking size of wchar_t... $ECHO_C" >&6
 if test "${ac_cv_sizeof_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -23615,7 +23625,7 @@
   if test "$cross_compiling" = yes; then
   # Depending upon the size, compute the lo and hi bounds.
 cat >conftest.$ac_ext <<_ACEOF
-#line 23618 "configure"
+#line 23628 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -23627,21 +23637,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:23630: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:23640: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:23633: \$? = $ac_status" >&5
+  echo "$as_me:23643: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:23636: \"$ac_try\"") >&5
+  { (eval echo "$as_me:23646: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:23639: \$? = $ac_status" >&5
+  echo "$as_me:23649: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=0 ac_mid=0
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 23644 "configure"
+#line 23654 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -23653,16 +23663,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:23656: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:23666: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:23659: \$? = $ac_status" >&5
+  echo "$as_me:23669: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:23662: \"$ac_try\"") >&5
+  { (eval echo "$as_me:23672: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:23665: \$? = $ac_status" >&5
+  echo "$as_me:23675: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid; break
 else
@@ -23678,7 +23688,7 @@
 ac_hi=-1 ac_mid=-1
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 23681 "configure"
+#line 23691 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -23690,16 +23700,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:23693: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:23703: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:23696: \$? = $ac_status" >&5
+  echo "$as_me:23706: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:23699: \"$ac_try\"") >&5
+  { (eval echo "$as_me:23709: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:23702: \$? = $ac_status" >&5
+  echo "$as_me:23712: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=$ac_mid; break
 else
@@ -23715,7 +23725,7 @@
 while test "x$ac_lo" != "x$ac_hi"; do
   ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
   cat >conftest.$ac_ext <<_ACEOF
-#line 23718 "configure"
+#line 23728 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -23727,16 +23737,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:23730: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:23740: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:23733: \$? = $ac_status" >&5
+  echo "$as_me:23743: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:23736: \"$ac_try\"") >&5
+  { (eval echo "$as_me:23746: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:23739: \$? = $ac_status" >&5
+  echo "$as_me:23749: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid
 else
@@ -23749,12 +23759,12 @@
 ac_cv_sizeof_wchar_t=$ac_lo
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:23752: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:23762: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 23757 "configure"
+#line 23767 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -23770,15 +23780,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:23773: \"$ac_link\"") >&5
+if { (eval echo "$as_me:23783: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:23776: \$? = $ac_status" >&5
+  echo "$as_me:23786: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:23778: \"$ac_try\"") >&5
+  { (eval echo "$as_me:23788: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:23781: \$? = $ac_status" >&5
+  echo "$as_me:23791: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sizeof_wchar_t=`cat conftest.val`
 else
@@ -23794,7 +23804,7 @@
   ac_cv_sizeof_wchar_t=0
 fi
 fi
-echo "$as_me:23797: result: $ac_cv_sizeof_wchar_t" >&5
+echo "$as_me:23807: result: $ac_cv_sizeof_wchar_t" >&5
 echo "${ECHO_T}$ac_cv_sizeof_wchar_t" >&6
 cat >>confdefs.h <<EOF
 #define SIZEOF_WCHAR_T $ac_cv_sizeof_wchar_t
@@ -23812,7 +23822,7 @@
 ### chooses to split module lists into libraries.
 ###
 ### (see CF_LIB_RULES).
-echo "$as_me:23815: checking for library subsets" >&5
+echo "$as_me:23825: checking for library subsets" >&5
 echo $ECHO_N "checking for library subsets... $ECHO_C" >&6
 LIB_SUBSETS=
 
@@ -23854,7 +23864,7 @@
 test "x$with_widec"     = xyes && LIB_SUBSETS="${LIB_SUBSETS}+widechar"
 test "x$with_ext_funcs" = xyes && LIB_SUBSETS="${LIB_SUBSETS}+ext_funcs"
 
-echo "$as_me:23857: result: $LIB_SUBSETS" >&5
+echo "$as_me:23867: result: $LIB_SUBSETS" >&5
 echo "${ECHO_T}$LIB_SUBSETS" >&6
 
 ### Construct the list of include-directories to be generated
@@ -23885,7 +23895,7 @@
 fi
 
 ### Build up pieces for makefile rules
-echo "$as_me:23888: checking default library suffix" >&5
+echo "$as_me:23898: checking default library suffix" >&5
 echo $ECHO_N "checking default library suffix... $ECHO_C" >&6
 
 	case $DFT_LWR_MODEL in
@@ -23896,10 +23906,10 @@
 	(shared)  DFT_ARG_SUFFIX=''   ;;
 	esac
 	test -n "$LIB_SUFFIX" && DFT_ARG_SUFFIX="${LIB_SUFFIX}${DFT_ARG_SUFFIX}"
-echo "$as_me:23899: result: $DFT_ARG_SUFFIX" >&5
+echo "$as_me:23909: result: $DFT_ARG_SUFFIX" >&5
 echo "${ECHO_T}$DFT_ARG_SUFFIX" >&6
 
-echo "$as_me:23902: checking default library-dependency suffix" >&5
+echo "$as_me:23912: checking default library-dependency suffix" >&5
 echo $ECHO_N "checking default library-dependency suffix... $ECHO_C" >&6
 
 	case X$DFT_LWR_MODEL in
@@ -23957,10 +23967,10 @@
 		DFT_LIB_SUFFIX="${LIB_SUFFIX}${EXTRA_SUFFIX}${DFT_LIB_SUFFIX}"
 		DFT_DEP_SUFFIX="${LIB_SUFFIX}${EXTRA_SUFFIX}${DFT_DEP_SUFFIX}"
 	fi
-echo "$as_me:23960: result: $DFT_DEP_SUFFIX" >&5
+echo "$as_me:23970: result: $DFT_DEP_SUFFIX" >&5
 echo "${ECHO_T}$DFT_DEP_SUFFIX" >&6
 
-echo "$as_me:23963: checking default object directory" >&5
+echo "$as_me:23973: checking default object directory" >&5
 echo $ECHO_N "checking default object directory... $ECHO_C" >&6
 
 	case $DFT_LWR_MODEL in
@@ -23976,11 +23986,11 @@
 			DFT_OBJ_SUBDIR='obj_s' ;;
 		esac
 	esac
-echo "$as_me:23979: result: $DFT_OBJ_SUBDIR" >&5
+echo "$as_me:23989: result: $DFT_OBJ_SUBDIR" >&5
 echo "${ECHO_T}$DFT_OBJ_SUBDIR" >&6
 
 if test "x$cf_with_cxx" = xyes ; then
-echo "$as_me:23983: checking c++ library-dependency suffix" >&5
+echo "$as_me:23993: checking c++ library-dependency suffix" >&5
 echo $ECHO_N "checking c++ library-dependency suffix... $ECHO_C" >&6
 if test "$with_libtool" != "no"; then
 	# libtool thinks it can make c++ shared libraries (perhaps only g++)
@@ -24048,7 +24058,7 @@
 	fi
 
 fi
-echo "$as_me:24051: result: $CXX_LIB_SUFFIX" >&5
+echo "$as_me:24061: result: $CXX_LIB_SUFFIX" >&5
 echo "${ECHO_T}$CXX_LIB_SUFFIX" >&6
 
 fi
@@ -24224,19 +24234,19 @@
 
 if test -n "$LDFLAGS_STATIC" && test -n "$LDFLAGS_SHARED"
 then
-	echo "$as_me:24227: checking if linker supports switching between static/dynamic" >&5
+	echo "$as_me:24237: checking if linker supports switching between static/dynamic" >&5
 echo $ECHO_N "checking if linker supports switching between static/dynamic... $ECHO_C" >&6
 
 	rm -f libconftest.a
 	cat >conftest.$ac_ext <<EOF
-#line 24232 "configure"
+#line 24242 "configure"
 #include <stdio.h>
 int cf_ldflags_static(FILE *fp) { return fflush(fp); }
 EOF
-	if { (eval echo "$as_me:24236: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:24246: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:24239: \$? = $ac_status" >&5
+  echo "$as_me:24249: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 		( $AR $ARFLAGS libconftest.a conftest.o ) 2>&5 1>/dev/null
 		( eval $RANLIB libconftest.a ) 2>&5 >/dev/null
@@ -24247,10 +24257,10 @@
 
 	LIBS="$LDFLAGS_STATIC -L`pwd` -lconftest $LDFLAGS_DYNAMIC $LIBS"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 24250 "configure"
+#line 24260 "configure"
 #include "confdefs.h"
 
-#line 24253 "configure"
+#line 24263 "configure"
 #include <stdio.h>
 int cf_ldflags_static(FILE *fp);
 
@@ -24265,16 +24275,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:24268: \"$ac_link\"") >&5
+if { (eval echo "$as_me:24278: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:24271: \$? = $ac_status" >&5
+  echo "$as_me:24281: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:24274: \"$ac_try\"") >&5
+  { (eval echo "$as_me:24284: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:24277: \$? = $ac_status" >&5
+  echo "$as_me:24287: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	# some linkers simply ignore the -dynamic
@@ -24297,7 +24307,7 @@
 	rm -f libconftest.*
 	LIBS="$cf_save_LIBS"
 
-	echo "$as_me:24300: result: $cf_ldflags_static" >&5
+	echo "$as_me:24310: result: $cf_ldflags_static" >&5
 echo "${ECHO_T}$cf_ldflags_static" >&6
 
 	if test $cf_ldflags_static != yes
@@ -24313,7 +24323,7 @@
 	;;
 esac
 
-echo "$as_me:24316: checking where we will install curses.h" >&5
+echo "$as_me:24326: checking where we will install curses.h" >&5
 echo $ECHO_N "checking where we will install curses.h... $ECHO_C" >&6
 
 includesubdir=
@@ -24323,7 +24333,7 @@
 then
 	includesubdir="/ncurses${USE_LIB_SUFFIX}"
 fi
-echo "$as_me:24326: result: ${includedir}${includesubdir}" >&5
+echo "$as_me:24336: result: ${includedir}${includesubdir}" >&5
 echo "${ECHO_T}${includedir}${includesubdir}" >&6
 
 ### Resolve a conflict between normal and wide-curses by forcing applications
@@ -24331,7 +24341,7 @@
 if test "$with_overwrite" != no ; then
 if test "$NCURSES_LIBUTF8" = 1 ; then
 	NCURSES_LIBUTF8='defined(HAVE_LIBUTF8_H)'
-	{ echo "$as_me:24334: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&5
+	{ echo "$as_me:24344: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&5
 echo "$as_me: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&2;}
 fi
 fi
@@ -24349,7 +24359,7 @@
 ### Construct the list of subdirectories for which we'll customize makefiles
 ### with the appropriate compile-rules.
 
-echo "$as_me:24352: checking for src modules" >&5
+echo "$as_me:24362: checking for src modules" >&5
 echo $ECHO_N "checking for src modules... $ECHO_C" >&6
 
 # dependencies and linker-arguments for test-programs
@@ -24414,7 +24424,7 @@
 		fi
 	fi
 done
-echo "$as_me:24417: result: $cf_cv_src_modules" >&5
+echo "$as_me:24427: result: $cf_cv_src_modules" >&5
 echo "${ECHO_T}$cf_cv_src_modules" >&6
 
 TEST_ARGS="-L${LIB_DIR} $TEST_ARGS"
@@ -24651,7 +24661,7 @@
 
 # Extract the first word of "tic", so it can be a program name with args.
 set dummy tic; ac_word=$2
-echo "$as_me:24654: checking for $ac_word" >&5
+echo "$as_me:24664: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_TIC_PATH+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -24668,7 +24678,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_TIC_PATH="$ac_dir/$ac_word"
-   echo "$as_me:24671: found $ac_dir/$ac_word" >&5
+   echo "$as_me:24681: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -24680,10 +24690,10 @@
 TIC_PATH=$ac_cv_path_TIC_PATH
 
 if test -n "$TIC_PATH"; then
-  echo "$as_me:24683: result: $TIC_PATH" >&5
+  echo "$as_me:24693: result: $TIC_PATH" >&5
 echo "${ECHO_T}$TIC_PATH" >&6
 else
-  echo "$as_me:24686: result: no" >&5
+  echo "$as_me:24696: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -24691,7 +24701,7 @@
 then
 	if test "$TIC_PATH" = unknown
 	then
-		{ echo "$as_me:24694: WARNING: no tic program found for fallbacks" >&5
+		{ echo "$as_me:24704: WARNING: no tic program found for fallbacks" >&5
 echo "$as_me: WARNING: no tic program found for fallbacks" >&2;}
 	fi
 fi
@@ -24727,7 +24737,7 @@
 	(*-D_XOPEN_SOURCE_EXTENDED*)
 		test -n "$verbose" && echo "	moving _XOPEN_SOURCE_EXTENDED to work around g++ problem" 1>&6
 
-echo "${as_me:-configure}:24730: testing moving _XOPEN_SOURCE_EXTENDED to work around g++ problem ..." 1>&5
+echo "${as_me:-configure}:24740: testing moving _XOPEN_SOURCE_EXTENDED to work around g++ problem ..." 1>&5
 
 		CFLAGS="$CFLAGS -D_XOPEN_SOURCE_EXTENDED"
 		CPPFLAGS=`echo "x$CPPFLAGS" | sed -e  's/^.//' -e 's/-D_XOPEN_SOURCE_EXTENDED//'`
@@ -24738,7 +24748,7 @@
 
 # Help to automatically enable the extended curses features when using either
 # the *-config or the ".pc" files by adding defines.
-echo "$as_me:24741: checking for defines to add to ncurses${USE_CFG_SUFFIX}-config script" >&5
+echo "$as_me:24751: checking for defines to add to ncurses${USE_CFG_SUFFIX}-config script" >&5
 echo $ECHO_N "checking for defines to add to ncurses${USE_CFG_SUFFIX}-config script... $ECHO_C" >&6
 PKG_CFLAGS=
 for cf_loop1 in $CPPFLAGS_after_XOPEN
@@ -24754,7 +24764,7 @@
 	done
 	test "$cf_found" = no && PKG_CFLAGS="$PKG_CFLAGS $cf_loop1"
 done
-echo "$as_me:24757: result: $PKG_CFLAGS" >&5
+echo "$as_me:24767: result: $PKG_CFLAGS" >&5
 echo "${ECHO_T}$PKG_CFLAGS" >&6
 
 # AC_CHECK_SIZEOF demands a literal parameter, no variables.  So we do this.
@@ -24811,7 +24821,7 @@
 	cf_filter_syms=$cf_dft_filter_syms
 	test -n "$verbose" && echo "	will map symbols to ABI=$cf_cv_abi_version" 1>&6
 
-echo "${as_me:-configure}:24814: testing will map symbols to ABI=$cf_cv_abi_version ..." 1>&5
+echo "${as_me:-configure}:24824: testing will map symbols to ABI=$cf_cv_abi_version ..." 1>&5
 
 fi
 
@@ -24921,7 +24931,7 @@
 : ${CONFIG_STATUS=./config.status}
 ac_clean_files_save=$ac_clean_files
 ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:24924: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:24934: creating $CONFIG_STATUS" >&5
 echo "$as_me: creating $CONFIG_STATUS" >&6;}
 cat >$CONFIG_STATUS <<_ACEOF
 #! $SHELL
@@ -25097,7 +25107,7 @@
     echo "$ac_cs_version"; exit 0 ;;
   --he | --h)
     # Conflict between --help and --header
-    { { echo "$as_me:25100: error: ambiguous option: $1
+    { { echo "$as_me:25110: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -25116,7 +25126,7 @@
     ac_need_defaults=false;;
 
   # This is an error.
-  -*) { { echo "$as_me:25119: error: unrecognized option: $1
+  -*) { { echo "$as_me:25129: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -25236,7 +25246,7 @@
   "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
   "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
   "include/ncurses_cfg.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/ncurses_cfg.h:include/ncurses_cfg.hin" ;;
-  *) { { echo "$as_me:25239: error: invalid argument: $ac_config_target" >&5
+  *) { { echo "$as_me:25249: error: invalid argument: $ac_config_target" >&5
 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
    { (exit 1); exit 1; }; };;
   esac
@@ -25728,7 +25738,7 @@
   esac
 
   if test x"$ac_file" != x-; then
-    { echo "$as_me:25731: creating $ac_file" >&5
+    { echo "$as_me:25741: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
     rm -f "$ac_file"
   fi
@@ -25746,7 +25756,7 @@
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:25749: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:25759: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -25759,7 +25769,7 @@
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:25762: error: cannot find input file: $f" >&5
+           { { echo "$as_me:25772: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -25775,7 +25785,7 @@
       if test -n "$ac_seen"; then
         ac_used=`grep '@datarootdir@' $ac_item`
         if test -z "$ac_used"; then
-          { echo "$as_me:25778: WARNING: datarootdir was used implicitly but not set:
+          { echo "$as_me:25788: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&2;}
@@ -25784,7 +25794,7 @@
       fi
       ac_seen=`grep '${datarootdir}' $ac_item`
       if test -n "$ac_seen"; then
-        { echo "$as_me:25787: WARNING: datarootdir was used explicitly but not set:
+        { echo "$as_me:25797: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&2;}
@@ -25821,7 +25831,7 @@
             ac_init=`egrep '[ 	]*'$ac_name'[ 	]*=' $ac_file`
             if test -z "$ac_init"; then
               ac_seen=`echo "$ac_seen" |sed -e 's,^,'$ac_file':,'`
-              { echo "$as_me:25824: WARNING: Variable $ac_name is used but was not set:
+              { echo "$as_me:25834: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&2;}
@@ -25832,7 +25842,7 @@
     egrep -n '@[A-Z_][A-Z_0-9]+@' $ac_file >>$tmp/out
     if test -s $tmp/out; then
       ac_seen=`sed -e 's,^,'$ac_file':,' < $tmp/out`
-      { echo "$as_me:25835: WARNING: Some variables may not be substituted:
+      { echo "$as_me:25845: WARNING: Some variables may not be substituted:
 $ac_seen" >&5
 echo "$as_me: WARNING: Some variables may not be substituted:
 $ac_seen" >&2;}
@@ -25881,7 +25891,7 @@
   * )   ac_file_in=$ac_file.in ;;
   esac
 
-  test x"$ac_file" != x- && { echo "$as_me:25884: creating $ac_file" >&5
+  test x"$ac_file" != x- && { echo "$as_me:25894: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
 
   # First look for the input files in the build tree, otherwise in the
@@ -25892,7 +25902,7 @@
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:25895: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:25905: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -25905,7 +25915,7 @@
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:25908: error: cannot find input file: $f" >&5
+           { { echo "$as_me:25918: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -25963,7 +25973,7 @@
   rm -f $tmp/in
   if test x"$ac_file" != x-; then
     if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
-      { echo "$as_me:25966: $ac_file is unchanged" >&5
+      { echo "$as_me:25976: $ac_file is unchanged" >&5
 echo "$as_me: $ac_file is unchanged" >&6;}
     else
       ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
@@ -26308,7 +26318,7 @@
 				(cygdll|msysdll|mingw)
 					test "x$with_shared_cxx" = xno && test -n "$verbose" && echo "	overriding CXX_MODEL to SHARED" 1>&6
 
-echo "${as_me:-configure}:26311: testing overriding CXX_MODEL to SHARED ..." 1>&5
+echo "${as_me:-configure}:26321: testing overriding CXX_MODEL to SHARED ..." 1>&5
 
 					with_shared_cxx=yes
 					;;
Index: configure.in
Prereq:  1.665 
--- ncurses-6.1-20181006+/configure.in	2018-09-01 19:15:02.000000000 +0000
+++ ncurses-6.1-20181013/configure.in	2018-10-13 19:32:11.000000000 +0000
@@ -28,14 +28,14 @@
 dnl
 dnl Author: Thomas E. Dickey 1995-on
 dnl
-dnl $Id: configure.in,v 1.665 2018/09/01 19:15:02 tom Exp $
+dnl $Id: configure.in,v 1.666 2018/10/13 19:32:11 tom Exp $
 dnl Process this file with autoconf to produce a configure script.
 dnl
 dnl See https://invisible-island.net/autoconf/ for additional information.
 dnl
 dnl ---------------------------------------------------------------------------
 AC_PREREQ(2.52.20170501)
-AC_REVISION($Revision: 1.665 $)
+AC_REVISION($Revision: 1.666 $)
 AC_INIT(ncurses/base/lib_initscr.c)
 AC_CONFIG_HEADER(include/ncurses_cfg.h:include/ncurses_cfg.hin)
 
@@ -217,7 +217,7 @@
 
 CF_PROG_AWK
 CF_PROG_EGREP
-AC_PROG_INSTALL
+CF_PROG_INSTALL
 CF_PROG_LINT
 CF_PROG_LN_S
 
Index: dist.mk
Prereq:  1.1245 
--- ncurses-6.1-20181006+/dist.mk	2018-09-30 18:08:32.000000000 +0000
+++ ncurses-6.1-20181013/dist.mk	2018-10-13 14:25:06.000000000 +0000
@@ -25,7 +25,7 @@
 # use or other dealings in this Software without prior written               #
 # authorization.                                                             #
 ##############################################################################
-# $Id: dist.mk,v 1.1245 2018/09/30 18:08:32 tom Exp $
+# $Id: dist.mk,v 1.1246 2018/10/13 14:25:06 tom Exp $
 # Makefile for creating ncurses distributions.
 #
 # This only needs to be used directly as a makefile by developers, but
@@ -37,7 +37,7 @@
 # These define the major/minor/patch versions of ncurses.
 NCURSES_MAJOR = 6
 NCURSES_MINOR = 1
-NCURSES_PATCH = 20181006
+NCURSES_PATCH = 20181013
 
 # We don't append the patch to the version, since this only applies to releases
 VERSION = $(NCURSES_MAJOR).$(NCURSES_MINOR)
Index: package/debian-mingw/changelog
--- ncurses-6.1-20181006+/package/debian-mingw/changelog	2018-09-30 18:08:32.000000000 +0000
+++ ncurses-6.1-20181013/package/debian-mingw/changelog	2018-10-13 14:25:06.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (6.1+20181006) unstable; urgency=low
+ncurses6 (6.1+20181013) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 30 Sep 2018 14:08:32 -0400
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 13 Oct 2018 10:25:06 -0400
 
 ncurses6 (5.9-20131005) unstable; urgency=low
 
Index: package/debian-mingw64/changelog
--- ncurses-6.1-20181006+/package/debian-mingw64/changelog	2018-09-30 18:08:32.000000000 +0000
+++ ncurses-6.1-20181013/package/debian-mingw64/changelog	2018-10-13 14:25:06.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (6.1+20181006) unstable; urgency=low
+ncurses6 (6.1+20181013) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 30 Sep 2018 14:08:32 -0400
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 13 Oct 2018 10:25:06 -0400
 
 ncurses6 (5.9-20131005) unstable; urgency=low
 
Index: package/debian/changelog
--- ncurses-6.1-20181006+/package/debian/changelog	2018-09-30 18:08:32.000000000 +0000
+++ ncurses-6.1-20181013/package/debian/changelog	2018-10-13 14:25:06.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (6.1+20181006) unstable; urgency=low
+ncurses6 (6.1+20181013) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 30 Sep 2018 14:08:32 -0400
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 13 Oct 2018 10:25:06 -0400
 
 ncurses6 (5.9-20120608) unstable; urgency=low
 
Index: package/mingw-ncurses.nsi
Prereq:  1.292 
--- ncurses-6.1-20181006+/package/mingw-ncurses.nsi	2018-09-30 18:08:32.000000000 +0000
+++ ncurses-6.1-20181013/package/mingw-ncurses.nsi	2018-10-13 14:25:06.000000000 +0000
@@ -1,4 +1,4 @@
-; $Id: mingw-ncurses.nsi,v 1.292 2018/09/30 18:08:32 tom Exp $
+; $Id: mingw-ncurses.nsi,v 1.293 2018/10/13 14:25:06 tom Exp $
 
 ; TODO add examples
 ; TODO bump ABI to 6
@@ -10,7 +10,7 @@
 !define VERSION_MAJOR "6"
 !define VERSION_MINOR "1"
 !define VERSION_YYYY  "2018"
-!define VERSION_MMDD  "1006"
+!define VERSION_MMDD  "1013"
 !define VERSION_PATCH ${VERSION_YYYY}${VERSION_MMDD}
 
 !define MY_ABI   "5"
Index: package/mingw-ncurses.spec
--- ncurses-6.1-20181006+/package/mingw-ncurses.spec	2018-09-30 18:08:32.000000000 +0000
+++ ncurses-6.1-20181013/package/mingw-ncurses.spec	2018-10-13 14:25:06.000000000 +0000
@@ -3,7 +3,7 @@
 Summary: shared libraries for terminal handling
 Name: mingw32-ncurses6
 Version: 6.1
-Release: 20181006
+Release: 20181013
 License: X11
 Group: Development/Libraries
 Source: ncurses-%{version}-%{release}.tgz
Index: package/ncurses.spec
--- ncurses-6.1-20181006+/package/ncurses.spec	2018-09-30 18:08:32.000000000 +0000
+++ ncurses-6.1-20181013/package/ncurses.spec	2018-10-13 14:25:06.000000000 +0000
@@ -1,7 +1,7 @@
 Summary: shared libraries for terminal handling
 Name: ncurses6
 Version: 6.1
-Release: 20181006
+Release: 20181013
 License: X11
 Group: Development/Libraries
 Source: ncurses-%{version}-%{release}.tgz
Index: package/ncursest.spec
--- ncurses-6.1-20181006+/package/ncursest.spec	2018-09-30 18:08:32.000000000 +0000
+++ ncurses-6.1-20181013/package/ncursest.spec	2018-10-13 14:25:06.000000000 +0000
@@ -1,7 +1,7 @@
 Summary: Curses library with POSIX thread support.
 Name: ncursest6
 Version: 6.1
-Release: 20181006
+Release: 20181013
 License: X11
 Group: Development/Libraries
 Source: ncurses-%{version}-%{release}.tgz
